diff -pruN 1:3.2.2-2/CMakeLists.txt 1:3.3.0-1/CMakeLists.txt
--- 1:3.2.2-2/CMakeLists.txt	2019-12-12 11:49:14.000000000 +0000
+++ 1:3.3.0-1/CMakeLists.txt	2021-01-28 12:56:18.000000000 +0000
@@ -31,11 +31,11 @@ list(APPEND CMAKE_AUTOMOC_MACRO_NAMES "P
 
 # define the version of Plan
 # update these version for every release:
-set(PLAN_YEAR 2019) # update every year
-set(PLAN_VERSION_STRING "3.2.2")
+set(PLAN_YEAR 2021) # update every year
+set(PLAN_VERSION_STRING "3.3.0")
 set(PLAN_STABLE_VERSION_MAJOR 3) # 3 for 3.x, 4 for 4.x, etc.
-set(PLAN_STABLE_VERSION_MINOR 2) # 0 for 3.0, 1 for 3.1, etc.
-set(PLAN_VERSION_RELEASE 2)     # 89 for Alpha, increase for next test releases, set 0 for first Stable, etc.
+set(PLAN_STABLE_VERSION_MINOR 3) # 0 for 3.0, 1 for 3.1, etc.
+set(PLAN_VERSION_RELEASE 0)     # 89 for Alpha, increase for next test releases, set 0 for first Stable, etc.
 #set(PLAN_ALPHA 1) # uncomment only for Alpha
 #set(PLAN_BETA 1) # uncomment only for Beta
 #set(PLAN_RC 1) # uncomment only for RC
@@ -149,11 +149,11 @@ if(KF5Activities_FOUND)
     set(HAVE_KACTIVITIES TRUE)
 endif()
 
-find_package(KF5KHtml)
-set_package_properties(KF5KHtml PROPERTIES
-    PURPOSE "Required for rich text support"
-    TYPE REQUIRED
-)
+#find_package(KF5KHtml)
+#set_package_properties(KF5KHtml PROPERTIES
+    #PURPOSE "Required for rich text support"
+    #TYPE REQUIRED
+#)
 
 find_package(KF5Holidays)
 set_package_properties(KF5Holidays PROPERTIES
@@ -227,7 +227,7 @@ endif()
 ##
 ## Test for KGantt
 ##
-macro_optional_find_package(KGantt 2.6.0 QUIET)
+macro_optional_find_package(KGantt 2.8.0 QUIET)
 set_package_properties(KGantt PROPERTIES
     DESCRIPTION "Library for creating Gantt diagrams (part of KDiagram)"
     URL "https://www.kde.org/"
@@ -242,7 +242,7 @@ endif()
 ##
 ## Test for KChart
 ##
-macro_optional_find_package(KChart 2.6.0 QUIET)
+macro_optional_find_package(KChart 2.8.0 QUIET)
 set_package_properties(KChart PROPERTIES
     DESCRIPTION "Library for creating business charts (part of KDiagram)"
     URL "https://www.kde.org/"
@@ -334,6 +334,8 @@ add_subdirectory(src)
 
 add_subdirectory(devtools)
 
+add_subdirectory(doc)
+
 if (BUILD_TESTING)
     add_subdirectory(tests)
 endif()
@@ -347,3 +349,8 @@ feature_summary(WHAT ALL INCLUDE_QUIET_P
 
 find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
diff -pruN 1:3.2.2-2/debian/calligraplan.lintian-overrides 1:3.3.0-1/debian/calligraplan.lintian-overrides
--- 1:3.2.2-2/debian/calligraplan.lintian-overrides	2020-11-22 12:57:14.000000000 +0000
+++ 1:3.3.0-1/debian/calligraplan.lintian-overrides	2021-01-29 20:36:34.000000000 +0000
@@ -4,3 +4,5 @@ calligraplan: package-name-doesnt-match-
 calligraplan: no-symbols-control-file
 calligraplan: shared-library-lacks-version usr/lib/*/libkdeinit5_calligraplan.so libkdeinit5_calligraplan.so
 calligraplan: shared-library-lacks-version usr/lib/*/libkdeinit5_calligraplanwork.so libkdeinit5_calligraplanwork.so
+# report templates
+calligraplan: package-contains-documentation-outside-usr-share-doc usr/share/calligraplan/reports/*
diff -pruN 1:3.2.2-2/debian/changelog 1:3.3.0-1/debian/changelog
--- 1:3.2.2-2/debian/changelog	2020-11-22 13:26:18.000000000 +0000
+++ 1:3.3.0-1/debian/changelog	2021-01-29 20:37:40.000000000 +0000
@@ -1,3 +1,19 @@
+calligraplan (1:3.3.0-1) unstable; urgency=medium
+
+  * New upstream release.
+  * Add the upstream GPG singing key.
+  * Update the patches:
+    - upstream_Fix-build-with-Qt-5.15.patch: drop, backported from upstream
+  * Update the build dependencies according to the upstream build system:
+    - bump libkchart-dev, and libkgantt-dev to 2.8
+    - add libkf5doctools-dev
+    - drop libkf5khtml-dev, no more needed
+  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
+    manually.
+  * Update lintian overrides.
+
+ -- Pino Toscano <pino@debian.org>  Fri, 29 Jan 2021 21:37:40 +0100
+
 calligraplan (1:3.2.2-2) unstable; urgency=medium
 
   * Backport upstream commit f77fb06dc5d9f7930da9c757d6916f1149dc42bd to fix
diff -pruN 1:3.2.2-2/debian/control 1:3.3.0-1/debian/control
--- 1:3.2.2-2/debian/control	2020-11-22 13:05:57.000000000 +0000
+++ 1:3.3.0-1/debian/control	2021-01-29 20:15:21.000000000 +0000
@@ -8,20 +8,20 @@ Build-Depends: cmake (>= 3.0~),
                extra-cmake-modules (>= 5.19.0),
                gettext,
                kinit-dev (>= 5.45.0~),
-               libkchart-dev,
+               libkchart-dev (>= 2.8~),
                libkf5activities-dev (>= 5.45.0~),
                libkf5archive-dev (>= 5.45.0~),
                libkf5config-dev (>= 5.45.0~),
                libkf5configwidgets-dev (>= 5.45.0~),
                libkf5coreaddons-dev (>= 5.45.0~),
                libkf5dbusaddons-dev (>= 5.45.0~),
+               libkf5doctools-dev,
                libkf5guiaddons-dev (>= 5.45.0~),
                libkf5holidays-dev,
                libkf5i18n-dev (>= 5.45.0~),
                libkf5iconthemes-dev (>= 5.45.0~),
                libkf5itemviews-dev (>= 5.45.0~),
                libkf5jobwidgets-dev (>= 5.45.0~),
-               libkf5khtml-dev (>= 5.45.0~),
                libkf5kio-dev (>= 5.45.0~),
                libkf5notifications-dev (>= 5.45.0~),
                libkf5parts-dev (>= 5.45.0~),
@@ -30,7 +30,7 @@ Build-Depends: cmake (>= 3.0~),
                libkf5widgetsaddons-dev (>= 5.45.0~),
                libkf5windowsystem-dev (>= 5.45.0~),
                libkf5xmlgui-dev (>= 5.45.0~),
-               libkgantt-dev,
+               libkgantt-dev (>= 2.8~),
                libqca-qt5-2-dev,
                libqt5opengl5-dev (>= 5.9.0~),
                libqt5x11extras5-dev (>= 5.9.0~),
diff -pruN 1:3.2.2-2/debian/patches/series 1:3.3.0-1/debian/patches/series
--- 1:3.2.2-2/debian/patches/series	2020-11-22 12:54:31.000000000 +0000
+++ 1:3.3.0-1/debian/patches/series	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-upstream_Fix-build-with-Qt-5.15.patch
diff -pruN 1:3.2.2-2/debian/patches/upstream_Fix-build-with-Qt-5.15.patch 1:3.3.0-1/debian/patches/upstream_Fix-build-with-Qt-5.15.patch
--- 1:3.2.2-2/debian/patches/upstream_Fix-build-with-Qt-5.15.patch	2020-11-22 12:53:39.000000000 +0000
+++ 1:3.3.0-1/debian/patches/upstream_Fix-build-with-Qt-5.15.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,33 +0,0 @@
-From f77fb06dc5d9f7930da9c757d6916f1149dc42bd Mon Sep 17 00:00:00 2001
-From: Heiko Becker <heirecka@exherbo.org>
-Date: Sun, 29 Mar 2020 13:55:53 +0200
-Subject: [PATCH] Fix build with Qt 5.15
-
-Summary:
-QPainterPath is no longer included via qtransform.h (since
-5.15.0-beta2, 50d2acdc93b4de2ba56eb67787e2bdcb21dd4bea in qtbase.git).
-
-Test Plan: Builds
-
-Reviewers: #calligra:_3.0, danders
-
-Differential Revision: https://phabricator.kde.org/D28403
----
- src/libs/ui/kptganttitemdelegate.cpp | 1 +
- 1 file changed, 1 insertion(+)
-
-diff --git a/src/libs/ui/kptganttitemdelegate.cpp b/src/libs/ui/kptganttitemdelegate.cpp
-index 04217da4..d2f3e6d8 100644
---- a/src/libs/ui/kptganttitemdelegate.cpp
-+++ b/src/libs/ui/kptganttitemdelegate.cpp
-@@ -28,6 +28,7 @@
- #include <QModelIndex>
- #include <QApplication>
- #include <QPainter>
-+#include <QPainterPath>
- #include <QLocale>
- 
- #include <KLocalizedString>
--- 
-2.29.2
-
diff -pruN 1:3.2.2-2/debian/rules 1:3.3.0-1/debian/rules
--- 1:3.2.2-2/debian/rules	2020-11-22 13:06:39.000000000 +0000
+++ 1:3.3.0-1/debian/rules	2021-01-29 20:18:16.000000000 +0000
@@ -18,8 +18,7 @@ l10npkgs_packages_rels := $(patsubst %,$
 override_dh_auto_configure:
 	dh_auto_configure -Skf5 -- -DBUILD_TESTING=OFF
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	# remove symlinks of private libraries
 	find debian/calligraplan -name '*.so' -type l -print -delete
 
diff -pruN 1:3.2.2-2/debian/upstream/signing-key.asc 1:3.3.0-1/debian/upstream/signing-key.asc
--- 1:3.2.2-2/debian/upstream/signing-key.asc	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/debian/upstream/signing-key.asc	2021-01-29 20:10:51.000000000 +0000
@@ -0,0 +1,84 @@
+-----BEGIN PGP PUBLIC KEY BLOCK-----
+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+=ZOW6
+-----END PGP PUBLIC KEY BLOCK-----
diff -pruN 1:3.2.2-2/debian/watch 1:3.3.0-1/debian/watch
--- 1:3.2.2-2/debian/watch	2020-11-22 12:57:35.000000000 +0000
+++ 1:3.3.0-1/debian/watch	2021-01-29 20:11:06.000000000 +0000
@@ -1,2 +1,2 @@
 version=4
-https://download.kde.org/stable/calligra/([\d\.]+)/calligraplan-([\d\.]+)\.tar\.xz
+opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/calligra/([\d\.]+)/calligraplan-([\d\.]+)\.tar\.xz
diff -pruN 1:3.2.2-2/doc/announce-2.1.txt 1:3.3.0-1/doc/announce-2.1.txt
--- 1:3.2.2-2/doc/announce-2.1.txt	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/doc/announce-2.1.txt	1970-01-01 00:00:00.000000000 +0000
@@ -1,39 +0,0 @@
-<A general summary>
-
-User interface:
-Many new views has been added to simplify data entry, project execution and analyzes, like:
-* Introduction that includes a small tutorial to get you started.
-* Separate tree view based editors for editing tasks, resources and cost structures.
-* Graphical- and list based task dependency editors.
-* Task status views for inspecting and modifying task progress.
-* Schedules view to handle scheduling. It supports critical path and PERT analyzes.
-
-Views are listed in a configurable view selector docker. Most views are also configurable,
-making it possible to tailor the ui to the users particular needs.
-
-Earned value management:
-KPlato can now calculate and display performance indexes, BCWS, BCWP, and ACWP
-for the whole project or for individual tasks or group of tasks.
-
-Scheduling:
-User can select if resource overbooking should be allowed or avoided.
-PERT distribution based on optimistic-, pessimistic- and most likely estimates.
-It is possible to re-schedule the project from  a specified time based on the
-current performance, to cater for changes like additional tasks or resource availability changes.
-
-Scripting:
-Scripting is provided via the common Calligra scripting interface.
-Scripts are provided that can:
-* Import resources from a KPlato file.
-* Export and import resource assignments.
-This makes it possible to coordinate resource usage between projects.
-
-
-Work flow support:
-It is possible to issue "work packages" from KPlato to the resources in the project.
-A work package is task information issued to a particular resource. The resource
-can then use KPlatoWork to access the task information, and report status/progress back to the project.
-KPlatoWork is similar to a pim todo view and handles all (KPlato) tasks the resource is assigned to.
-
-Export filter:
-Export to icalendar format makes it possible to handle tasks as todos in pim applications.
diff -pruN 1:3.2.2-2/doc/CMakeLists.txt 1:3.3.0-1/doc/CMakeLists.txt
--- 1:3.2.2-2/doc/CMakeLists.txt	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/CMakeLists.txt	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,14 @@
+
+find_package(ECM ${REQUIRED_ECM_VERSION} QUIET)
+if(NOT ECM_FOUND)
+    return()
+endif()
+
+set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH})
+include(KDEInstallDirs)
+
+macro_optional_find_package(KF5 ${REQUIRED_KF5_VERSION} QUIET COMPONENTS DocTools)
+
+if(KF5_FOUND)
+    kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR calligraplan)
+endif()
diff -pruN 1:3.2.2-2/doc/contexthelp.docbook 1:3.3.0-1/doc/contexthelp.docbook
--- 1:3.2.2-2/doc/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/contexthelp.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,8 @@
+<sect2><title/>
+<para>Many functions and views have help and hints that can be displayed with the <emphasis>What's This</emphasis> function.
+</para>
+<para>You can activate it with the menu entry <menuchoice><guimenu>Help</guimenu><guimenuitem>WhatsThis</guimenuitem></menuchoice> or keyboard shortcut <keycombo>&Shift;<keycap>F1</keycap></keycombo>.
+</para>
+<para>In dialogs it is activated by pressing the <varname>?</varname> in the dialogs title bar.
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/doc/costbreakdownstructureeditor.docbook 1:3.3.0-1/doc/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/doc/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/costbreakdownstructureeditor.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,110 @@
+<sect2><title/>
+<sect3 id="description12"><title>Description</title>
+  <para>
+    The Cost Breakdown Structure Editor is used to create, edit, and delete accounts.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>Accounts can be connected to by tasks and resources to accumulate costs from those tasks and resources.
+  </para>
+  <para>The default account accumulates costs incurred from tasks that are not connected to an account.
+  </para>
+</sect3>
+<sect3 id="toolbar13"><title>Toolbar</title>
+  <para>The toolbar provides the means to create and delete accounts:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Account</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create an account. The new account is inserted after the selected account. If no account is selected, the new account is appended at the top level.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add Subaccount</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a sub-account. The new account is appended as a child to selected account.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Delete</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected account.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"><title>Editing data</title>
+  <para>Data can be edited inline as described <link linkend="using-the-views">here</link>.
+  </para>
+  <para>The following columns are available:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the account.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Description</para>
+            </entry>
+            <entry>
+              <para>The description of the account.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/creatingodtreporttemplates.docbook 1:3.3.0-1/doc/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/doc/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/creatingodtreporttemplates.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,1267 @@
+<sect2><title/>
+<sect3 id="description1"><title>Description</title>
+  <para>Open Document Text report templates are regular ODT files that can be designed using any ODT word processor like <emphasis>Calligra Words</emphasis> or <emphasis>LibreOffice Writer</emphasis>. The technique used is to use <emphasis>user field</emphasis> variables to hold references to the information that shall be fetched from the project. The variables are called <emphasis>User Fields</emphasis> in <emphasis>Writer</emphasis> and can be found under <menuchoice><guimenu>Insert</guimenu><guisubmenu>Field</guisubmenu><guimenuitem>More Fields</guimenuitem><guimenuitem>Variables</guimenuitem><guimenuitem>User Fields</guimenuitem></menuchoice>. In <emphasis>Words</emphasis> they are called <emphasis>Custom Variables</emphasis> and can be found under <menuchoice><guimenu>Text Editing docker</guimenu><guisubmenu>Variable</guisubmenu><guimenuitem>Custom</guimenuitem></menuchoice>.
+  </para>
+  <para>The easiest way to create a new report template is to modify an existing one as all user fields are defined.
+  </para>
+</sect3>
+<sect3 id="user-field-variables"><title>User Field Variables</title>
+  <sect4 id="variables"><title>Variables</title>
+    <para>The variables are used to enable the generator to extract data from the project.
+    </para>
+    <para>A variable can be a reference to a single data field, a reference to table data or a reference to chart data.
+    </para>
+    <sect5><title>Single Data Field</title>
+      <para>A single data field variable has the following format:
+      </para>
+      <para><replaceable>data group name</replaceable>.<replaceable>property</replaceable> = <replaceable>property identifier</replaceable>
+      </para>
+      <para>where:
+      </para>
+      <itemizedlist>
+        <listitem><para><replaceable>data group name</replaceable> can be tr, project or schedule (see below).</para></listitem>
+        <listitem><para><replaceable>property</replaceable> makes the user field name unique.</para></listitem>
+        <listitem><para><replaceable>property identity</replaceable> identifies the property in the data group.</para></listitem>
+      </itemizedlist>
+    </sect5>
+    <sect5><title>Table Data</title>
+      <para>A table in a report template consists of a variable to specify the data table to use.
+      </para>
+      <para>The variable name must start with <replaceable>table</replaceable> (&eg; tableTasks) and the variable value must be the name of the data table (&eg; tasks).
+      </para>
+      <para>Immediately after the variable, a table must be inserted and columns filled with user field variables that specify which properties to fetch from the table specified above. These variables must have names that start with the name of the table variable above.
+      </para>
+      <para>These variables have the following format:
+      </para>
+      <para>tableTasks.<replaceable>property</replaceable> = <replaceable>property identifier</replaceable>
+      </para>
+      <para>where:
+      </para>
+      <itemizedlist>
+        <listitem><para><guilabel>property</guilabel> makes the user field name unique.</para></listitem>
+        <listitem><para><guilabel>property identifier</guilabel> identifies the property in the data group.</para></listitem>
+      </itemizedlist>
+    </sect5>
+    <sect5><title>Chart Data</title>
+      <para>A chart in a report template consists of a variable to specify the data to use in the chart.
+      </para>
+      <para>The variable name must start with <replaceable>chart</replaceable> (&eg; chartBudgetCost) and the variable value specifies the data group and values to populate the chart.
+      </para>
+      <para>The variable has the following format (note the semicolons):
+      </para>
+      <para><replaceable>name</replaceable> = <replaceable>data group</replaceable>; values=<replaceable>comma separated list of data properties</replaceable>;
+      </para>
+      <para>where:
+      </para>
+      <itemizedlist>
+        <listitem><para><replaceable>name</replaceable> must start with <guilabel>chart</guilabel> (&eg; chartBudgetCost)</para></listitem>
+        <listitem><para><replaceable>data group</replaceable></para></listitem>
+        <listitem><para><guilabel>comma separated list of data properties</guilabel> identifies the properties in the data group.</para></listitem>
+      </itemizedlist>
+      <para>E.g.:
+      </para>
+      <para>chartBudget = project; values=bcws cost, bcwp cost, acwp cost;
+      </para>
+    </sect5>
+  </sect4>
+  <sect4 id="translated-labels"><title>Translated Labels</title>
+    <para>Translated labels enable us to produce general report templates that can be used in different languages.
+    </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry><guilabel>Variable Name</guilabel></entry>
+              <entry><guilabel>Variable Value</guilabel></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para>tr.project</para>
+              </entry>
+              <entry>
+                <para>Project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.manager</para>
+              </entry>
+              <entry>
+                <para>Manager</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.schedule</para>
+              </entry>
+              <entry>
+                <para>Schedule</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.bcws</para>
+              </entry>
+              <entry>
+                <para>BCWS</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para>BCWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.acwp</para>
+              </entry>
+              <entry>
+                <para>ACWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.spi</para>
+              </entry>
+              <entry>
+                <para>SPI</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>tr.cpi</para>
+              </entry>
+              <entry>
+                <para>CPI</para></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"><title>Project Values</title>
+    <para>Shows values from the main project.
+    </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry><guilabel>Variable Name</guilabel></entry>
+              <entry><guilabel>Variable Value</guilabel></entry>
+              <entry><guilabel>Description</guilabel></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para>project.name</para>
+              </entry>
+              <entry>
+                <para>Name</para>
+              </entry>
+              <entry>
+                <para>The name of the project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.manager</para>
+              </entry>
+              <entry>
+                <para>Manager</para>
+              </entry>
+              <entry>
+                <para>The name of the project manager</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.bcwscost</para>
+              </entry>
+              <entry>
+                <para>BCWS Cost</para>
+              </entry>
+              <entry>
+                <para>Cost based Budgeted Cost of Work Scheduled</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.bcwpcost</para>
+              </entry>
+              <entry>
+                <para>BCWP Cost</para>
+              </entry>
+              <entry>
+                <para>Cost based Budgeted Cost of Work Performed</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.acwpcost</para>
+              </entry>
+              <entry>
+                <para>ACWP Cost</para>
+              </entry>
+              <entry>
+                <para>Cost based Actual Cost of Work Performed</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.spicost</para>
+              </entry>
+              <entry>
+                <para>SPI Cost</para>
+              </entry>
+              <entry>
+                <para>Cost based Schedule Performance Index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.cpicost</para>
+              </entry>
+              <entry>
+                <para>CPI Cost</para>
+              </entry>
+              <entry>
+                <para>Cost based Cost Performance Index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.bcwseffort</para>
+              </entry>
+              <entry>
+                <para>BCWS Effort</para>
+              </entry>
+              <entry>
+                <para>Effort based Budgeted Cost of Work Scheduled</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para>BCWP Effort</para>
+              </entry>
+              <entry>
+                <para>Effort based Budgeted Cost of Work Performed</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.acwpeffort</para>
+              </entry>
+              <entry>
+                <para>ACWP Effort</para>
+              </entry>
+              <entry>
+                <para>Effort based Actual Cost of Work Performed</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.spieffort</para>
+              </entry>
+              <entry>
+                <para>SPI Effort</para>
+              </entry>
+              <entry>
+                <para>Effort based Schedule Performance Index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>project.cpieffort</para>
+              </entry>
+              <entry>
+                <para>CPI Effort</para>
+              </entry>
+              <entry>
+                <para>Effort based Cost Performance Index</para></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"><title>Schedule Values</title>
+    <para>Shows values from the current schedule.
+    </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry><guilabel>Variable Name</guilabel></entry>
+              <entry><guilabel>Variable Value</guilabel></entry>
+              <entry><guilabel>Description</guilabel></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para>schedule.name</para>
+              </entry>
+              <entry>
+                <para>Name</para>
+              </entry>
+              <entry>
+                <para>The name of the schedule</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.state</para>
+              </entry>
+              <entry>
+                <para>State</para>
+              </entry>
+              <entry>
+                <para>Scheduling state</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.direction</para>
+              </entry>
+              <entry>
+                <para>Name</para>
+              </entry>
+              <entry>
+                <para>Scheduling direction</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.overbooking</para>
+              </entry>
+              <entry>
+                <para>Overbooking</para>
+              </entry>
+              <entry>
+                <para>Overbooking</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.distribution</para>
+              </entry>
+              <entry>
+                <para>Distribution</para>
+              </entry>
+              <entry>
+                <para>Distribution</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.plannedstart</para>
+              </entry>
+              <entry>
+                <para>Planned Start</para>
+              </entry>
+              <entry>
+                <para>Planned Start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.plannedfinish</para>
+              </entry>
+              <entry>
+                <para>Planned Finish</para>
+              </entry>
+              <entry>
+                <para>Planned Finish</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.scheduler</para>
+              </entry>
+              <entry>
+                <para>Scheduler</para>
+              </entry>
+              <entry>
+                <para>Scheduler</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.granularity</para>
+              </entry>
+              <entry>
+                <para>Granularity</para>
+              </entry>
+              <entry>
+                <para>Granularity</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para>schedule.mode</para>
+              </entry>
+              <entry>
+                <para>Mode</para>
+              </entry>
+              <entry>
+                <para>Scheduling mode (Auto or Manual)</para></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"><title>Tables</title>
+    <para>Supported table types:
+    </para>
+    <itemizedlist>
+      <listitem><para>tasks</para></listitem>
+      <listitem><para>taskstatus</para></listitem>
+      <listitem><para>schedules</para></listitem>
+      <listitem><para>projects</para></listitem>
+    </itemizedlist>
+    <para>To create a table, place a variable just before a table in your template file. The variable name identifies the table and must start with <guilabel>table</guilabel>, &eg; <guilabel>tableTaskStatus</guilabel>.
+    </para>
+    <para>The value of the variable is used to point to the data to be fetched and must be one of the supported tables listed above, &eg; <guilabel>taskstatus</guilabel>.
+    </para>
+    <para>You then put variables inside the table cells with name and value from the table below.
+    </para>
+    <para>Note that the schedules table supports the values described in <link linkend="schedule-values">Schedule Values</link> above.
+    </para>
+    <para>The projects, tasks and taskstatus tables supports the following values:
+    </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry><guilabel>Variable Name</guilabel></entry>
+              <entry><guilabel>Variable Value</guilabel></entry>
+              <entry><guilabel>Description</guilabel></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.name</para>
+              </entry>
+              <entry>
+                <para>Name</para>
+              </entry>
+              <entry>
+                <para>The name of the task or project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.wbscode</para>
+              </entry>
+              <entry>
+                <para>WBS Code</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.type</para>
+              </entry>
+              <entry>
+                <para>Type</para>
+              </entry>
+              <entry>
+                <para>Type of task</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.responsible</para>
+              </entry>
+              <entry>
+                <para>Responsible</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.allocation</para>
+              </entry>
+              <entry>
+                <para>Allocation</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.estimatetype</para>
+              </entry>
+              <entry>
+                <para>Estimate Type</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.calendar</para>
+              </entry>
+              <entry>
+                <para>Calendar</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.estimate</para>
+              </entry>
+              <entry>
+                <para>Estimate</para>
+              </entry>
+              <entry>
+                <para>Most likely estimate</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.optimistic</para>
+              </entry>
+              <entry>
+                <para>Optimistic</para>
+              </entry>
+              <entry>
+                <para>Optimistic ratio</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.pessimistic</para>
+              </entry>
+              <entry>
+                <para>Pessimistic</para>
+              </entry>
+              <entry>
+                <para>Pessimistic ratio</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.risk</para>
+              </entry>
+              <entry>
+                <para>Risk</para>
+              </entry>
+              <entry>
+                <para>Estimate uncertainty</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.constraint</para>
+              </entry>
+              <entry>
+                <para>Constraint</para>
+              </entry>
+              <entry>
+                <para>Type of time constraint</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.constraintstart</para>
+              </entry>
+              <entry>
+                <para>Constraint Start</para>
+              </entry>
+              <entry>
+                <para>Constraint start time</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.constraintend</para>
+              </entry>
+              <entry>
+                <para>Constraint End</para>
+              </entry>
+              <entry>
+                <para>Constraint finish time</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.runingaccount</para>
+              </entry>
+              <entry>
+                <para>Running Account</para>
+              </entry>
+              <entry>
+                <para>Account for running costs</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.startupaccount</para>
+              </entry>
+              <entry>
+                <para>Startup Account</para>
+              </entry>
+              <entry>
+                <para>Account for startup cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.startupcost</para>
+              </entry>
+              <entry>
+                <para>Startup Cost</para>
+              </entry>
+              <entry>
+                <para>The cost incurred at startup of the task</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para>Shutdown Account</para>
+              </entry>
+              <entry>
+                <para>Account for shutdown cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para>Shutdown Cost</para>
+              </entry>
+              <entry>
+                <para>The cost incurred at shutdown of the task</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.description</para>
+              </entry>
+              <entry>
+                <para>Description</para>
+              </entry>
+              <entry>
+                <para>Task description</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.expected</para>
+              </entry>
+              <entry>
+                <para>Expected</para>
+              </entry>
+              <entry>
+                <para>Calculated most likely estimate</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.optimistic</para>
+              </entry>
+              <entry>
+                <para>Optimistic</para>
+              </entry>
+              <entry>
+                <para>Calculated optimistic estimate</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.pessimistic</para>
+              </entry>
+              <entry>
+                <para>Pessimistic</para>
+              </entry>
+              <entry>
+                <para>Calculated pessimistic estimate</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.starttime</para>
+              </entry>
+              <entry>
+                <para>Start Time</para>
+              </entry>
+              <entry>
+                <para>Scheduled start time</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.endtime</para>
+              </entry>
+              <entry>
+                <para>End Time</para>
+              </entry>
+              <entry>
+                <para>Scheduled finish time</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.duration</para>
+              </entry>
+              <entry>
+                <para>Duration</para>
+              </entry>
+              <entry>
+                <para>Scheduled duration</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.earlystart</para>
+              </entry>
+              <entry>
+                <para>Early Start</para>
+              </entry>
+              <entry>
+                <para>Earliest possible start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para>Early Finish</para>
+              </entry>
+              <entry>
+                <para>Earliest possible finish</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.latestart</para>
+              </entry>
+              <entry>
+                <para>Late Start</para>
+              </entry>
+              <entry>
+                <para>Latest possible start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.latefinish</para>
+              </entry>
+              <entry>
+                <para>Late Finish</para>
+              </entry>
+              <entry>
+                <para>Latest possible finish</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.positivefloat</para>
+              </entry>
+              <entry>
+                <para>Positive Float</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.freefloat</para>
+              </entry>
+              <entry>
+                <para>Free Float</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.negativefloat</para>
+              </entry>
+              <entry>
+                <para>Negative Float</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.startfloat</para>
+              </entry>
+              <entry>
+                <para>Start Float</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.finishfloat</para>
+              </entry>
+              <entry>
+                <para>Finish Float</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.assignaments</para>
+              </entry>
+              <entry>
+                <para>Assignments</para>
+              </entry>
+              <entry>
+                <para>Resource assignments</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.varianceest</para>
+              </entry>
+              <entry>
+                <para>Variance (Est)</para>
+              </entry>
+              <entry>
+                <para>Calculated estimate variance</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.variancedur</para>
+              </entry>
+              <entry>
+                <para>Variance (Dur)</para>
+              </entry>
+              <entry>
+                <para>Calculated duration variance</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para>Optimistic (Dur)</para>
+              </entry>
+              <entry>
+                <para>Calculated optimistic duration</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para>Pessimistic (Dur)</para>
+              </entry>
+              <entry>
+                <para>Calculated pessimistic duration</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.status</para>
+              </entry>
+              <entry>
+                <para>Status</para>
+              </entry>
+              <entry>
+                <para>Task status as shown in Task Status View</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.completion</para>
+              </entry>
+              <entry>
+                <para>% Completed</para>
+              </entry>
+              <entry>
+                <para>Task completion</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para>Planned Effort</para>
+              </entry>
+              <entry>
+                <para>Planned effort</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.actualeffort</para>
+              </entry>
+              <entry>
+                <para>Actual Effort</para>
+              </entry>
+              <entry>
+                <para>Actual effort</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para>Remaining Effort</para>
+              </entry>
+              <entry>
+                <para>Remaining effort</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.plannedcost</para>
+              </entry>
+              <entry>
+                <para>Planned Cost</para>
+              </entry>
+              <entry>
+                <para>Planned cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.actualcost</para>
+              </entry>
+              <entry>
+                <para>Actual Cost</para>
+              </entry>
+              <entry>
+                <para>Actual cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.actualstart</para>
+              </entry>
+              <entry>
+                <para>Actual Start</para>
+              </entry>
+              <entry>
+                <para>Actual start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.started</para>
+              </entry>
+              <entry>
+                <para>Started</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.actualfinish</para>
+              </entry>
+              <entry>
+                <para>Actual Finish</para>
+              </entry>
+              <entry>
+                <para>Actual finish</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.finished</para>
+              </entry>
+              <entry>
+                <para>Finished</para>
+              </entry>
+              <entry>
+                <para></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para>Scheduling Status</para>
+              </entry>
+              <entry>
+                <para>Scheduling status</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.bcws</para>
+              </entry>
+              <entry>
+                <para>BCWS</para>
+              </entry>
+              <entry>
+                <para>Budgeted Cost of Work Scheduled (cost based)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.bcwp</para>
+              </entry>
+              <entry>
+                <para>BCWP</para>
+              </entry>
+              <entry>
+                <para>Budgeted Cost of Work Performed (cost based)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.acwp</para>
+              </entry>
+              <entry>
+                <para>ACWP</para>
+              </entry>
+              <entry>
+                <para>Actual Cost of Work Performed (cost based)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.spi</para>
+              </entry>
+              <entry>
+                <para>SPI</para>
+              </entry>
+              <entry>
+                <para>Schedule Performance Index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.critical</para>
+              </entry>
+              <entry>
+                <para>Critical</para>
+              </entry>
+              <entry>
+                <para>Task is critical</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.criticalpath</para>
+              </entry>
+              <entry>
+                <para>Critical Path</para>
+              </entry>
+              <entry>
+                <para>Task is in critical path</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.notscheduled</para>
+              </entry>
+              <entry>
+                <para>Not Scheduled</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para>Assignment Missing</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para>Resource Overbooked</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para>Resource Unavailable</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.constrainterror</para>
+              </entry>
+              <entry>
+                <para>Constraints Error</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para>Effort Not Met</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para>Scheduling Error</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.level</para>
+              </entry>
+              <entry>
+                <para>Node level, Level</para>
+              </entry>
+              <entry>
+                <para>Not interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.statusnote</para>
+              </entry>
+              <entry>
+                <para>Status Note</para>
+              </entry>
+              <entry>
+                <para>Note: Not implemented</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.owner</para>
+              </entry>
+              <entry>
+                <para>Owner</para>
+              </entry>
+              <entry>
+                <para>Must not be used, and are not very interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.status</para>
+              </entry>
+              <entry>
+                <para>Status</para>
+              </entry>
+              <entry>
+                <para>Must not be used, and are not very interesting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para><replaceable>table name</replaceable>.time</para>
+              </entry>
+              <entry>
+                <para>Time</para>
+              </entry>
+              <entry>
+                <para>Must not be used, and are not very interesting</para></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"><title>Chart</title>
+  <para>Use by placing a variable with name chartX (X=some text to make the variable name unique) with a value project before the chart that shall be used.
+  </para>
+  <para>The variable has this format:
+  </para>
+  <para>Variable: <varname>Name: chartX (X=some text) Value: project; values=<replaceable>data</replaceable>;</varname>
+  </para>
+  <para>where <replaceable>data</replaceable> is a comma separated list of values to be include in the chart.
+  </para>
+  <para>Possible <replaceable>data</replaceable> values are:
+  </para>
+  <itemizedlist>
+    <listitem><para><guilabel>bcws effort</guilabel> Budgeted cost of work scheduled, effort based.</para></listitem>
+    <listitem><para><guilabel>bcwp effort</guilabel> Budgeted cost of work performed, effort based.</para></listitem>
+    <listitem><para><guilabel>acwp effort</guilabel> Actual cost of work performed, effort based.</para></listitem>
+    <listitem><para><guilabel>spi effort</guilabel> Schedule performance index, effort based.</para></listitem>
+    <listitem><para><guilabel>cpi effort</guilabel> Cost performance index, effort based.</para></listitem>
+    <listitem><para><guilabel>bcws cost</guilabel> Budgeted cost of work scheduled, cost based.</para></listitem>
+    <listitem><para><guilabel>bcwp cost</guilabel> Budgeted cost of work performed, cost based.</para></listitem>
+    <listitem><para><guilabel>acwp cost</guilabel> Actual cost of work performed, cost based.</para></listitem>
+    <listitem><para><guilabel>spi cost</guilabel> Schedule performance index, cost based.</para></listitem>
+    <listitem><para><guilabel>cpi cost</guilabel> Cost performance index, cost based.</para></listitem>
+  </itemizedlist>
+  <para>The charts you create in your template must have the same (or more) number of columns as the number of values you specify in your variable.
+  </para>
+  <para>Example:
+  </para>
+  <para>Variable name: <varname>chart1</varname> Value: <varname>project; values=bcws cost,bcwp cost, acwp cost;</varname>
+  </para>
+  <para>Note that you cannot mix effort- and cost-based values. If you want to show both, create two charts.
+  </para>
+  <sect4 id="gantt"><title>Gantt</title>
+    <para>Not supported.
+    </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/creatingproject.docbook 1:3.3.0-1/doc/creatingproject.docbook
--- 1:3.2.2-2/doc/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/creatingproject.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,28 @@
+<sect2><title/>
+<para>A new project can be created by pressing the <emphasis>New Project</emphasis> button or selecting a <emphasis>project template</emphasis> in the <link linkend="startup-view">Startup View</link>.
+</para>
+<para>This will create a new project with default values defined in <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog">Settings</ulink> or from values defined in the template. The Project Settings Dialog will open to enable you to define project specific properties like <emphasis>project name</emphasis>, <emphasis>manager</emphasis> and <emphasis>target times</emphasis>.
+</para>
+<para>When you create your first project, consider creating resources in a separate file. When you refer to this file in your project(s), you do not need to define your resources again, and you can coordinate resource usage across projects.
+</para>
+<para>See <link linkend="managing-resources">Managing Resources</link>.
+</para>
+<para>If you want to coordinate resource usage across projects, your project files must be stored in the same directory.
+</para>
+<para>A useful structure could be something like this:
+</para>
+<para><screen>
+    Plan
+    &nbsp;!-- Resources
+    &nbsp;!      !-- SharedResources.plan
+    &nbsp;!-- Taskmodules
+    &nbsp;!      !-- Task modules (if any)
+    &nbsp;!-- Templates
+    &nbsp;!      !-- Project templates (if any)
+    &nbsp;!-- Projects
+    &nbsp;!      !-- &lt;project 1&gt;.plan
+    &nbsp;!      !-- &lt;project 2&gt;.plan
+    &nbsp;!      !-- etc
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/doc/definitions.docbook 1:3.3.0-1/doc/definitions.docbook
--- 1:3.2.2-2/doc/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/definitions.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,153 @@
+<sect2><title/>
+<sect3 id="introduction0"><title>Introduction</title>
+  <para>In project management, terms may be used in different ways in different programs or different companies or project types. Looking at more exhaustive project management glossaries, one will find alternative definitions for most terms.
+  </para>
+  <para>This list defines how certain terms are used in <guilabel>Plan</guilabel>.
+  </para>
+</sect3>
+<sect3 id="terms"><title>Terms</title>
+  <variablelist>
+  <varlistentry><term id="account"><emphasis role="bold">Account</emphasis></term>
+      <listitem>
+      <para>An account is used in a <emphasis>Cost Breakdown Structure</emphasis> (<link linkend="cbs">CBS</link>) to represent a place where cost from <link linkend="task">tasks</link> or <link linkend="resource">resources</link> can be aggregated.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="acwp"><emphasis role="bold">ACWP</emphasis></term>
+      <listitem>
+      <para><link linkend="Actual-Cost-of-Work-Performed">Actual Cost of Work Performed</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Actual-Cost-of-Work-Performed"><emphasis role="bold">Actual Cost of Work Performed</emphasis></term>
+      <listitem>
+      <para>The actual cost (or effort) that has been performed.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="allocation"><emphasis role="bold">Allocation</emphasis></term>
+      <listitem>
+      <para>Tasks are allocated to <link linkend="resource">Resources</link> during the planning stage of the project. The actual assignment is done during scheduling. Note that assignment is not guaranteed as the resource may not be available.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="assignment"><emphasis role="bold">Assignment</emphasis></term>
+      <listitem>
+      <para>Tasks are assigned to <link linkend="resource">Resources</link> during scheduling.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="bcws"><emphasis role="bold">BCWS</emphasis></term>
+      <listitem>
+      <para><link linkend="Budgeted-Cost-of-Work-Scheduled">Budgeted Cost of Work Scheduled</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Budgeted-Cost-of-Work-Scheduled"><emphasis role="bold">Budgeted Cost of Work Scheduled</emphasis></term>
+      <listitem>
+      <para>The cost (or effort) that should have been used in order to reach the stated progress.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="bcwp"><emphasis role="bold">BCWP</emphasis></term>
+      <listitem>
+      <para><link linkend="Budgeted-Cost-of-Work-Performed">Budgeted Cost of Work Performed</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Budgeted-Cost-of-Work-Performed"><emphasis role="bold">Budgeted Cost of Work Performed</emphasis></term>
+      <listitem>
+      <para>The  cost (or effort) that has been performed.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="cbs"><emphasis role="bold">CBS</emphasis></term>
+      <listitem>
+      <para><link linkend="Cost-Breakdown-Structure">Cost Breakdown Structure</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="cpi"><emphasis role="bold">CPI</emphasis></term>
+      <listitem>
+      <para>Is the <emphasis>Cost Performance Index</emphasis> and is equal to <link linkend="bcwp">BCWP</link>/<link linkend="acwp">ACWP</link>. When this index is below 1, means that you are over budget. If the index is greater than 1 means that the costs are under budget.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Cost-Breakdown-Structure"><emphasis role="bold">Cost Breakdown structure</emphasis></term>
+      <listitem>
+      <para>The CBS organizes <link linkend="account">accounts</link> into a structure to enable cost to be aggregated independent of the <link linkend="wbs">WBS</link> and <link linkend="rbs">RBS</link>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="estimate"><emphasis role="bold">Estimate</emphasis></term>
+      <listitem>
+      <para>The estimate is the expected amount of effort or time needed to complete a <link linkend="task">task</link>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="milestone"><emphasis role="bold">Milestone</emphasis></term>
+      <listitem>
+      <para>A milestone is a <link linkend="task">task</link> with an effort of 0.00h. It is typically used to mark a major outcome, for example the completion of a deliverable upon customer acceptance.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="pert"><emphasis role="bold">PERT</emphasis></term>
+      <listitem>
+      <para><link linkend="Program-Evaluation-and-Review-Technique">Program Evaluation and Review Technique</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Program-Evaluation-and-Review-Technique"><emphasis role="bold">Program Evaluation and Review Technique</emphasis></term>
+      <listitem>
+      <para>The Program Evaluation and Review Technique is an enhancement to the Critical Path Method. <link linkend="task">Task</link> effort estimates in CPM are point estimates, while <link linkend="task">task</link> effort estimates in PERT are computed by weighting the Optimistic, Most Likely, and Pessimistic estimates (O+(4*M)+P)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="PERT-Distribution"><emphasis role="bold">PERT Distribution</emphasis></term>
+      <listitem>
+      <para>A simplified way to calculate Expected estimate from Optimistic-, Most Likely- and Pessimistic estimate.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="rbs"><emphasis role="bold">RBS</emphasis></term>
+      <listitem>
+      <para><link linkend="Resource-Breakdown-Structure">Resource Breakdown Structure</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Resource-Breakdown-Structure"><emphasis role="bold">Resource Breakdown Structure</emphasis></term>
+      <listitem>
+      <para>The RBS organizes resources into <link linkend="Resource-Group">resource groups</link>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="resource"><emphasis role="bold">Resource</emphasis></term>
+      <listitem>
+      <para>A resource can be of type <emphasis>Work</emphasis>, <emphasis>Material</emphasis> or <emphasis>Team</emphasis>. A resource must always belong to a <link linkend="Resource-Group">Resource Group</link>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Resource-Group"><emphasis role="bold">Resource Group</emphasis></term>
+      <listitem>
+      <para>A resource group is used to group similar <link linkend="resource">resources</link>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Resource-Team"><emphasis role="bold">Resource Team</emphasis></term>
+      <listitem>
+      <para>A <link linkend="resource">resource</link> team is a resource that consists of a number of other resources.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="spi"><emphasis role="bold">SPI</emphasis></term>
+      <listitem>
+      <para>Is the Schedule Performance Index and is equal to BCWP/BCWS. When this index is below 1, means that you are behind schedule. If the index is greater than 1 means that you are ahead of the schedule.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="summary-task"><emphasis role="bold">Summary Task</emphasis></term>
+      <listitem>
+      <para>A Summary Task has subordinate Sub-Tasks, and rolls up information based on the Sub-Tasks.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="task"><emphasis role="bold">Task</emphasis></term>
+      <listitem>
+      <para>A Task is a unit of work. <link linkend="resource">Resources</link> are generally allocated at the Task level.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="vcard"><emphasis role="bold">vCard</emphasis></term>
+      <listitem>
+      <para>vCard is a file format standard for electronic business cards.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="wbs"><emphasis role="bold">WBS</emphasis></term>
+      <listitem>
+      <para><link linkend="Work-Breakdown-Structure">Work Breakdown Structure</link></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry><term id="Work-Breakdown-Structure"><emphasis role="bold">Work Breakdown Structure</emphasis></term>
+      <listitem>
+      <para>The WBS is used to break down large projects into manageable chunks to ease planning and management.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/dependencyeditor1.png and 1:3.3.0-1/doc/dependencyeditor1.png differ
Binary files 1:3.2.2-2/doc/gantt1.png and 1:3.3.0-1/doc/gantt1.png differ
diff -pruN 1:3.2.2-2/doc/guidelines.docbook 1:3.3.0-1/doc/guidelines.docbook
--- 1:3.2.2-2/doc/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/guidelines.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,11 @@
+<chapter id="creating-a-project"><title>Guidelines</title>
+  <sect1 id="creating-a-project-section"><title>Creating a Project</title>
+    &creating-project-section;
+  </sect1>
+  <sect1 id="managing-resources"><title>Managing Resources</title>
+    &managing-resources-section;
+  </sect1>
+  <sect1 id="creating-odt-report-templates"><title>Creating ODT Report Templates</title>
+    &creating-odt-report-templates-section;
+  </sect1>
+</chapter>
Binary files 1:3.2.2-2/doc/Icon-edit-delete.png and 1:3.3.0-1/doc/Icon-edit-delete.png differ
Binary files 1:3.2.2-2/doc/Icon-go-first.png and 1:3.3.0-1/doc/Icon-go-first.png differ
Binary files 1:3.2.2-2/doc/Icon-view-time-schedule-baselined-add.png and 1:3.3.0-1/doc/Icon-view-time-schedule-baselined-add.png differ
Binary files 1:3.2.2-2/doc/Icon-view-time-schedule-calculus.png and 1:3.3.0-1/doc/Icon-view-time-schedule-calculus.png differ
Binary files 1:3.2.2-2/doc/Icon-view-time-schedule-child-insert.png and 1:3.3.0-1/doc/Icon-view-time-schedule-child-insert.png differ
Binary files 1:3.2.2-2/doc/Icon-view-time-schedule-insert.png and 1:3.3.0-1/doc/Icon-view-time-schedule-insert.png differ
diff -pruN 1:3.2.2-2/doc/index.docbook 1:3.3.0-1/doc/index.docbook
--- 1:3.2.2-2/doc/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/index.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,73 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % English "INCLUDE"><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title>The Plan Handbook</title>
+    <authorgroup>
+      <author>
+        <personname>
+          <firstname>Dag</firstname><surname>Andersen</surname>
+        </personname>
+      </author>
+      <!-- TRANS:ROLES_OF_TRANSLATORS -->
+    </authorgroup>
+    <legalnotice>&FDLNotice;</legalnotice>
+    <date>2019-11-01</date>
+    <releaseinfo>3.2</releaseinfo>
+    <abstract>
+      <para></para>
+    </abstract>
+    <keywordset>
+      <keyword>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title>Credits and License</title>
+    <para>
+      Documentation Copyright see the UserBase
+      <ulink url="http://userbase.kde.org/index.php?title=Plan&amp;action=history">Plan page history</ulink></para>
+    <!-- TRANS:CREDIT_FOR_TRANSLATORS -->
+    &underFDL;
+  </chapter>
+  &documentation.index;
+</book>
Binary files 1:3.2.2-2/doc/intro1.png and 1:3.3.0-1/doc/intro1.png differ
diff -pruN 1:3.2.2-2/doc/introduction.docbook 1:3.3.0-1/doc/introduction.docbook
--- 1:3.2.2-2/doc/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/introduction.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2><title/>
+<para>Features include:
+</para>
+<itemizedlist>
+  <listitem><para>Task management using the <link linkend="task-editor">Task Editor</link>&nbsp;<itemizedlist>
+        <listitem><para>Work breakdown structure with configurable WBS codes</para></listitem>
+        <listitem><para>Tasks, summary tasks, and milestones</para></listitem>
+        <listitem><para>Different types of time constraints</para></listitem>
+        <listitem><para>Different types of dependencies.</para></listitem>
+      </itemizedlist>
+      </para></listitem>
+  <listitem><para>Resource management using the <link linkend="resource-editor">Resource Editor</link>&nbsp;<itemizedlist>
+        <listitem><para>Resource breakdown structure</para></listitem>
+        <listitem><para>Working- and material resource types</para></listitem>
+        <listitem><para>Resource allocation on group level</para></listitem>
+        <listitem><para>Resource teams</para></listitem>
+      </itemizedlist>
+      </para></listitem>
+  <listitem><para>Work time &amp; vacation definition using the <link linkend="work-and-vacation-editor">Work and Vacation Editor</link>&nbsp;</para></listitem>
+  <listitem><para>Cost management using the <link linkend="cost-breakdown-structure-editor">Cost Breakdown Structure Editor</link>&nbsp;</para></listitem>
+  <listitem><para>Earned value management</para></listitem>
+  <listitem><para>Project scheduling using the <link linkend="schedules-editor">Schedules Editor</link>&nbsp;<itemizedlist>
+        <listitem><para>Schedule forward from start time or backward from finish time</para></listitem>
+        <listitem><para>Allow or avoid resource overbooking</para></listitem>
+        <listitem><para>PERT distribution with optimistic-, pessimistic-, and most likely estimates</para></listitem>
+        <listitem><para>Multiple schedules with a possibility to schedule from current progress information</para></listitem>
+      </itemizedlist>
+      </para></listitem>
+  <listitem><para>Task tracking using the <link linkend="task-execution-view">Task Execution View</link> or <link linkend="task-status-view">Task Status View</link>&nbsp;</para></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/doc/.kateconfig 1:3.3.0-1/doc/.kateconfig
--- 1:3.2.2-2/doc/.kateconfig	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/.kateconfig	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1 @@
+kate: indent-width 2
Binary files 1:3.2.2-2/doc/kplatowork1.png and 1:3.3.0-1/doc/kplatowork1.png differ
diff -pruN 1:3.2.2-2/doc/mainworkspace.docbook 1:3.3.0-1/doc/mainworkspace.docbook
--- 1:3.2.2-2/doc/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/mainworkspace.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,44 @@
+<sect2><title/>
+<sect3 id="description2"><title>Description</title>
+  <para>
+    The Main Work Space is normally organized with the View Selector to the left and the data view to the right.</para><para>As usual, you will also find the Menu bar and Toolbar at the top, and the Status bar at the bottom.
+  </para>
+  <para>
+    Since both the View selector and the Scripts docker are dockers they can be moved to the different border, floated or hidden. To show a hidden docker, use the <menuchoice><guimenu>Settings</guimenu><guimenuitem>Dockers</guimenuitem></menuchoice> menu entry.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot></para>
+</sect3>
+<sect3 id="the-view-selector"><title>The View Selector</title>
+  <para>The <link linkend="the-view-selector">View Selector</link> enables you to select the data view you want to display from the currently listed views.
+  </para>
+  <para>Views are grouped into categories for easier retrieval: Editors, Views, Execution and Reports by default:
+  </para>
+  <itemizedlist>
+    <listitem><para>Editors holds the editors that you need to define and schedule your project.</para></listitem>
+    <listitem><para>Views holds views that are used for inspecting your project.</para></listitem>
+    <listitem><para>Execution holds views that are especially useful during the execution of your project.</para></listitem>
+    <listitem><para>Reports holds views for report generation.</para></listitem>
+  </itemizedlist>
+  <para>Views can also be moved within or across categories, or added to or removed from the <link linkend="the-view-selector">View Selector</link>.
+  </para>
+</sect3>
+<sect3 id="schedule-selector"><title>Schedule Selector</title>
+  <para>The Schedule Selector enables you to select the schedule all the views (&eg; <link linkend="task-gantt-view">Gantt View</link>) shall display values from. Tasks which has not been scheduled in the selected schedule are not normally shown in any of the views. (They are shown in editors, of course.)
+  </para>
+</sect3>
+<sect3 id="status-bar"><title>Status Bar</title>
+  <para>The status bar shows messages and progress information. Most notably is the currently selected schedule shown at the right of the status bar. Note that most of the views in the <emphasis>Views</emphasis> category display information depending on the selected schedule, so if the project is not scheduled (<emphasis>Not Scheduled</emphasis>), most views will be empty.
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/managingresources.docbook 1:3.3.0-1/doc/managingresources.docbook
--- 1:3.2.2-2/doc/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/managingresources.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,10 @@
+<sect2 id="description"><title>Description</title>
+  <para>You can create resources for a project using the <link linkend="resource-editor">Resource Editor</link> and <link linkend="work-and-vacation-editor">Work and Vacation Editor</link>.
+  </para>
+  <para>However, if you are going to use the same resources in many projects (which is often the case) it is more convenient to maintain resources in a separate file. The best way to do this is to create your resources file first and then set up Plan to always load this file when creating a new project.
+  </para>
+  <para>If you are managing projects that use totally different resource pools you can create multiple resource files, but one project can only refer to one resource file.
+  </para>
+  <para>You can select the resource file to use when creating a new project.
+  </para>
+</sect2>
diff -pruN 1:3.2.2-2/doc/milestoneganttview.docbook 1:3.3.0-1/doc/milestoneganttview.docbook
--- 1:3.2.2-2/doc/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/milestoneganttview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,98 @@
+<sect2><title/>
+<sect3 id="description30"><title>Description</title>
+  <para>
+    The Milestone Gantt view is used to show milestones in a time line.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"><title>Editing data</title>
+  <para>Milestone description and progress can be edited using the context menu.
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>WBS Code</para>
+            </entry>
+            <entry>
+              <para>The Work Breakdown Structure code</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the milestone.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Start Time</para>
+            </entry>
+            <entry>
+              <para>The scheduled start time.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured using the configure dialog.</para>
+              <para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase>Configuration Dialog</phrase>
+                    </textobject>
+                    <caption>
+                      <para>Configuration Dialog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/plan_accounteditor.png and 1:3.3.0-1/doc/plan_accounteditor.png differ
Binary files 1:3.2.2-2/doc/plan_criticalpath.png and 1:3.3.0-1/doc/plan_criticalpath.png differ
Binary files 1:3.2.2-2/doc/plan_dependencyeditor.png and 1:3.3.0-1/doc/plan_dependencyeditor.png differ
diff -pruN 1:3.2.2-2/doc/planintroduction.docbook 1:3.3.0-1/doc/planintroduction.docbook
--- 1:3.2.2-2/doc/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/planintroduction.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,18 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"><title>Introduction to Plan</title>
+  <sect1 id="introduction-section"><title>Introduction</title>
+    &introduction-section;
+  </sect1>
+  <sect1 id="definitions"><title>Definitions</title>
+    &definitions-section;
+  </sect1>
+  <sect1 id="context-help"><title>Context Help</title>
+    &context-help-section;
+  </sect1>
+  <sect1 id="main-work-space"><title>Main Work Space</title>
+    &main-work-space-section;
+  </sect1>
+  <sect1 id="using-the-views"><title>Using the Views</title>
+    &using-the-views-section;
+  </sect1>
+</chapter>
Binary files 1:3.2.2-2/doc/plan_pertresult.png and 1:3.3.0-1/doc/plan_pertresult.png differ
Binary files 1:3.2.2-2/doc/plan_project_perf_chart.png and 1:3.3.0-1/doc/plan_project_perf_chart.png differ
Binary files 1:3.2.2-2/doc/plan_resourceeditor_config.png and 1:3.3.0-1/doc/plan_resourceeditor_config.png differ
Binary files 1:3.2.2-2/doc/plan_resourceeditor.png and 1:3.3.0-1/doc/plan_resourceeditor.png differ
Binary files 1:3.2.2-2/doc/plan_scheduleeditor_config.png and 1:3.3.0-1/doc/plan_scheduleeditor_config.png differ
Binary files 1:3.2.2-2/doc/plan_scheduleeditor.png and 1:3.3.0-1/doc/plan_scheduleeditor.png differ
Binary files 1:3.2.2-2/doc/plan_schedulinglog.png and 1:3.3.0-1/doc/plan_schedulinglog.png differ
Binary files 1:3.2.2-2/doc/plan_taskeditor_config.png and 1:3.3.0-1/doc/plan_taskeditor_config.png differ
Binary files 1:3.2.2-2/doc/plan_taskeditor.png and 1:3.3.0-1/doc/plan_taskeditor.png differ
Binary files 1:3.2.2-2/doc/plan_taskexecutionview_config.png and 1:3.3.0-1/doc/plan_taskexecutionview_config.png differ
Binary files 1:3.2.2-2/doc/plan_taskexecutionview.png and 1:3.3.0-1/doc/plan_taskexecutionview.png differ
Binary files 1:3.2.2-2/doc/plan_taskprogressdialog.png and 1:3.3.0-1/doc/plan_taskprogressdialog.png differ
Binary files 1:3.2.2-2/doc/plan_tasks_perf_chart.png and 1:3.3.0-1/doc/plan_tasks_perf_chart.png differ
Binary files 1:3.2.2-2/doc/plan_taskstatusview_config.png and 1:3.3.0-1/doc/plan_taskstatusview_config.png differ
Binary files 1:3.2.2-2/doc/plan_taskstatusview.png and 1:3.3.0-1/doc/plan_taskstatusview.png differ
Binary files 1:3.2.2-2/doc/plan_workandvacation.png and 1:3.3.0-1/doc/plan_workandvacation.png differ
Binary files 1:3.2.2-2/doc/plan_work_space.png and 1:3.3.0-1/doc/plan_work_space.png differ
diff -pruN 1:3.2.2-2/doc/projectperformanceview.docbook 1:3.3.0-1/doc/projectperformanceview.docbook
--- 1:3.2.2-2/doc/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/projectperformanceview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,33 @@
+<sect2 id="description21"><title>Description</title>
+  <para>
+    The Project performance view is a project management chart where can be understood the actual situation of the project according to the Earned Value Method.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>where:
+  </para>
+  <itemizedlist>
+    <listitem><para>BCWS means Budgeted Cost Work Scheduled,</para></listitem>
+    <listitem><para>BCWP means Budgeted Cost Work Performed,</para></listitem>
+    <listitem><para>ACWP means Actual Cost Work Performed.</para></listitem>
+  </itemizedlist>
+  <para>All these are considered as effort in hours and costs.
+  </para>
+  <para>PI are the Performance Indexes, where:
+  </para>
+  <itemizedlist>
+    <listitem><para>CPI is the Cost Performance Index,</para></listitem>
+    <listitem><para>SPI is the Schedule Performance Index.</para></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/doc/reports.docbook 1:3.3.0-1/doc/reports.docbook
--- 1:3.2.2-2/doc/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/reports.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,5 @@
+<chapter id="reports-generator-view"><title>Reports</title>
+  <sect1 id="reports-generator-view-section"><title>Reports Generator View</title>
+    &reports-generator-view-section;
+  </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/doc/reportsgeneratorview.docbook 1:3.3.0-1/doc/reportsgeneratorview.docbook
--- 1:3.2.2-2/doc/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/reportsgeneratorview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,122 @@
+<sect2><title/>
+<sect3 id="description41"><title>Description</title>
+  <para>
+    The Reports Generator View is used to add and generate reports in Open Document Text (odt) format.</para><para>The reports can be based on the supplied report templates, or you can <link linkend="creating-odt-report-templates">write your own templates</link>.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>A name of your choice</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Report Template</para>
+            </entry>
+            <entry>
+              <para>Path to the report template file. You can select one of the supplied standard templates or you can enter the filename of a template you provide yourself.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Report File</para>
+            </entry>
+            <entry>
+              <para>The name of the file that will be generated.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add</para>
+            </entry>
+            <entry>
+              <para>Information that can be added to the report file name to distinguish it from previously generated versions. This can be:</para>
+              <itemizedlist>
+                <listitem><para><emphasis>Nothing</emphasis>; use the filename as is</para></listitem>
+                <listitem><para><emphasis>Number</emphasis>; add a sequence number to the file name</para></listitem>
+                <listitem><para><emphasis>Date</emphasis>; add the current date to the file name</para></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"><title>Toolbar</title>
+  <para>The toolbar provides the means to add, remove and generate reports.
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Report</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Add a new report</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Remove Report</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>D</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Remove the selected report</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Generate Report</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>G</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Generate the selected report</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/resourceassignmentganttview.docbook 1:3.3.0-1/doc/resourceassignmentganttview.docbook
--- 1:3.2.2-2/doc/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/resourceassignmentganttview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,110 @@
+<sect2><title/>
+<sect3 id="description37"><title>Description</title>
+  <para>The Resource Assignment Gantt View displays the scheduled task-resource assignments in a Gantt chart.
+  </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"><title>Data</title>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the object (Resource group, resource, task)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Type</para>
+            </entry>
+            <entry>
+              <para>Object type</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Start Time</para>
+            </entry>
+            <entry>
+              <para>The start of the assignment</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>End Time</para>
+            </entry>
+            <entry>
+              <para>The end of the assignment</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"><title>Editing data</title>
+  <para>The task description and progress can be edited using the context menu.
+  </para>
+</sect3>
+<sect3 id="configuration40"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured using the configure dialog.</para><para>The configure dialog enables you to select which columns to display.
+              </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase>Configuration Dialog</phrase>
+                    </textobject>
+                    <caption>
+                      <para>Configuration Dialog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/resourceassignmentview.docbook 1:3.3.0-1/doc/resourceassignmentview.docbook
--- 1:3.2.2-2/doc/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/resourceassignmentview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,104 @@
+<sect2><title/>
+<sect3 id="description33"><title>Description</title>
+  <para>
+    The Resource Assignment View displays the scheduled task-resource assignments in a table.
+    <note><para>This view can severely impact performance in large projects.</para></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"><title>Data</title>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the object (Resource group, resource, task)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Total</para>
+            </entry>
+            <entry>
+              <para>The total assignment for a resource</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Dates</para>
+            </entry>
+            <entry>
+              <para>The total assignments for a resource per day and the assignments for the resource per task.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"><title>Editing data</title>
+  <para>The task description and progress can be edited using the context menu.
+  </para>
+</sect3>
+<sect3 id="configuration36"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured using the configure dialog.</para><para>The configure dialog enables you to include or exclude assignments.
+              </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase>Configuration Dialog</phrase>
+                    </textobject>
+                    <caption>
+                      <para>Configuration Dialog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/resourceeditor1.png and 1:3.3.0-1/doc/resourceeditor1.png differ
diff -pruN 1:3.2.2-2/doc/resourceeditor.docbook 1:3.3.0-1/doc/resourceeditor.docbook
--- 1:3.2.2-2/doc/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/resourceeditor.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,222 @@
+<sect2><title/>
+<sect3 id="description6"><title>Description</title>
+  <para>
+    The Resource Editor is used to create, edit, and delete resources and resource groups. Resources must belong to a resource group. At the moment sub-groups are not allowed.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>Working resources must refer to a <emphasis>calendar</emphasis> that defines the working hours for the resource. Calendars are created using the <link linkend="work-and-vacation-editor">Work and Vacation Editor</link>.
+  </para>
+  <para>Material resources are by default always available. You can use a calendar to limit its availability.
+  </para>
+  <para>Resources can be <emphasis>Shared</emphasis> or <emphasis>Local</emphasis>. A local resource is only used in the current project. A shared resource can be shared between multiple projects and is stored in a separate file, see <link linkend="managing-resources">Managing Resources</link>.
+  </para>
+</sect3>
+<sect3 id="toolbar7"><title>Toolbar</title>
+  <para>The toolbar provides the means to create and delete resources and resource groups:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Resource Group</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a resource group. The new group is appended at the end of the groups.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add Resource</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a resource. The new resource is appended as a child to the currently selected group. If a resource is selected, the new resource is appended to its parent group.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Delete</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected resources and/or resource groups.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para>Resources can be created by dropping data from any application that supports dragging vCard information, like <emphasis>KAddressBook</emphasis> or <emphasis>Evolution</emphasis>.
+  </para>
+  <para>Resources can be copied or moved to a different resource group using drag-and-drop.
+  </para>
+  <para><note><para>When moving a resource, the resource will lose any allocations.</para></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"><title>Editing data</title>
+  <para>Data can be edited inline as described <link linkend="using-the-views">here</link>.
+  </para>
+  <para>Resources can also be edited using the Resource Settings Dialog.
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the resource or resource group.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Scope</para>
+            </entry>
+            <entry>
+              <para>A resource can be <emphasis>Shared</emphasis> or <emphasis>Local</emphasis>. A shared resource cannot be edited.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Type</para>
+            </entry>
+            <entry>
+              <para>The type of resource or resource group.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Initials</para>
+            </entry>
+            <entry>
+              <para>The initials of the resource.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Email</para>
+            </entry>
+            <entry>
+              <para>The e-mail address of the resource.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Calendar</para>
+            </entry>
+            <entry>
+              <para>The calendar defines when the resource is working.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Limit (%)</para>
+            </entry>
+            <entry>
+              <para>The maximum load that can be assigned.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Available From</para>
+            </entry>
+            <entry>
+              <para>Defines when the resource is available to the project.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Available Until</para>
+            </entry>
+            <entry>
+              <para>Defines when the resource is available to the project.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Normal Rate</para>
+            </entry>
+            <entry>
+              <para>The cost per hour, normal hours.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Account</para>
+            </entry>
+            <entry>
+              <para>The account where the resource cost is accumulated.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured to split/unsplit the tree view or it can be configured using the configure dialog.</para><para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.
+              </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/scheduleeditor1.png and 1:3.3.0-1/doc/scheduleeditor1.png differ
diff -pruN 1:3.2.2-2/doc/scheduleseditor.docbook 1:3.3.0-1/doc/scheduleseditor.docbook
--- 1:3.2.2-2/doc/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/scheduleseditor.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,278 @@
+<sect2><title/>
+<sect3 id="description17"><title>Description</title>
+  <para>
+    The Schedule Editor is used to create, edit, calculate and delete schedules.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The Schedule Editor has three sub-views that show the results of the scheduling.
+  </para>
+  <para>The Result sub-view shows the values needed for PERT analysis including early start and -finish, late start and -finish along with different types of float.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The Critical Path sub-view shows the tasks that belong to the critical path.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The Scheduling Log sub-view shows a list of messages produced during scheduling.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"><title>Toolbar</title>
+  <para>The toolbar provides the means to create, delete and calculate schedules:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject> </inlinemediaobject> Add Schedule</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a resource group. The new group is appended at the end of the groups.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject> </inlinemediaobject> Add Subschedule</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a sub-schedule. The new schedule is appended as a child to the currently selected schedule.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject> </inlinemediaobject> Delete</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected schedule.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject> </inlinemediaobject> Calculate</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Calculates the selected schedule.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject> </inlinemediaobject> Baseline</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Baselines the selected schedule. Prevents the schedule from being re-calculated or deleted.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><inlinemediaobject> <imageobject> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject> </inlinemediaobject> Detach</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Make the selected sub-schedule a top schedule</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"><title>Editing data</title>
+  <para>Data can be edited in-line as described <link linkend="using-the-views">here</link>.
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the schedule.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>State</para>
+            </entry>
+            <entry>
+              <para>The schedules state. Shows a progress bar during scheduling.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Direction</para>
+            </entry>
+            <entry>
+              <para>The scheduling direction.</para><para>If the direction is Forward, the project is scheduled starting at the project's earliest start time specified in the main project dialog. If the direction is Backward, the project is scheduled starting at the project's latest finish time specified in the main project dialog.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Overbooking</para>
+            </entry>
+            <entry>
+              <para>Controls resource overbooking when scheduling.</para><para>If overbooking is allowed, a resource may be booked (on working days) to work more than it is available. This can happen if the resource is allocated to multiple tasks or are booked on other projects.
+              </para>
+              <para>If overbooking is to be avoided, resources will not be booked more than they are available. On resource conflict, tasks will be delayed until the resource is available.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Distribution</para>
+            </entry>
+            <entry>
+              <para>The distribution to be used during scheduling.</para><para>If the distribution is 'None', the estimate of the task is used as-is during scheduling.
+              </para>
+              <para>If the distribution is 'PERT', the estimate (E) used is calculated based on the entered optimistic- (O), pessimistic-(P) and most likely (M) estimate. The formula used for this is:
+              </para>
+              <para>E = (O + 4 * M + P) / 6.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Planned Start</para>
+            </entry>
+            <entry>
+              <para>The scheduled start time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Planned Finish</para>
+            </entry>
+            <entry>
+              <para>The scheduled finish time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Scheduler</para>
+            </entry>
+            <entry>
+              <para>The scheduler used for calculating the project schedule.</para><para>The default built-in scheduler is the Network Scheduler.
+              </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured to split/unsplit the tree view or it can be configured using the configure dialog.</para><para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.
+              </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/scripting1.png and 1:3.3.0-1/doc/scripting1.png differ
diff -pruN 1:3.2.2-2/doc/startupview.docbook 1:3.3.0-1/doc/startupview.docbook
--- 1:3.2.2-2/doc/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/startupview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,11 @@
+<sect2><title/>
+<para>The Startup View is shown at startup and when <menuchoice><guimenu>File</guimenu><guimenuitem>New</guimenuitem></menuchoice> is selected.
+</para>
+<para>It has 3 sections for:
+</para>
+<itemizedlist>
+  <listitem><para>Creation of new projects. See also <link linkend="creating-a-project">Creating a Project</link> and <link linkend="managing-resources">Managing Resources</link>&nbsp;</para></listitem>
+  <listitem><para>Opening existing projects. This section gives you the possibility to open an existing project file or one of the 10 most recent projects you have opened.</para></listitem>
+  <listitem><para>The Help section gives you links to introductory pages, documentation and community forum.</para></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/doc/taskdependencyeditorgraphical.docbook 1:3.3.0-1/doc/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/doc/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskdependencyeditorgraphical.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,132 @@
+<sect2><title/>
+<sect3 id="description15"><title>Description</title>
+  <para>
+    The Task Dependency Editor is used to create, edit, and delete task dependencies. For convenience, tasks can also be inserted, deleted or edited.</para><para>The tasks are ordered in accordance with the Work Breakdown Structure (WBS).
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The symbols for summary tasks, tasks and milestones are shown below:
+  </para>
+  <para>As the <emphasis>Task</emphasis> and <emphasis>Milestone</emphasis> are sub-items to the <emphasis>Summary task</emphasis>, they are indented. Also, note that the WBS code is displayed along with the name.
+  </para>
+  <para>In the following figure, a <emphasis>Finish-Start</emphasis> dependency has been inserted to make <emphasis>Milestone</emphasis> depend on <emphasis>Task</emphasis>.
+  </para>
+  <para>As shown below, an item consists of three different selection areas:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Item area</para>
+            </entry>
+            <entry>
+              <para>Select the item for editing</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Start area</para>
+            </entry>
+            <entry>
+              <para>Used for creating <emphasis>Finish-Start</emphasis> and <emphasis>Start-Start</emphasis> dependencies</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Finish area</para>
+            </entry>
+            <entry>
+              <para>Used for creating <emphasis>Finish-Start</emphasis> and <emphasis>Finish-Finish</emphasis> dependencies</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"><title>Editing dependencies</title>
+  <para>Dependencies are created by first selecting a start- or finish area of the predecessor task, then selecting the start- or finish area of the successor task.
+  </para>
+  <para>This can be done using the mouse or the keyboard.
+  </para>
+  <para>Alternatively, you can drop the predecessor's connection area on the successor's connection area.
+  </para>
+  <para>To edit or delete an existing dependency, you can open a dependency by selecting it, or open its context menu.
+  </para>
+  <para>You can also open the context menu on a connection area which will enable you to edit all dependencies connected to that area.
+  </para>
+</sect3>
+<sect3 id="toolbar16"><title>Toolbar</title>
+  <para>The toolbar provides the means to create and delete tasks:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Task</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Dropdown box to create a task or milestone. The new item is positioned after the currently selected item on the same level as the selected item. If no item is selected, the new item is appended at the top level.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>I</keycap></keycombo></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add Sub-task</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Dropdown box to create a sub-task or -milestone. The new item is appended as a child to the currently selected item.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;&Alt;<keycap>I</keycap></keycombo></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Delete Task</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected tasks.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/taskdependencyeditorlist.docbook 1:3.3.0-1/doc/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/doc/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskdependencyeditorlist.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,6 @@
+<sect2><title/>
+<para><note><para>This view is not shown by default. For large projects, it can impact performance severely</para></note>
+</para>
+<para>It can be activated using the <link linkend="the-view-selector">View Selector</link> context menu.
+</para>
+</sect2>
Binary files 1:3.2.2-2/doc/taskeditor1.png and 1:3.3.0-1/doc/taskeditor1.png differ
diff -pruN 1:3.2.2-2/doc/taskeditor.docbook 1:3.3.0-1/doc/taskeditor.docbook
--- 1:3.2.2-2/doc/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskeditor.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,369 @@
+<sect2><title/>
+<sect3 id="description4"><title>Description</title>
+  <para>
+    The Task Editor is used to create, edit, and delete tasks.</para><para>Tasks can be organized into a hierarchical tree structure to any depth.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"><title>Toolbar</title>
+  <para>The toolbar provides the means to create, delete and move tasks and milestones:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Task</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Dropdown box to create a task or milestone. The new item is positioned after the currently selected item on the same level as the selected item. If no item is selected, the new item is appended at the top level.</para>
+            </entry>
+          </row>
+          <row>
+            <entry><para>&nbsp;</para></entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>I</keycap></keycombo></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add Sub-task</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Dropdown box to create a sub-task or -milestone. The new item is appended as a child to the currently selected item.</para>
+            </entry>
+          </row>
+          <row>
+            <entry><para>&nbsp;</para></entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;&Alt;<keycap>I</keycap></keycombo></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Delete Task</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected tasks.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Indent Task</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Appends the selected task as a child to the task above.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Unindent Task</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Moves the selected task one level up, inserting it after its current parent task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Move Up</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Moves the selected task up one place.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Move Down</para>
+            </entry>
+            <entry>
+              <para></para>
+            </entry>
+            <entry>
+              <para>Moves the selected task down one place.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para>
+    Note that you can also move or copy tasks using drag and drop or copy/paste.
+  </para>
+</sect3>
+<sect3 id="editing-data5"><title>Editing data</title>
+  <para>Data can be edited inline as described <link linkend="using-the-views">here</link>  or by using the Task Settings Dialog.
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Status</para>
+            </entry>
+            <entry>
+              <para>Task status</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Responsible</para>
+            </entry>
+            <entry>
+              <para>The person responsible for this task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Allocation</para>
+            </entry>
+            <entry>
+              <para>List of resource allocations.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Type</para>
+            </entry>
+            <entry>
+              <para>The type of task or the estimate type of the task.</para><para>The type can be set to <emphasis>Milestone</emphasis>, <emphasis>Effort</emphasis> or <emphasis>Duration</emphasis>.
+              </para>
+              <para><guilabel>Note:</guilabel> If the type is <emphasis>Summary</emphasis> or <emphasis>Project</emphasis> the type is not editable.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Calendar</para>
+            </entry>
+            <entry>
+              <para>The calendar used when estimate type is <emphasis>Duration</emphasis>.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Estimate</para>
+            </entry>
+            <entry>
+              <para>The most likely estimate. The estimate is the expected amount of effort or time needed to complete a task. It can be expressed in different units: h (hours), d (days), w (weeks) and M (months).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Optimistic Ratio</para>
+            </entry>
+            <entry>
+              <para>Optimistic estimate expressed as a negative percentage of the most likely estimate. (E.g. -20%).</para><para>This is only used if a PERT distribution is used.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Pessimistic Ratio</para>
+            </entry>
+            <entry>
+              <para>Pessimistic estimate expressed as a positive percentage of the most likely estimate. (E.g. 50%).</para><para>This is only used if a PERT distribution is used.
+              </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Risk</para>
+            </entry>
+            <entry>
+              <para>Risk controls the PERT distribution used when calculating the actual estimate for this task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Constraint</para>
+            </entry>
+            <entry>
+              <para>The timing constraint type.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Constraint Start</para>
+            </entry>
+            <entry>
+              <para>Constraint start time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Constraint End</para>
+            </entry>
+            <entry>
+              <para>Constraint end time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Running Account</para>
+            </entry>
+            <entry>
+              <para>Account for running costs.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Startup Account</para>
+            </entry>
+            <entry>
+              <para>Account for cost incurred at startup of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Startup Cost</para>
+            </entry>
+            <entry>
+              <para>The cost incurred at startup of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Shutdown Account</para>
+            </entry>
+            <entry>
+              <para>Account for cost incurred at shutdown of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Shutdown Cost</para>
+            </entry>
+            <entry>
+              <para>The cost incurred at shutdown of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Description</para>
+            </entry>
+            <entry>
+              <para>Task notes.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"><title>Task Modules Docker</title>
+  <para>Task Modules are groups of tasks that can be reused across projects.
+  </para>
+  <para>This makes it possible to draw on past experience and to standardize similar operations.
+  </para>
+  <para>A task module is inserted into your project by dragging it from the docker and dropping it into your project.
+  </para>
+  <para>A task module is a regular plan file, and is designed using <guilabel>Plan</guilabel> in the same way as designing a regular project.
+  </para>
+  <para>A task module, however, typically includes only tasks, estimates, and dependencies.
+  </para>
+  <para>The project name is displayed in the docker, and the description is used as the tooltip.
+  </para>
+  <para>A module can be opened for inspection or editing by double-clicking on the module.
+  </para>
+  <para>The modules can be grouped by storing them in different directories. Where to search for them is configured using the Project Settings Dialog.
+  </para>
+  <para>Default values for new projects can be defined using the Plan Configuration Dialog.
+  </para>
+</sect3>
+<sect3 id="resources-docker"><title>Resources Docker</title>
+  <para>The Resources Docker offers a simple way to allocate resources to tasks by selecting the resources you need and dragging them onto the <emphasis>Allocation</emphasis> column.
+  </para>
+  <para>A resource can also be dropped on the <emphasis>Responsible</emphasis> column.
+  </para>
+</sect3>
+<sect3 id="allocations-docker"><title>Allocations Docker</title>
+  <para>The Allocations Docker displays the current resource allocation for the selected task.
+  </para>
+</sect3>
+<sect3 id="configuration"><title>Configuration</title>
+  <para>Using the context menu, the view can be configured to show / hide the Project, split / unsplit the tree view or it can be configured using the configure dialog.
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
Binary files 1:3.2.2-2/doc/taskexecution1.png and 1:3.3.0-1/doc/taskexecution1.png differ
diff -pruN 1:3.2.2-2/doc/taskexecutionview.docbook 1:3.3.0-1/doc/taskexecutionview.docbook
--- 1:3.2.2-2/doc/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskexecutionview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,173 @@
+<sect2><title/>
+<sect3 id="description25"><title>Description</title>
+  <para>
+    The Task Execution View is used to inspect task performance information.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"><title>Data</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Progress information can be edited in-line as described <link linkend="using-the-views">here</link> or by using the task progress dialog.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Status</para>
+            </entry>
+            <entry>
+              <para>Task status</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>% Completed</para>
+            </entry>
+            <entry>
+              <para>Task completion</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Responsible</para>
+            </entry>
+            <entry>
+              <para>The person responsible for this task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Assignment</para>
+            </entry>
+            <entry>
+              <para>The resources assigned to this task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>SPI</para>
+            </entry>
+            <entry>
+              <para>Schedule Performance Index. (BCWP / BCWS)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>BCWS</para>
+            </entry>
+            <entry>
+              <para>Budgeted Cost of Work Scheduled.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>BCWP</para>
+            </entry>
+            <entry>
+              <para>Budgeted Cost of Work Performed.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>ACWP</para>
+            </entry>
+            <entry>
+              <para>Actual Cost of Work Performed.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Description</para>
+            </entry>
+            <entry>
+              <para>Task description</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"><title>Configuration</title>
+  <para>Using the context menu, the view can be configured to show / hide the Project, split / unsplit the tree view or it can be configured using the configure dialog.
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/taskganttview.docbook 1:3.3.0-1/doc/taskganttview.docbook
--- 1:3.2.2-2/doc/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskganttview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,106 @@
+<sect2><title/>
+<sect3 id="description27"><title>Description</title>
+  <para>
+    The Gantt view is used to show tasks in a timeline.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"><title>Editing data</title>
+  <para>Task description and progress can be edited using the context menu.
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Start Time</para>
+            </entry>
+            <entry>
+              <para>The scheduled start time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>End Time</para>
+            </entry>
+            <entry>
+              <para>The scheduled end time.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>% Completed</para>
+            </entry>
+            <entry>
+              <para>Completion</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"><title>Configuration</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Using the context menu, the view can be configured using the configure dialog.</para>
+              <para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase>Configuration Dialog</phrase>
+                    </textobject>
+                    <caption>
+                      <para>Configuration Dialog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/taskperformanceview.docbook 1:3.3.0-1/doc/taskperformanceview.docbook
--- 1:3.2.2-2/doc/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskperformanceview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,36 @@
+<sect2><title/>
+<para>On the task performance chart, we can analyze deeply each subtask or task with the same indexes as for the project performance view.
+</para>
+<para>This is really useful in a long and complicated project.
+</para>
+<para>On the left window, you can choose every single sub-task as well as an entire task, then on the right window will appear in the corresponding chart.
+</para>
+<para>
+  <screenshot>
+    <screeninfo></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para>where:
+</para>
+<itemizedlist>
+  <listitem><para>BCWS means Budgeted Cost Work Scheduled,</para></listitem>
+  <listitem><para>BCWP means Budgeted Cost Work Performed,</para></listitem>
+  <listitem><para>ACWP means Actual Cost Work Performed.</para></listitem>
+</itemizedlist>
+<para>All these are considered as effort in hours and costs.
+</para>
+<para>PI are the Performance Indexes, where:
+</para>
+<itemizedlist>
+  <listitem><para>CPI is the Cost Performance Index,</para></listitem>
+  <listitem><para>SPI is the Schedule Performance Index.</para></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/doc/taskstatusview.docbook 1:3.3.0-1/doc/taskstatusview.docbook
--- 1:3.2.2-2/doc/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/taskstatusview.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,214 @@
+<sect2><title/>
+<sect3 id="description22"><title>Description</title>
+  <para>
+    The Task Status View is used to inspect task progress information at a period, set in the configuration.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The tasks are divided into groups dependent on the status of the task:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Not Started</para>
+            </entry>
+            <entry>
+              <para>Tasks that should have been started by now.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Running</para>
+            </entry>
+            <entry>
+              <para>Tasks that have been started, but not yet finished.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Finished</para>
+            </entry>
+            <entry>
+              <para>Tasks that were finished in this period</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Next Period</para>
+            </entry>
+            <entry>
+              <para>Tasks that are scheduled to be started in the next period.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"><title>Editing data</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>Progress information can be edited in-line as described <link linkend="using-the-views">here</link>  or by using the task progress dialog.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para>The following columns are displayed as default:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry><guilabel>Column</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Name</para>
+            </entry>
+            <entry>
+              <para>The name of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Status</para>
+            </entry>
+            <entry>
+              <para>Task status</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>% Completion</para>
+            </entry>
+            <entry>
+              <para>Task completion</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Planned Effort</para>
+            </entry>
+            <entry>
+              <para>The amount of work planned to be used at the end of the current period.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Actual Effort</para>
+            </entry>
+            <entry>
+              <para>The amount of work spent.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Remaining Effort</para>
+            </entry>
+            <entry>
+              <para>The remaining effort needed to complete the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Planned Cost</para>
+            </entry>
+            <entry>
+              <para>The planned cost at the end of the current period.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Actual Cost</para>
+            </entry>
+            <entry>
+              <para>The actual cost incurred.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Actual Start</para>
+            </entry>
+            <entry>
+              <para>The actual start time of the task.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Actual Finish</para>
+            </entry>
+            <entry>
+              <para>The actual finish time of the task.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"><title>Configuration</title>
+  <para>Using the context menu, the view can be configured to split / unsplit the tree view or it can be configured using the configure dialog.
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para>The configure dialog enables you to tailor the amount of information the view displays to fit your needs.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot></para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/usingtheviews.docbook 1:3.3.0-1/doc/usingtheviews.docbook
--- 1:3.2.2-2/doc/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/usingtheviews.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,163 @@
+<sect2><title/>
+<sect3 id="description3"><title>Description</title>
+  <para>
+    The Task Editor is a view that displays task data in a tree structure. Most data in the Task Editor can be edited in situ.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"><title>Navigation</title>
+  <para>You can navigate the tree structure using the keyboard:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para><keycap>+</keycap></para>
+            </entry>
+            <entry>
+              <para>Expand an expandable row.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>-</keycap></para>
+            </entry>
+            <entry>
+              <para>Collapse a collapsible item.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Arrow left</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to previous column in the same row.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Arrow right</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to next column in the same row.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Arrow up</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to previous row in the same column.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Arrow down</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to next row in the same column.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Home</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to first row, first column.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>End</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to last row, last column.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Page up</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to first visible row in the same column.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycap>Page down</keycap></para>
+            </entry>
+            <entry>
+              <para>Go to last visible row in the same column.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"><title>Editing data</title>
+  <para>Editable items are opened for editing by double-clicking on the item or, if using the keyboard, pressing <keycap>F2</keycap> will open the current item.
+  </para>
+  <para>When editing an item you can navigate to the next editable item as follows:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>Arrow left</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Go to the previous editable item in the same row.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>Arrow right</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Go to the next editable item in the same row.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>Arrow up</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Go to the next editable item in preceding rows.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para><keycombo>&Ctrl;&Alt;<keycap>Arrow down</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Go to the next editable item in succeeding rows.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"><title>Drag &amp; drop and copy/paste</title>
+  <para>
+    Most views support drag &amp; drop and copy/paste. Charts and Gantt charts can be dragged to applications that support images.
+    Table data uses the html mime type, so can be dropped on any applications that supports this.
+    If the view supports moving or copying items internally &eg; the <link linkend="task-editor">Task Editor</link>, items can also be moved or copied.
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/doc/viewsandeditors.docbook 1:3.3.0-1/doc/viewsandeditors.docbook
--- 1:3.2.2-2/doc/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/viewsandeditors.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,50 @@
+<chapter id="startup-view"><title>Views and Editors</title>
+  <sect1 id="startup-view-section"><title>Startup View</title>
+    &startup-view-section;
+  </sect1>
+  <sect1 id="task-editor"><title>Task Editor</title>
+    &task-editor-section;
+  </sect1>
+  <sect1 id="resource-editor"><title>Resource Editor</title>
+    &resource-editor-section;
+  </sect1>
+  <sect1 id="work-and-vacation-editor"><title>Work and Vacation Editor</title>
+    &work-and-vacation-editor-section;
+  </sect1>
+  <sect1 id="cost-breakdown-structure-editor"><title>Cost Breakdown Structure Editor</title>
+    &cost-breakdown-structure-editor-section;
+  </sect1>
+  <sect1 id="task-dependency-editor-graphical"><title>Task Dependency Editor (Graphical)</title>
+    &task-dependency-editor-graphical-section;
+  </sect1>
+  <sect1 id="task-dependency-editor-list"><title>Task Dependency Editor (List)</title>
+    &task-dependency-editor-list-section;
+  </sect1>
+  <sect1 id="schedules-editor"><title>Schedules Editor</title>
+    &schedules-editor-section;
+  </sect1>
+  <sect1 id="project-performance-view"><title>Project Performance View</title>
+    &project-performance-view-section;
+  </sect1>
+  <sect1 id="task-performance-view"><title>Task Performance View</title>
+    &task-performance-view-section;
+  </sect1>
+  <sect1 id="task-status-view"><title>Task Status View</title>
+    &task-status-view-section;
+  </sect1>
+  <sect1 id="task-execution-view"><title>Task Execution View</title>
+    &task-execution-view-section;
+  </sect1>
+  <sect1 id="task-gantt-view"><title>Task Gantt View</title>
+    &task-gantt-view-section;
+  </sect1>
+  <sect1 id="milestone-gantt-view"><title>Milestone Gantt View</title>
+    &milestone-gantt-view-section;
+  </sect1>
+  <sect1 id="resource-assignment-gantt-view"><title>Resource Assignment Gantt View</title>
+    &resource-assignment-view-section;
+  </sect1>
+  <sect1 id="resource-assignment-view"><title>Resource Assignment View</title>
+    &resource-assignment-gantt-view-section;
+  </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/doc/workandvacationeditor.docbook 1:3.3.0-1/doc/workandvacationeditor.docbook
--- 1:3.2.2-2/doc/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/doc/workandvacationeditor.docbook	2021-01-28 12:55:31.000000000 +0000
@@ -0,0 +1,87 @@
+<sect2><title/>
+  <sect3 id="description10"><title>Description</title>
+  <para>
+    The Work and Vacation Editor is used to create, edit, and delete calendars.</para><para>Calendars define the working hours for resources. Calendars can also be used by tasks with estimate type <emphasis>Duration</emphasis>.
+  </para>
+  <para>
+    Calendars have a time zone specification so you can define working hours in the resources local time.
+  </para>
+  <para>
+    A calendar consists of definitions for weekdays and dates. If the date has a definition, this definition is used. If the state of the date is <emphasis>Undefined</emphasis>, the definition for the weekday is used. If this is also <emphasis>Undefined</emphasis>, the parent calendar is checked.
+  </para>
+  <para>
+    A calendar can be defined as <emphasis>Default</emphasis> and is then used by all working resources without a calendar reference.
+  </para>
+  <para>
+    <screenshot>
+      <screeninfo></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para>The toolbar provides the means to create and delete calendars:
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry><guilabel>Button</guilabel></entry>
+            <entry><guilabel>Shortcut</guilabel></entry>
+            <entry><guilabel>Description</guilabel></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para>Add Calendar</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create a calendar. The new calendar is appended on the same level as the selected calendar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Add Subcalendar</para>
+            </entry>
+            <entry>
+              <para><keycombo>&Ctrl;&Shift;<keycap>I</keycap></keycombo></para>
+            </entry>
+            <entry>
+              <para>Button to create child calendar. The new calendar is appended as a child to the currently selected calendar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para>Delete Selected Calendar</para>
+            </entry>
+            <entry>
+              <para><keycap>Delete</keycap></para>
+            </entry>
+            <entry>
+              <para>Deletes the selected calendar.</para></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"><title>Editing data</title>
+  <para>Calendar name and time zone can be edited inline as described <link linkend="using-the-views">here</link>.
+  </para>
+  <para>The state of days and weekdays are edited by selecting the day or days you want to edit and open the context menu.
+  </para>
+  <para>Selecting <emphasis>Work...</emphasis> opens the Edit Work Intervals Dialog.
+  </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ar/calligraplan.po 1:3.3.0-1/po/ar/calligraplan.po
--- 1:3.2.2-2/po/ar/calligraplan.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ar/calligraplan.po	2021-01-28 12:55:34.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2007-10-14 16:05+0000\n"
 "Last-Translator: Youssef Chahibi <chahibi@gmail.com>\n"
 "Language-Team: <en@li.org>\n"
@@ -19,153 +19,6 @@ msgstr ""
 "&& n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5;\n"
 "X-Generator: KBabel 1.11.4\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-msgid "Plan"
-msgstr "خطّة"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "كي بلاتو - أداة كدي للمشاريع"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-msgid "A short introduction."
-msgstr "قائمة من مورِد"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-msgid "Close"
-msgstr "إغلاق"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-msgid "Next: Resource allocation"
-msgstr "قائمة من مورِد"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-msgid "Next: Introduction"
-msgstr "قائمة من مورِد"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -251,13 +104,15 @@ msgid "Generate working week options"
 msgstr "أنشئ WBS الرّمز"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -281,13 +136,15 @@ msgid "In base calendar"
 msgstr "أب رزنامة:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "إضافة"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "إعادة أب التقويم"
@@ -299,7 +156,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -335,37 +193,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 msgid "Tuesday:"
 msgstr "ساعات اليوم:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 msgid "Thursday:"
 msgstr "ساعات اليوم:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 msgid "Friday:"
 msgstr "ساعات اليوم:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 msgid "Saturday:"
 msgstr "ساعات اليوم:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 msgid "Sunday:"
 msgstr "ساعات اليوم:"
@@ -481,13 +345,13 @@ msgid "Gradient"
 msgstr "جانت"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 msgid "Linear"
 msgstr "المشاهد"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 msgid "Flat"
 msgstr "عشري"
@@ -661,6 +525,630 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "إعدادت المشروع"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, fuzzy, kde-format
+msgid "Work & Vacation"
+msgstr "العمل عطلة"
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+msgid "Task Defaults"
+msgstr "مهمَّة الإفتراضيّات"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "مهمَّة التقدم"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "مهمَّة"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+msgid "Work Package"
+msgstr "مورد ليس متوفّر"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+msgid "Documentation"
+msgstr "مستندات"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+msgid "Project Templates"
+msgstr "أنشئ تقرير"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, fuzzy, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"الـ لـ المهمة n هو ليس إلى متوفّر بوصة a مورِد المجموعة أنت وصول عنوان كتاب مع "
+"اختر زر."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+msgid "Documentation:"
+msgstr "مستندات"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "تعيين:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "الـ رزنامة مورِد هو"
+
+#: config/ConfigProjectPanel.cpp:59
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "الـ رزنامة مورِد هو"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+msgid "General"
+msgstr "&عام"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+msgid "&Manager:"
+msgstr "الصفحة:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+msgid "Use shared resources:"
+msgstr "تعيين:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "إضافة مورِد"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+msgid "Browse..."
+msgstr "اختر..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+msgid "Shared projects:"
+msgstr "تعيين:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+msgid "Description"
+msgstr "وصف"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Project Templates Path"
+msgstr "أنشئ تقرير"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "صريح"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+msgid "Remove"
+msgstr "احذف"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "مهمَّة التقدم"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "افتراضي"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+msgid "Working Hours"
+msgstr "قيد الإنجاز"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+msgid "Calendar generation"
+msgstr "التقويم s إعدادات"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, fuzzy, kde-format
+msgid "Week"
+msgstr "الأسبوع"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "احذف التقويم"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+msgid "Working week"
+msgstr "قيد الإنجاز"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+msgid "Hours &per year:"
+msgstr "ساعات السنة:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+msgid "Hours per &month:"
+msgstr "ساعات شهر:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+msgid "Hours per wee&k:"
+msgstr "ساعات أسبوع:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, fuzzy, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr "هذه مُستخدَم إلى كامل a المهمة."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+msgid "Hours per &day:"
+msgstr "ساعات اليوم:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+msgid "Gradient:"
+msgstr "جانت"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "الملخّص"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "افتراضي"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "إستعمل المستويات"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "إضافة المستوى"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "إضافة المستوى"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "إضافة المستوى"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "إضافة المستوى"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "مهمَّة"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "عادي النسبة"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "حرج"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "انتهى:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "خطأ"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "المعلم"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, fuzzy, kde-format
+msgid "Responsible:"
+msgstr "المسؤول:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, fuzzy, kde-format
+msgid "Insert a person from your address book"
+msgstr "إدراج a من عنوان كتاب"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, fuzzy, kde-format
+msgid "Insert a person from your address book."
+msgstr "إدراج a من عنوان كتاب."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, fuzzy, kde-format
+msgid "Choose..."
+msgstr "اختر..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+"الـ قيد\n"
+"قسْر نوع"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, fuzzy, kde-format
+msgid "As Soon as Possible"
+msgstr "ك قريبا محتمل"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, fuzzy, kde-format
+msgid "As Late as Possible"
+msgstr "ك متأخرا محتمل"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, fuzzy, kde-format
+msgid "Must Start On"
+msgstr "يجب أن ابدأ تشغيل"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, fuzzy, kde-format
+msgid "Must Finish On"
+msgstr "يجب أن إنهاء تشغيل"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, fuzzy, kde-format
+msgid "Start Not Earlier Than"
+msgstr "ابدأ لا في وقت سابق من"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, fuzzy, kde-format
+msgid "Finish Not Later Than"
+msgstr "إنهاء لا لاحقاً من"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, fuzzy, kde-format
+msgid "Fixed Interval"
+msgstr "ثابت الفترة"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "تقييد تشغيل وقت"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "تقييد end وقت"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "تقييد end وقت"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "تقييد end وقت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "تقييد تشغيل وقت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "تقييد end وقت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "تقييد end وقت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+msgid "Estimate type:"
+msgstr "التخمين النوع"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, fuzzy, kde-format
+msgid "Effort"
+msgstr "الجهد"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, fuzzy, kde-format
+msgid "Duration"
+msgstr "المدّة"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+msgid "Expected estimate:"
+msgstr "محسوب"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+msgid "Optimistic estimate:"
+msgstr "متفائل"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, fuzzy, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+msgid "Pessimistic estimate:"
+msgstr "متشائم"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, fuzzy, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "احذف مختار عنصر"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "احذف مختار عنصر"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 msgid ""
@@ -671,7 +1159,7 @@ msgstr ""
 "نحو النسخة الإيطالية بوصة النسخة من كي بلاتو بعض معلومات."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "Continue"
 msgstr "استمر"
@@ -692,8 +1180,8 @@ msgstr ""
 "هذا مستند مع a أحدث من النسخة من كي بلاتو بناء الجملة\n"
 "نحو النسخة الإيطالية بوصة النسخة من كي بلاتو بعض معلومات."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "File-Format Mismatch"
 msgstr "ملف تنسيق عدم مطابقة"
@@ -820,17 +1308,17 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "مورد الواجبات"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, fuzzy, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "مستند غير صحيح. لم يتم تحديد نوع mime."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "غير صحيح مستند متوقّع تطبيق x 1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -839,28 +1327,28 @@ msgstr ""
 "هذا مستند مع a أحدث من النسخة من كي بلاتو بناء الجملة\n"
 "نحو النسخة الإيطالية بوصة النسخة من كي بلاتو بعض معلومات."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 msgid "Saving..."
 msgstr "اختر..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "غير صحيح مستند متوقّع تطبيق x 1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -870,199 +1358,189 @@ msgstr ""
 "هذا مستند مع a أحدث من النسخة من كي بلاتو بناء الجملة\n"
 "نحو النسخة الإيطالية بوصة النسخة من كي بلاتو بعض معلومات."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "الـ مشروع الاسم."
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 msgid "Group: %1"
 msgstr "المجموعة"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "موارد"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "التقويم"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "تعيين:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 msgid "Schedule Selector"
 msgstr "اعرض منتقيالمختار"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 msgid "Create Project Template..."
 msgstr "أنشئ تقرير"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 msgid "Create New Project..."
 msgstr "أنشئ تقرير"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 msgid "Show Selector"
 msgstr "اعرض منتقيالمختار"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, fuzzy, kde-format
 msgid "Edit..."
 msgstr "حرر..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, fuzzy, kde-format
 msgid "Define WBS Pattern..."
 msgstr "تعريف WBS نمط."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 msgid "Define Currency..."
 msgstr "تعريف WBS نمط."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 msgid "Edit Description..."
 msgstr "وصف"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 msgid "Insert Project File..."
 msgstr "صريح"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 msgid "Load Shared Projects..."
 msgstr "تعيين:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, fuzzy, kde-format
-msgid "Introduction to Plan"
-msgstr "قائمة من مورِد"
-
-#: kptview.cpp:267
-#, fuzzy, kde-format
 msgid "Progress..."
 msgstr "التقدم."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 msgid "Delete Task"
 msgstr "احذف مهمَّة"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 msgid "Description..."
 msgstr "وصف"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "مستندات"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 msgid "Indent Task"
 msgstr "إزاحة مهمَّة"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 msgid "Unindent Task"
 msgstr "عدم ازاحة مهمَّة"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 msgid "Move Task Up"
 msgstr "نقل مهمَّة أعلى"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 msgid "Move Task Down"
 msgstr "نقل مهمَّة أسفل"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 msgid "Edit Resource..."
 msgstr "تحرير مورد."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 msgid "Edit Dependency..."
 msgstr "تحرير التبعية."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 msgid "Delete Dependency"
 msgstr "احذف التبعية."
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "مورد ليس متوفّر"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1072,329 +1550,324 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 "الـ قيد\n"
 "قسْر نوع"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Task Constraints"
 msgstr "تقييدات :: كوابح :: ارتباكات"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Edit task cost"
 msgstr "تعديل مهمَّة التكلفة"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "مهمَّة التقدم"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 msgid "Generate reports"
 msgstr "أنشئ WBS الرّمز"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "مهمَّة الحالة"
 
-#: kptview.cpp:668
-#, fuzzy, kde-format
-msgid "Work & Vacation"
-msgstr "العمل عطلة"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "تحرير و أيام لـ"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "العمل الانهيار بناء"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "تحرير بنية."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "موارد"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "تحرير مورِد بنية."
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, fuzzy, kde-format
 msgid "Tasks"
 msgstr "المهام"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "تحرير بنية"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "التبعيات"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "تحرير المهمة التبعيات"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 msgid "Dependencies (List)"
 msgstr "التبعيات"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "الجداول"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "إحسب و مشروع"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 msgid "Project Performance Chart"
 msgstr "الأداء رسم بياني"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "عرض المهمة progress معلومات"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "مهمَّة الحالة"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "عرض المهمة progress معلومات"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "مهمَّة"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "عرض المهمة progress معلومات"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "عرض المهمة progress معلومات"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 msgid "Gantt"
 msgstr "جانت"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "عرض شكل"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "المعلم جانت"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "عرض شكل"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "مورد الواجبات"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "عرض مورِد"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "مورد الواجبات"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "عرض مورِد"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 msgid "Cost Breakdown"
 msgstr "العمل الانهيار بناء"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "عرض"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 msgid "Tasks Performance Chart"
 msgstr "الأداء رسم بياني"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "عرض المهمة progress معلومات"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 msgid "Reports Generator"
 msgstr "تقرير قالب"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "أنشئ WBS الرّمز"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "صريح"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "اعرض منتقيالمختار"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, fuzzy, kde-format
 msgid "Editors"
 msgstr "محررات النصوص"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, fuzzy, kde-format
 msgid "Views"
 msgstr "المشاهد"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "مهمَّة"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 msgid "Reports"
 msgstr "موارد"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "إحسب 1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "احذف جدول 1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "احذف جدول 1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "إضافة جدول 1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "احذف جدول 1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "إضافة جدول 1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "إضافة المعلم"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "إضافة المعلم"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, fuzzy, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "A المهمة محذوف هذا جدول."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task"
@@ -1406,48 +1879,48 @@ msgstr[3] "احذف مهمَّة"
 msgstr[4] "احذف مهمَّة"
 msgstr[5] "احذف مهمَّة"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, fuzzy, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "هذا المهمة هذا جدول."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "إزاحة مهمَّة"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "عدم ازاحة مهمَّة"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "نقل مهمَّة أعلى"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "نقل مهمَّة أسفل"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "تحرير المهمة التبعيات"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "احذف مهمَّة التبعية"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
@@ -1459,7 +1932,7 @@ msgstr[3] "احذف مورد"
 msgstr[4] "احذف مورد"
 msgstr[5] "احذف مورد"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1471,78 +1944,78 @@ msgstr[3] "احذف"
 msgstr[4] "احذف"
 msgstr[5] "احذف"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, fuzzy, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "A مورِد محذوف هذا جدول."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "احذف"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "غير قادر على إنزال ملف القالب: %1"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "تعديل الاسم"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "تعديل الاسم"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "تعديل"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "تعديل الملخّص مهمَّة"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "تعديل رئيسي مشروع"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "لا"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 msgid "Failed to open temporary file"
 msgstr "غير قادر على إنزال ملف القالب: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "غير قادر على إنزال ملف القالب: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1550,51 +2023,51 @@ msgid ""
 "%2"
 msgstr "%1-%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 msgid "Failed to open work package file"
 msgstr "غير قادر على إنزال ملف القالب: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "غير قادر على إنزال ملف القالب: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "الصفحة:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 msgid "Project:"
 msgstr "مشروع"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 msgid "Page"
 msgstr "الصفحة:"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "الاسم"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1929,4 +2402,172 @@ msgstr "الـ الاسم من المه
 #: kptviewlisteditcategory.ui:59
 #, fuzzy, kde-format
 msgid "The description of the category"
-msgstr "الـ الوصف من الحساب"
\ No newline at end of file
+msgstr "الـ الوصف من الحساب"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "مستندات"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "الـ مشروع الاسم."
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+msgid "Create Shared Resources"
+msgstr "تعيين:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "تحرير المشروع الرئيسي..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+msgid "Introduction"
+msgstr "قائمة من مورِد"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ast/calligraplanlibs.po 1:3.3.0-1/po/ast/calligraplanlibs.po
--- 1:3.2.2-2/po/ast/calligraplanlibs.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/calligraplanlibs.po	2021-01-28 12:55:34.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2016-12-19 03:14+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
@@ -32,7 +32,7 @@ msgstr ""
 msgid "Document loaded, URL=%1"
 msgstr ""
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Cuenta"
@@ -167,7 +167,7 @@ msgstr ""
 msgid "Deleted"
 msgstr ""
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -210,7 +210,7 @@ msgid "Scheduling error"
 msgstr ""
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -562,38 +562,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr ""
@@ -604,17 +604,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -623,152 +623,152 @@ msgstr ""
 msgid "Error"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr ""
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr ""
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr ""
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr ""
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr ""
@@ -828,13 +828,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1252,7 +1252,7 @@ msgstr ""
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1398,39 +1398,39 @@ msgstr ""
 msgid "Import Document"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1440,9 +1440,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2215,19 +2215,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2531,209 +2531,209 @@ msgstr ""
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5142,14 +5142,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5354,7 +5354,7 @@ msgstr ""
 msgid "Add Subcalendar"
 msgstr ""
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5423,7 +5423,7 @@ msgstr ""
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5434,39 +5434,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5772,13 +5772,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5786,7 +5786,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5794,13 +5794,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5808,54 +5808,120 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:check"
+msgid "Print task names"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@title:group"
+msgid "Scaling"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr ""
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5867,59 +5933,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr ""
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr ""
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr ""
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr ""
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5931,7 +5997,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7368,80 +7434,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr ""
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/ast/calligraplan.po 1:3.3.0-1/po/ast/calligraplan.po
--- 1:3.2.2-2/po/ast/calligraplan.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/calligraplan.po	2021-01-28 12:55:34.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2016-12-21 16:16+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -249,13 +102,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -279,13 +134,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -297,7 +154,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -333,37 +191,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -477,13 +341,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -657,6 +521,625 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr ""
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr ""
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr ""
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -665,7 +1148,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr ""
@@ -684,8 +1167,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -810,45 +1293,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr ""
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -856,197 +1339,187 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr ""
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr ""
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr ""
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr ""
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr ""
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr ""
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr ""
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr ""
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr ""
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr ""
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr ""
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1056,446 +1529,441 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr ""
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr ""
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr ""
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr ""
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr ""
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr ""
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr ""
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr ""
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr ""
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr ""
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr ""
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr ""
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr ""
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr ""
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr ""
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr ""
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1503,51 +1971,51 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr ""
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1882,4 +2350,171 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ast/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ast/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ast/calligraplan_scheduler_rcps.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/calligraplan_scheduler_rcps.po	2021-01-28 12:55:34.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-12-19 03:18+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
diff -pruN 1:3.2.2-2/po/ast/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ast/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ast/calligraplan_scheduler_tj.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/calligraplan_scheduler_tj.po	2021-01-28 12:55:34.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-12-19 03:16+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
diff -pruN 1:3.2.2-2/po/ast/calligraplanwork.po 1:3.3.0-1/po/ast/calligraplanwork.po
--- 1:3.2.2-2/po/ast/calligraplanwork.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/calligraplanwork.po	2021-01-28 12:55:34.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-12-21 16:17+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
diff -pruN 1:3.2.2-2/po/ast/krossmoduleplan.po 1:3.3.0-1/po/ast/krossmoduleplan.po
--- 1:3.2.2-2/po/ast/krossmoduleplan.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/ast/krossmoduleplan.po	2021-01-28 12:55:34.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-12-19 03:16+0100\n"
 "Last-Translator: enolp <enolp@softastur.org>\n"
 "Language-Team: Asturian <alministradores@softastur.org>\n"
diff -pruN 1:3.2.2-2/po/be/calligraplanlibs.po 1:3.3.0-1/po/be/calligraplanlibs.po
--- 1:3.2.2-2/po/be/calligraplanlibs.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/be/calligraplanlibs.po	2021-01-28 12:55:35.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatokernel\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2008-01-06 21:50+0200\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@gmail.com>\n"
 "Language-Team: Belarusian (Official spelling) <i18n@mova.org>\n"
@@ -37,7 +37,7 @@ msgstr "Дадаць рэсурс"
 msgid "Document loaded, URL=%1"
 msgstr "Рахунак"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Рахунак"
@@ -182,7 +182,7 @@ msgstr "мс"
 msgid "Deleted"
 msgstr "Выдалены"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Project"
@@ -232,7 +232,7 @@ msgid "Scheduling error"
 msgstr "% выканана"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -620,38 +620,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "% Completed"
 msgid "Resource %1 available from %2 to %3"
@@ -663,17 +663,17 @@ msgid "Expected"
 msgstr "Чакалася"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -682,167 +682,167 @@ msgstr ""
 msgid "Error"
 msgstr "Памылка"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "% Completed"
 msgid "Scheduling"
 msgstr "% выканана"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate early finish "
 msgstr "Вылічыць"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Can start"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Магчыма пачаць"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Early finish calculated: %1"
 msgstr "Скончана"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Вылічыць"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Late start calculated: %1"
 msgstr "Скончана"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgid "Start schedule forward: %1 "
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgid "Schedule from start %1"
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgid "Scheduled: %1 to %2"
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgid "Failed to schedule within project target time"
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Скончана"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgid "Schedule from end time: %1"
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Optimistic"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Аптымістычны"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "% Completed"
 msgid "No resource has been allocated"
 msgstr "% выканана"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Даслаць"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Rejected"
@@ -903,13 +903,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1340,7 +1340,7 @@ msgstr "Пачата пазней"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1497,42 +1497,42 @@ msgstr "Рахунак"
 msgid "Import Document"
 msgstr "Рахунак"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Not Started"
 msgid "Export as PDF"
 msgstr "Не пачата"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "Account"
 msgid "Document"
 msgstr "Рахунак"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "Account"
 msgid "Document - %1"
 msgstr "Рахунак"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1542,9 +1542,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2409,19 +2409,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "% выканана"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2750,7 +2750,7 @@ msgstr "Стан"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2758,7 +2758,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2766,7 +2766,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2774,7 +2774,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2782,7 +2782,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2790,7 +2790,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Not Started"
@@ -2798,7 +2798,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Не пачата"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2806,7 +2806,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2814,7 +2814,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2822,7 +2822,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Cannot start"
@@ -2830,147 +2830,147 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cannot start"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Cannot start"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Немагчыма пачаць"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Optimistic"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Аптымістычны"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5683,15 +5683,15 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Settings"
 msgstr "Заданне"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5913,7 +5913,7 @@ msgstr "Дадаць каляндар"
 msgid "Add Subcalendar"
 msgstr "Дадаць каляндар"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -5990,7 +5990,7 @@ msgstr "Рыск"
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6001,45 +6001,45 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task"
 msgstr "Заданне"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task..."
 msgstr "Заданне"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Add Calendar"
 msgid "Add Milestone..."
 msgstr "Дадаць каляндар"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Add Subtask"
 msgid "Add Sub-Task"
 msgstr "Дадаць падзаданне"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Add Subtask"
 msgid "Add Sub-Task..."
 msgstr "Дадаць падзаданне"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Calendar"
 msgid "Add Sub-Milestone..."
 msgstr "Дадаць каляндар"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -6378,13 +6378,13 @@ msgstr "Крытычная"
 msgid "Scheduling errors"
 msgstr "% выканана"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6392,7 +6392,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6400,13 +6400,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6414,57 +6414,130 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Add Resource"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Дадаць рэсурс"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Add Calendar"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Дадаць каляндар"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Add Calendar"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Дадаць каляндар"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "% Completed"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "% выканана"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Магчыма пачаць"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Пачатак"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Started late"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Пачата пазней"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, fuzzy, kde-format
 #| msgid "Started late"
 msgid "Chart"
 msgstr "Пачата пазней"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Gantt Chart Settings"
 msgstr "Праект"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Started late"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Пачата пазней"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6476,62 +6549,62 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Праект"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Unscheduled Tasks"
 msgstr "Праект"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr ""
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr ""
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Deleted"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Выдалены"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6543,7 +6616,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8139,81 +8212,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Немагчыма пачаць"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Праект"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr ""
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/be/calligraplan.po 1:3.3.0-1/po/be/calligraplan.po
--- 1:3.2.2-2/po/be/calligraplan.po	2019-12-12 11:48:28.000000000 +0000
+++ 1:3.3.0-1/po/be/calligraplan.po	2021-01-28 12:55:35.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2007-05-25 12:30+0300\n"
 "Last-Translator: Darafei Praliaskouski <komzpa@licei2.com>\n"
 "Language-Team: Belarusian <i18n@mova.org>\n"
@@ -18,153 +18,6 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
 "%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-msgid "Plan"
-msgstr "KPlato"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - кіраванне праектамі ў KDE"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-msgid "A short introduction."
-msgstr "Змяніць сувязь"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-msgid "Close"
-msgstr "Закрыць"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-msgid "Next: Resource allocation"
-msgstr "Змяніць сувязь"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-msgid "Next: Introduction"
-msgstr "Змяніць сувязь"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -252,13 +105,15 @@ msgid "Generate working week options"
 msgstr "Прысвоіць коды СДР"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -283,13 +138,15 @@ msgid "In base calendar"
 msgstr "Базавы каляндар:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "Дадаць подзадачу"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "Базавы каляндар:"
@@ -301,7 +158,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, fuzzy, kde-format
 msgid "Monday:"
 msgstr "Панядзелак"
@@ -337,37 +195,43 @@ msgid "End of working day"
 msgstr "Дата пачатку"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 msgid "Tuesday:"
 msgstr "Аўторак"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 msgid "Wednesday:"
 msgstr "Серада"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 msgid "Thursday:"
 msgstr "Чацвер"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 msgid "Friday:"
 msgstr "Пятніца"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 msgid "Saturday:"
 msgstr "Субота"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 msgid "Sunday:"
 msgstr "Нядзеля"
@@ -481,13 +345,13 @@ msgid "Gradient"
 msgstr "Дыяграма Ганта"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 msgid "Linear"
 msgstr "Выгляды"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 msgid "Flat"
 msgstr "Рэчаісны"
@@ -661,6 +525,631 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+msgid "Project Defaults"
+msgstr "Параметры праекту"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+msgid "Task Defaults"
+msgstr "Задача па змаўчанні"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "Выкананне задачы"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "Выкананне задачы"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+msgid "Work Package"
+msgstr "Рэсурс недаступны"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+msgid "Documentation"
+msgstr "Дакументы"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+msgid "Project Templates"
+msgstr "Стварыць справаздачу"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, fuzzy, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Адказны твар па задачы.\n"
+"\n"
+"Вы можаце прызначыць адказнага па задачы. Неабавязкова гэта павінен быць "
+"чалавек з групы рэсурсаў - вы можаце вылучыць любой персону з адраснай "
+"кнігі, націснуўшы на кнопку Вылучыць."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+msgid "Documentation:"
+msgstr "Дакументы"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Прызначаныя рэсурсы:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Прызначаныя рэсурсы:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+msgid "General"
+msgstr "&Агульныя"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+msgid "&Manager:"
+msgstr "Затрымка:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+msgid "Use shared resources:"
+msgstr "Прызначаныя рэсурсы:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "Рэсурсы"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+msgid "Browse..."
+msgstr "Выбраць..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+msgid "Shared projects:"
+msgstr "Прызначаныя рэсурсы:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+msgid "Description"
+msgstr "Апісанне"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Project Templates Path"
+msgstr "Стварыць справаздачу"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "Справаздача"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Выдаліць"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "Выкананне задачы"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "Прадвызначаны"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+msgid "Working Hours"
+msgstr "Працоўны час"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+msgid "Calendar generation"
+msgstr "Налада каляндара"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, fuzzy, kde-format
+msgid "Week"
+msgstr "Тыдзень"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "Базавы каляндар:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+msgid "Working week"
+msgstr "працоўныя гадзіны"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+msgid "Tick  if working day"
+msgstr "Дата пачатку"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+msgid "Tick if working day"
+msgstr "Дата пачатку"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+msgid "Hours &per year:"
+msgstr "Гадзін у год:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+msgid "Hours per &month:"
+msgstr "Гадзін у месяц:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+msgid "Hours per wee&k:"
+msgstr "Гадзін у тыдзень:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, fuzzy, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr "Гэтыя значэнні неабходныя для азначэння выдаткаў на выкананне задач."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+msgid "Hours per &day:"
+msgstr "Гадзін у дзень:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+msgid "Gradient:"
+msgstr "Дыяграма Ганта"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Кароткае апісанне"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Прадвызначаны"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Выкарыстаць узроўні"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Дадаць узровень"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Дадаць узровень"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Дадаць узровень"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Дадаць узровень"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Задача"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Звычайная праца"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Крытычны шлях"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Канчатак:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Памылка"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Этап..."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, fuzzy, kde-format
+msgid "Responsible:"
+msgstr "Адказны:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, fuzzy, kde-format
+msgid "Insert a person from your address book"
+msgstr "Вылучыць кантакт з адраснай кнігі."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, fuzzy, kde-format
+msgid "Insert a person from your address book."
+msgstr "Вылучыць кантакт з адраснай кнігі."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, fuzzy, kde-format
+msgid "Choose..."
+msgstr "Выбраць..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+msgid "Scheduling constraint:"
+msgstr "Дазвол канфліктаў"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, fuzzy, kde-format
+msgid "As Soon as Possible"
+msgstr "Як мага хутчэй"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, fuzzy, kde-format
+msgid "As Late as Possible"
+msgstr "Як мага пазней"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, fuzzy, kde-format
+msgid "Must Start On"
+msgstr "Пачатак"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, fuzzy, kde-format
+msgid "Must Finish On"
+msgstr "Канчатак"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, fuzzy, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Пачатак не раней"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, fuzzy, kde-format
+msgid "Finish Not Later Than"
+msgstr "Канчатак не пазней"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, fuzzy, kde-format
+msgid "Fixed Interval"
+msgstr "Фіксаваны інтэрвал"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "Час:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Абмежаванні"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+msgid "Estimate type:"
+msgstr "Адзнака:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, fuzzy, kde-format
+msgid "Effort"
+msgstr "Загрузка"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, fuzzy, kde-format
+msgid "Duration"
+msgstr "Працягласць"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+msgid "Expected estimate:"
+msgstr "Кіраўнік праекту."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+msgid "Optimistic estimate:"
+msgstr "Аптымістычная адзнака"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, fuzzy, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Песімістычная адзнака"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 msgid ""
@@ -671,7 +1160,7 @@ msgstr ""
 "Адкрыццё яго ў гэтай версіі можа прывесці да страты некаторых дадзеных."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "Continue"
 msgstr "Працягнуць"
@@ -692,8 +1181,8 @@ msgstr ""
 "Дакумент створаны пазнейшай версіяй KPlato (версія фармату: %1)\n"
 "Адкрыццё яго ў гэтай версіі можа прывесці да страты некаторых дадзеных."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "File-Format Mismatch"
 msgstr "Неадпаведнасць фармату файла"
@@ -820,19 +1309,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Рэсурсы не прызначаныя"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, fuzzy, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Недапушчальны фармат дакумента. Не паказаны тып MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Няслушны фармат дакумента. Чакаўся файл тыпу application/x-vnd.kde.kplato, "
 "атрыманы %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -841,22 +1330,22 @@ msgstr ""
 "Дакумент створаны пазнейшай версіяй KPlato (версія фармату: %1)\n"
 "Адкрыццё яго ў гэтай версіі можа прывесці да страты некаторых дадзеных."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 msgid "Saving..."
 msgstr "Выбраць..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -864,7 +1353,7 @@ msgstr ""
 "Няслушны фармат дакумента. Чакаўся файл тыпу application/x-vnd.kde.kplato, "
 "атрыманы %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -874,198 +1363,188 @@ msgstr ""
 "Дакумент створаны пазнейшай версіяй KPlato (версія фармату: %1)\n"
 "Адкрыццё яго ў гэтай версіі можа прывесці да страты некаторых дадзеных."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Назоў праекту."
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 msgid "Group: %1"
 msgstr "Група"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 msgid "Resource: %1"
 msgstr "Рэсурс"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "Каляндар"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Прызначаныя рэсурсы:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Асноўны"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 msgid "Schedule Selector"
 msgstr "Размеркаванне рэсурсаў"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 msgid "Create Project Template..."
 msgstr "Стварыць справаздачу"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 msgid "Create New Project..."
 msgstr "Стварыць справаздачу"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 msgid "Show Selector"
 msgstr "Размеркаванне рэсурсаў"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, fuzzy, kde-format
 msgid "Edit..."
 msgstr "Рэдагаваць..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, fuzzy, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Шаблон кода СДР..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 msgid "Define Currency..."
 msgstr "Шаблон кода СДР..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 msgid "Edit Description..."
 msgstr "Апісанне"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 msgid "Insert Project File..."
 msgstr "Справаздача"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 msgid "Load Shared Projects..."
 msgstr "Прызначаныя рэсурсы:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, fuzzy, kde-format
-msgid "Introduction to Plan"
-msgstr "Змяніць сувязь"
-
-#: kptview.cpp:267
-#, fuzzy, kde-format
 msgid "Progress..."
 msgstr "Выкананне..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 msgid "Delete Task"
 msgstr "Выдаліць задачу"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 msgid "Description..."
 msgstr "Апісанне"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "Дакументы"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 msgid "Indent Task"
 msgstr "Панізіць узровень"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 msgid "Unindent Task"
 msgstr "Падвысіць узровень"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 msgid "Move Task Up"
 msgstr "Перамясціць вышэй"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 msgid "Move Task Down"
 msgstr "Перамясціць ніжэй"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 msgid "Edit Resource..."
 msgstr "Змяніць рэсурс..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 msgid "Edit Dependency..."
 msgstr "Каляндар..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 msgid "Delete Dependency"
 msgstr "Выдаліць задачу"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Рэсурс недаступны"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1075,327 +1554,322 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Дазвол канфліктаў"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Task Constraints"
 msgstr "Абмежаванні"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Edit task cost"
 msgstr "Выдаткі па задачы"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "Выкананне задачы"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 msgid "Generate reports"
 msgstr "Прысвоіць коды СДР"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Задача"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Структурная дэкампазіцыя прац"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Структурная дэкампазіцыя прац"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, fuzzy, kde-format
 msgid "Resources"
 msgstr "Рэсурсы"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Структурная дэкампазіцыя прац"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, fuzzy, kde-format
 msgid "Tasks"
 msgstr "Задача"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Структурная дэкампазіцыя прац"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Каляндар..."
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Каляндар..."
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 msgid "Dependencies (List)"
 msgstr "Каляндар..."
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "Графік:"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Разлік"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 msgid "Project Performance Chart"
 msgstr "Параметры праекту"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Змяніць сувязь"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "Задача"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Змяніць сувязь"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "Выдаткі па задачы"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Змяніць сувязь"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Змяніць сувязь"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 msgid "Gantt"
 msgstr "Дыяграма Ганта"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Загрузка"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Этап..."
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Этап..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "Рэсурсы не прызначаныя"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Рэсурсы не прызначаныя"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Рэсурсы не прызначаныя"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Рэсурсы не прызначаныя"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 msgid "Cost Breakdown"
 msgstr "Структурная дэкампазіцыя прац"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Загрузка"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Параметры праекту"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Змяніць сувязь"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 msgid "Reports Generator"
 msgstr "Шаблон справаздачы"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Прысвоіць коды СДР"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Справаздача"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Размеркаванне рэсурсаў"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, fuzzy, kde-format
 msgid "Editors"
 msgstr "Артыкулы выдаткаў"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, fuzzy, kde-format
 msgid "Views"
 msgstr "Выгляды"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Выдаткі па задачы"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 msgid "Reports"
 msgstr "Рэсурсы"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Разлік"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Планаванне (%1)"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Планаванне (%1)"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Графік:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Планаванне (%1)"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Графік:"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Дадаць этап"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Дадаць этап"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task"
@@ -1404,48 +1878,48 @@ msgstr[0] "Выдаліць задачу
 msgstr[1] "Выдаліць задачу"
 msgstr[2] "Выдаліць задачу"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Панізіць узровень"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Падвысіць узровень"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Перамясціць вышэй"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Перамясціць ніжэй"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Каляндар..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Выдаліць задачу"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
@@ -1454,7 +1928,7 @@ msgstr[0] "Рэсурс"
 msgstr[1] "Рэсурс"
 msgstr[2] "Рэсурс"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1463,78 +1937,78 @@ msgstr[0] "Група рэсурсаў"
 msgstr[1] "Група рэсурсаў"
 msgstr[2] "Група рэсурсаў"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Група рэсурсаў"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Немагчыма запампаваць файл шаблону: %1"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Назоў"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Назоў"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Этап"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Сумарная задача"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Звесткі аб праекце"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Не запланавана"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 msgid "Failed to open temporary file"
 msgstr "Немагчыма запампаваць файл шаблону: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Немагчыма запампаваць файл шаблону: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1542,53 +2016,53 @@ msgid ""
 "%2"
 msgstr "%1-%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 msgid "Failed to open work package file"
 msgstr "Немагчыма запампаваць файл шаблону: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Немагчыма запампаваць файл шаблону: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Затрымка:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Праект"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 msgid "Page"
 msgstr "Затрымка:"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Назва"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1928,4 +2402,171 @@ msgstr "Назоў задачы."
 #: kptviewlisteditcategory.ui:59
 #, fuzzy, kde-format
 msgid "The description of the category"
-msgstr "Назоў задачы."
\ No newline at end of file
+msgstr "Назоў задачы."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "Дакументы"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "Назоў праекту."
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+msgid "Create Shared Resources"
+msgstr "Прызначаныя рэсурсы:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+msgid "Open Project..."
+msgstr "Звесткі аб праекце..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+msgid "Introduction"
+msgstr "Змяніць сувязь"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/bg/calligraplanlibs.po 1:3.3.0-1/po/bg/calligraplanlibs.po
--- 1:3.2.2-2/po/bg/calligraplanlibs.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bg/calligraplanlibs.po	2021-01-28 12:55:35.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2011-07-26 12:37+0300\n"
 "Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
 "Language-Team: Bulgarian <dict@fsa-bg.org>\n"
@@ -34,7 +34,7 @@ msgstr "Ресурси"
 msgid "Document loaded, URL=%1"
 msgstr "Документът е зареден, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Сметка"
@@ -177,7 +177,7 @@ msgstr "мсек"
 msgid "Deleted"
 msgstr "Изтрито"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -227,7 +227,7 @@ msgid "Scheduling error"
 msgstr "Грешка при планиране"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -605,38 +605,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Екип"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Modify responsible"
@@ -649,17 +649,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Данни"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -668,27 +668,27 @@ msgstr "Предупреждение"
 msgid "Error"
 msgstr "Грешка"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Разписание"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate effort"
 msgid "Calculate early finish "
 msgstr "Изчисляване на усилието"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgctxt "@title:column"
 #| msgid "Constraint"
@@ -696,140 +696,140 @@ msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Ограничение"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgctxt "@title:column"
 #| msgid "Early Finish"
 msgid "Early finish calculated: %1"
 msgstr "Рано приключване"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate effort"
 msgid "Calculate late start"
 msgstr "Изчисляване на усилието"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Start date"
 msgid "Late start calculated: %1"
 msgstr "Начална дата"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Actual start: %1"
 msgid "Start schedule forward: %1 "
 msgstr "Действително начало: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Actual start: %1"
 msgid "Schedule from start %1"
 msgstr "Действително начало: %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Actual start: %1"
 msgid "Scheduled: %1 to %2"
 msgstr "Действително начало: %1"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Modify project name"
 msgid "Failed to schedule within project target time"
 msgstr "Промяна името на проекта"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Actual start: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Действително начало: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Actual finish: %1"
 msgid "Schedule from end time: %1"
 msgstr "Действителен край: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Modify calendar state"
 msgid "No resource has been allocated"
 msgstr "Промяна състоянието на календара"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Изпращане"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Получаване"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project name"
 msgid "Rejected"
@@ -890,13 +890,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1332,7 +1332,7 @@ msgstr "Вид диаграма"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1493,42 +1493,42 @@ msgstr "&Документи"
 msgid "Import Document"
 msgstr "&Документи"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Изнасяне"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Документи"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Документи"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1538,9 +1538,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2382,19 +2382,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Грешка при планиране"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2721,7 +2721,7 @@ msgstr "Състояние"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2729,7 +2729,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Цена"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2737,7 +2737,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Цена"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2745,7 +2745,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Цена"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2753,7 +2753,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Усилие"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2761,7 +2761,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Усилие"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2769,7 +2769,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Усилие"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2777,7 +2777,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Цена"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2785,7 +2785,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Цена"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2793,7 +2793,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Усилие"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2801,7 +2801,7 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Усилие"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2811,95 +2811,95 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "ММ.дд"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 #| msgctxt "@title:column Cost Performance Index"
@@ -2908,39 +2908,39 @@ msgctxt "@title:column Cost Performance
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Цена:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Усилие:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5660,14 +5660,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Настройки"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5882,7 +5882,7 @@ msgstr "Добавяне на кален
 msgid "Add Subcalendar"
 msgstr "Добавяне на подкалендар"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5957,7 +5957,7 @@ msgstr "сек"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5968,41 +5968,41 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Добавяне на задача"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Добавяне на задача..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Add Resource..."
 msgid "Add Milestone..."
 msgstr "Добавяне на ресурс..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Добавяне на подзадача"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Добавяне на подзадача..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Sub-Task..."
 msgid "Add Sub-Milestone..."
 msgstr "Добавяне на подзадача..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6343,13 +6343,13 @@ msgstr "Критично"
 msgid "Scheduling errors"
 msgstr "Грешка при планиране"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6357,7 +6357,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6365,13 +6365,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6379,55 +6379,134 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Горен колонтитул"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr ""
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task Name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Промяна името на задачата"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr ""
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task Name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Промяна името на задачата"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Разписание"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, fuzzy, kde-format
 #| msgid "Go to first page"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Към първата страница"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Go to first page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Към първата страница"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Go to first page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Към първата страница"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Промяна..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Може да започне"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Начало"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Вид диаграма"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Диаграма"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Настройки на гантова диаграма"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Диаграма"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6439,63 +6518,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Показване на проект"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Непланирано"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Месец"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Седмица"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Ден"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6507,7 +6586,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8077,82 +8156,82 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Планирано усилие"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Горен и долен колонтитул"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Страница:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Дата:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Управител:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Проект:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Подредба на страница"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Горен и долен колонтитул"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Настройки на изгледа..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "Разделен изглед"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Разделен изглед"
diff -pruN 1:3.2.2-2/po/bg/calligraplan.po 1:3.3.0-1/po/bg/calligraplan.po
--- 1:3.2.2-2/po/bg/calligraplan.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bg/calligraplan.po	2021-01-28 12:55:35.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2011-07-26 12:57+0300\n"
 "Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
 "Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
@@ -18,157 +18,6 @@ msgstr ""
 "X-Generator: Lokalize 1.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Бъдете свободни."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "Calligra Plan - KDE Project Planning and Management Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "Calligra Plan - Инструмент за планиране в KDE"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Кратко въведение"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-#| msgid "Code"
-msgid "Close"
-msgstr "Код"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-#| msgid "Modify Relation"
-msgid "Next: Resource allocation"
-msgstr "Промяна на връзка"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-#| msgid "A short introduction."
-msgid "Next: Introduction"
-msgstr "Кратко въведение"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -261,13 +110,15 @@ msgid "Generate working week options"
 msgstr "Генериране на WBS код"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -294,14 +145,16 @@ msgid "In base calendar"
 msgstr "Основен календар:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 #| msgid "Add Subtask"
 msgid "As sub-calendar"
 msgstr "Добавяне на подзадача"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 #| msgid "Parent calendar:"
 msgid "As separate calendar"
@@ -314,7 +167,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -352,42 +206,48 @@ msgid "End of working day"
 msgstr "Начална дата"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "Часове/ден:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 #| msgid "Weekday"
 msgid "Wednesday:"
 msgstr "Седмица"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "Часове/ден:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "Часове/ден:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "Часове/ден:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -514,14 +374,14 @@ msgid "Gradient"
 msgstr "Преливка"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "Редове"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "Float"
 msgid "Flat"
@@ -708,6 +568,672 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Настройки на проект"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Стойности по подразбиране за задача"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Цветове на задачи"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules"
+msgstr "Задача - напредък"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+#| msgid "Resource not available"
+msgid "Work Package"
+msgstr "Ресурсът не е наличен"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Продължителност"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Създаване на доклад..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Човек, отговорен за задачата.\n"
+"\n"
+"Това не ограничено до наличните хора в ресурсна група, а може да бъде всеки. "
+"Дори можете директно да влезнете в адресника си чрез бутона \"Избор\"."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Продължителност"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Свързани ресурси:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Свързани ресурси:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Общи"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Управител:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Свързани ресурси:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Modify resources"
+msgid "Shared resource file:"
+msgstr "Редактиране на ресурси"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Избор..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Свързани ресурси:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Описание"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Създаване на доклад..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Вмъкване..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Премахване"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Цветове на задачи"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "По подразбиране:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working Hours"
+msgid "Working Hours"
+msgstr "Работни часове"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Настройки на календара"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Седмица"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+#| msgid "Parent calendar:"
+msgid "In week calendar"
+msgstr "Основен календар:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "Работен"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick  if working day"
+msgstr "Начална дата"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick if working day"
+msgstr "Начална дата"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Часове/година:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Часове/месец:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Часове/седмица:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Тези стойности се използват при изчисление на необходимите усилия за "
+"изпълнение на задача."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Часове/ден:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Преливка:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Обобщение на задача"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "По подразбиране:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Използване на цветове за нивата"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Ниво 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Ниво 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Ниво 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Ниво 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Задача"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Нормално:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Критично:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Завършено:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Грешка:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Важно събитие"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Отговорник:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Вмъкнете човек от адресника си."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Вмъкнете човек от адресника си."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Избор..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Scheduling conflict"
+msgid "Scheduling constraint:"
+msgstr "Конфликт при планиране"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Възможно най-скоро"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Възможно най-късно"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Трябва да започне на"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Трябва да завърши на"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Начало не по-рано от"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Край не по-късно от"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Фиксиран интервал"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Текуща дата и час"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Текуща дата, зададен час"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Зададени дата и час"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Estimate type:"
+msgstr "Приблизително:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Усилие"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Продължителност"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "The project leader."
+msgid "Expected estimate:"
+msgstr "Ръководител на проекта."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic"
+msgid "Optimistic estimate:"
+msgstr "Оптимистично"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic"
+msgid "Pessimistic estimate:"
+msgstr "Песимистично"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Проверка за работни пакети"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -723,7 +1249,7 @@ msgstr ""
 "информацията."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Продължаване"
@@ -750,8 +1276,8 @@ msgstr ""
 "Отварянето му с тази версия на KPlato ще причини загуба на част от "
 "информацията."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Несъответстващ формат на файл"
@@ -891,12 +1417,12 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Настройки на ресурс"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Невалиден документ. Не е указан mime тип."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -905,7 +1431,7 @@ msgstr ""
 "Невалиден документ. Очакваше се mime тип application/x-vnd.kde.kplato, а "
 "беше получено %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -919,22 +1445,22 @@ msgstr ""
 "Отварянето му с тази версия на KPlato ще причини загуба на част от "
 "информацията."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Запис..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -944,7 +1470,7 @@ msgstr ""
 "Невалиден документ. Очакваше се mime тип application/x-vnd.kde.kplato, а "
 "беше получено %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -959,212 +1485,202 @@ msgstr ""
 "Отварянето му с тази версия на KPlato ще причини загуба на част от "
 "информацията."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Вмъкване на проекта"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "Група"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "Ресурс"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 #| msgid "Calendar Name"
 msgid "Calendar: %1"
 msgstr "Име на календар"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Свързани ресурси:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 #| msgid "Base"
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Основа"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Show Allocations"
 msgid "Schedule Selector"
 msgstr "Показване на дяловете"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Създаване на доклад..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Създаване на доклад..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Show Allocations"
 msgid "Show Selector"
 msgstr "Показване на дяловете"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Редактиране..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Дефиниране на WBS шаблон..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Задаване на валута..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Описание..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Вмъкване на файл на проект..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "Свързани ресурси:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Въведение в Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Напредък..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Изтриване на задача"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Описание..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Account"
 msgid "Documents..."
 msgstr "Сметка"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Indent Task"
 msgid "Indent Task"
 msgstr "Отлагане на задача"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Unindent Task"
 msgid "Unindent Task"
 msgstr "Премахване на отлагането"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Преместване на задача нагоре"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Преместване на задача надолу"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Редактиране на ресурс..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Редактиране на зависимост..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Изтриване на зависимост"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Ресурсът не е наличен"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1174,59 +1690,54 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling conflict"
 msgid "Edit task scheduling constraints"
 msgstr "Конфликт при планиране"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Ограничения"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "Промяна разходи на задача"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Цветове на задачи"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "Генериране на WBS код"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Доклад за състоянието на задача"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown Structure"
 msgstr "Work Breakdown Structure"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid ""
 #| "_: Work Breakdown Structure\n"
@@ -1235,12 +1746,12 @@ msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "WBS"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ресурси"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid ""
 #| "_: Work Breakdown Structure\n"
@@ -1249,12 +1760,12 @@ msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "WBS"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Задачи"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid ""
 #| "_: Work Breakdown Structure\n"
@@ -1263,40 +1774,40 @@ msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "WBS"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Зависимости (графика)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Редактиране зависимостите на задачата"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Зависимости (списък)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedules"
 msgstr "Планирано:"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Графика на производителността на проект"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View task execution information"
@@ -1304,12 +1815,12 @@ msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Преглед на данни за изпълнението на задачата"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Състояние на задачата"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View task execution information"
@@ -1317,23 +1828,23 @@ msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Преглед на данни за изпълнението на задачата"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Изпълнение на задачата"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Преглед на данни за изпълнението на задачата"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View task execution information"
@@ -1341,12 +1852,12 @@ msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Преглед на данни за изпълнението на задачата"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Гантова диаграма"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1354,12 +1865,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Преглед на гантова диаграма"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Гантова диаграма на важно събитие"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1367,50 +1878,50 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Преглед на гантова диаграма на важно събитие"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "Resource Settings"
 msgid "Resource Assignments"
 msgstr "Настройки на ресурс"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Няма свързан ресурс"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "No resource assigned"
 msgid "Resource Assignments (Gantt)"
 msgstr "Няма свързан ресурс"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Няма свързан ресурс"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown"
 msgstr "Work Breakdown Structure"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Преглед на планирана и действителна цена"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Графика на производителността на задача"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View task execution information"
@@ -1418,96 +1929,96 @@ msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Преглед на данни за изпълнението на задачата"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "Файл шаблон"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Генериране на WBS код"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Доклад"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Преглед на доклад"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Редактори"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Изгледи"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Изпълнение на задачата"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Доклади"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Изчисляване на %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Планирано:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Не е планирано"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgctxt "@info:status"
 #| msgid "Not scheduled"
@@ -1515,74 +2026,74 @@ msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Непланирано"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Добавяне на важно събитие"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Добавяне на раздел на важно събитие"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Изтриване на задача"
 msgstr[1] "Изтриване на задачи"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Отлагане на задача"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Премахване на отлагането"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Преместване на задача нагоре"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Преместване на задача надолу"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit Calendar..."
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Редактиране на календар..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Изтриване на задача"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1592,7 +2103,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Изтриване на ресурс"
 msgstr[1] "Изтриване на ресурс"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1602,87 +2113,87 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Изтриване на група ресурси"
 msgstr[1] "Изтриване на група ресурси"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Resource group:"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Група ресурси:"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Грешка при изтегляне на файл шаблон: %1"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Промяна на името"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Промяна името на задачата"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Промяна името на важно събитие"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Summary Task"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Промяна на обобщение на задача"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Промяна името на проекта"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Непланирано"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open temporary file"
 msgstr "Грешка при изтегляне на файл шаблон: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Грешка при изтегляне на файл шаблон: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1692,53 +2203,53 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open work package file"
 msgstr "Грешка при изтегляне на файл шаблон: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Грешка при изтегляне на файл шаблон: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Управител:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Проект:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Страница"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Име"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2088,4 +2599,177 @@ msgstr "Името на задачата
 #, fuzzy, kde-format
 #| msgid "The name of the Task."
 msgid "The description of the category"
-msgstr "Името на задачата."
\ No newline at end of file
+msgstr "Името на задачата."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Calendar Name"
+msgid "Open Document"
+msgstr "Име на календар"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Вмъкване на проекта"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Свързани ресурси:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Редактиране на главния проект..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "A short introduction."
+msgid "Introduction"
+msgstr "Кратко въведение"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/br/calligraplan.po 1:3.3.0-1/po/br/calligraplan.po
--- 1:3.2.2-2/po/br/calligraplan.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/br/calligraplan.po	2021-01-28 12:55:36.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2004-05-25 15:25+0200\n"
 "Last-Translator: Thierry Vignaud <tvignaud@mandriva.com>\n"
 "Language-Team: Brezhoneg <Suav.Icb@wanadoo.fr>\n"
@@ -16,153 +16,6 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-msgid "A short introduction."
-msgstr "Cheñchiñ an danvezioù"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Serriñ"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-msgid "Next: Resource allocation"
-msgstr "Cheñchiñ an danvezioù"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-msgid "Next: Introduction"
-msgstr "Cheñchiñ an danvezioù"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -250,13 +103,15 @@ msgid "Generate working week options"
 msgstr "Krouiñ"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -281,13 +136,15 @@ msgid "In base calendar"
 msgstr "Deiziadur kar :"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "Ouzhpennañ un isdlead"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "Deiziadur kar :"
@@ -299,7 +156,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, fuzzy, kde-format
 #| msgid "Monday"
 msgid "Monday:"
@@ -336,42 +194,48 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Tuesday"
 msgid "Tuesday:"
 msgstr "Meurzh"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 #| msgid "Wednesday"
 msgid "Wednesday:"
 msgstr "Merc'her"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Thursday"
 msgid "Thursday:"
 msgstr "Yaou"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Friday"
 msgid "Friday:"
 msgstr "Gwener"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Saturday"
 msgid "Saturday:"
 msgstr "Sadorn"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Sunday"
 msgid "Sunday:"
@@ -493,14 +357,14 @@ msgid "Gradient"
 msgstr "Gantt"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Views"
 msgid "Linear"
 msgstr "Gweloù"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "Float"
 msgid "Flat"
@@ -683,6 +547,656 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Dibarzhoù ar raktres"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+msgid "Task Defaults"
+msgstr "Kefluniadur an dlead"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "Araogenn"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "Araogenn"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+msgid "Work Package"
+msgstr "Seurt an danvez :"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation"
+msgstr "Teulioù"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "Aozañ ar raktres kentañ ..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation:"
+msgstr "Teulioù"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Cheñchiñ an danvezioù"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Cheñchiñ an danvezioù"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+#| msgid "&General"
+msgid "General"
+msgstr "&Pennañ"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "Pajenn :"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+msgid "Use shared resources:"
+msgstr "Cheñchiñ an danvezioù"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "Cheñchiñ an danvezioù"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Dibabit ..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+msgid "Shared projects:"
+msgstr "Cheñchiñ an danvezioù"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description"
+msgstr "Deskrivadur"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "Aozañ ar raktres kentañ ..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "Dezrevell"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Lemel"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "Araogenn"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "Dre ziouer"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+msgid "Working Hours"
+msgstr "Emaon o labourat"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Kefluniadur an deiziadur"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Sizhun"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "Deiziadur kar :"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "Emaon o labourat"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+msgid "Hours &per year:"
+msgstr "Yaou :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+msgid "Hours per &month:"
+msgstr "Yaou :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+msgid "Hours per wee&k:"
+msgstr "Yaou :"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+msgid "Hours per &day:"
+msgstr "Yaou :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "Gantt"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+#| msgid "Summary"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Diverrañ"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Default"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Dre ziouer"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+#| msgid "Use Levels"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Implijit al liveoù"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Ouzhpennañ ul live"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Ouzhpennañ ul live"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Ouzhpennañ ul live"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Ouzhpennañ ul live"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Task"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Dlead"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+#| msgid "Critical"
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Arvarus"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+#| msgid "Finished:"
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Disoc'het :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+#| msgid "Error"
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fazi"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Araogenn"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Dibabit ..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+msgid "Scheduling constraint:"
+msgstr "Steuñvadur"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, fuzzy, kde-format
+msgid "As Soon as Possible"
+msgstr "Kenkent"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, fuzzy, kde-format
+msgid "As Late as Possible"
+msgstr "Kenkent"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, fuzzy, kde-format
+msgid "Must Start On"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, fuzzy, kde-format
+#| msgid "Finish:"
+msgid "Must Finish On"
+msgstr "Echuiñ :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, fuzzy, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Disoc'het"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, fuzzy, kde-format
+msgid "Finish Not Later Than"
+msgstr "Disoc'het"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Deizhiad an deroù :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Pad"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "The project leader."
+msgid "Expected estimate:"
+msgstr "Bleiner ar raktres."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "The project leader."
+msgid "Optimistic estimate:"
+msgstr "Bleiner ar raktres."
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "The project leader."
+msgid "Pessimistic estimate:"
+msgstr "Bleiner ar raktres."
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, fuzzy, kde-format
+#| msgid "Delete Selected Item"
+msgid "Delete file after it has been retrieved"
+msgstr "Lemel an hini dibabet"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Delete Selected Item"
+msgid "Archive file after it has been retrieved"
+msgstr "Lemel an hini dibabet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -691,7 +1205,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Kenderc'hel"
@@ -711,8 +1225,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Ne glot ket ar furmadoù restroù"
@@ -843,46 +1357,46 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 #| msgid "Choose..."
 msgid "Saving..."
 msgstr "Dibabit ..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -890,215 +1404,205 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "The project name."
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Anv ar raktres."
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "Strollad"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "Danvez"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 #| msgid "Calendar"
 msgid "Calendar: %1"
 msgstr "Deiziadur"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 #| msgid "Base"
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Sol"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Settings"
 msgid "Schedule Selector"
 msgstr "Kefluniadur"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create Project Template..."
 msgstr "Aozañ ar raktres kentañ ..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create New Project..."
 msgstr "Aozañ ar raktres kentañ ..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Settings"
 msgid "Show Selector"
 msgstr "Kefluniadur"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Aozañ ..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Lakaat ur sil WBS ..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 #| msgid "Define WBS Pattern..."
 msgid "Define Currency..."
 msgstr "Lakaat ur sil WBS ..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Edit Description..."
 msgstr "Deskrivadur"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 msgid "Insert Project File..."
 msgstr "Dezrevell"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 msgid "Load Shared Projects..."
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, fuzzy, kde-format
-msgid "Introduction to Plan"
-msgstr "Cheñchiñ an danvezioù"
-
-#: kptview.cpp:267
 #, kde-format
 msgid "Progress..."
 msgstr "Araogenn ..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Description..."
 msgstr "Deskrivadur"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Teulioù"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Indent Task"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Unindent Task"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Pignit an dlead"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Diskennit an dlead"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Aozañ an danvez ..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Edit Dependency..."
 msgstr "Aozañ un deiziadur ..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Delete Dependency"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Seurt an danvez :"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1108,336 +1612,331 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Steuñvadur"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Task Constraints"
 msgstr "Deizhiad an deroù :"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "Kemmañ koust an dlead"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "Araogenn"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 msgid "Generate reports"
 msgstr "Krouiñ"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Kefluniadur an dlead"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Danvezioù"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Dleadoù"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Dependencies (Graphic)"
 msgstr "Aozañ un deiziadur ..."
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit Calendar..."
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Aozañ un deiziadur ..."
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Dependencies (List)"
 msgstr "Aozañ un deiziadur ..."
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "Steuñvañ :"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Jediñ"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Project Performance Chart"
 msgstr "Dibarzhoù ar raktres"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "Kefluniadur an dlead"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "Kemmañ koust an dlead"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Araogenn"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Araogenn"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Araogenn"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "Settings"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Kefluniadur"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "Dibarzhoù ar raktres"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Krouiñ"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Dezrevell"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "Settings"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Kefluniadur"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Aozerien"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Gweloù"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Kemmañ koust an dlead"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "Danvezioù"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Jediñ"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Steuñvadur  (%1)"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Steuñvadur  (%1)"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Steuñvañ :"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Steuñvadur  (%1)"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Steuñvañ :"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Araogenn"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Araogenn"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1446,54 +1945,54 @@ msgid_plural "Delete tasks"
 msgstr[0] "Lemel an dlead"
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Pignit an dlead"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Diskennit an dlead"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit Calendar..."
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Aozañ un deiziadur ..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Lemel an dlead"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
@@ -1501,7 +2000,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Danvez"
 msgstr[1] ""
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1509,83 +2008,83 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Strollad danvez"
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Strollad danvez"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Kemmañ an anv"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Kemmañ an anv"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Summary Task"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Kemmañ diverrañ an dlead"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify main project"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Kemmañ ar raktres kentañ"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "N'eo ket steuñvet"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 #| msgctxt "<week>-<year>"
 #| msgid "%1-%2"
@@ -1595,55 +2094,55 @@ msgid ""
 "%2"
 msgstr "%1-%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 msgid "Failed to open work package file"
 msgstr "Cheñchiñ an danvezioù"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Pajenn :"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Raktres"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgid "Page"
 msgstr "Pajenn :"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Anv"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 #| msgid "Completion"
 msgctxt "Task completion"
@@ -2005,4 +2504,174 @@ msgstr "N'eo ket steuñvet"
 #: kptviewlisteditcategory.ui:59
 #, fuzzy, kde-format
 msgid "The description of the category"
-msgstr "N'eo ket steuñvet"
\ No newline at end of file
+msgstr "N'eo ket steuñvet"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Open Document"
+msgstr "Teulioù"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "The project name."
+msgid "New project"
+msgstr "Anv ar raktres."
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+msgid "Create Shared Resources"
+msgstr "Cheñchiñ an danvezioù"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Aozañ ar raktres kentañ ..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+msgid "Introduction"
+msgstr "Cheñchiñ an danvezioù"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/bs/calligraplanlibs.po 1:3.3.0-1/po/bs/calligraplanlibs.po
--- 1:3.2.2-2/po/bs/calligraplanlibs.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/calligraplanlibs.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2015-02-04 14:43+0000\n"
 "Last-Translator: Samir Ribic <Unknown>\n"
 "Language-Team: Bosnian <kde-i18n-doc@kde.org>\n"
@@ -32,7 +32,7 @@ msgstr "Ime resursa"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument učitan, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Račun"
@@ -175,7 +175,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Obrisano"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -218,7 +218,7 @@ msgid "Scheduling error"
 msgstr "Greška u raspoređivanju"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -570,38 +570,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Tim"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Pravljenje zaduženja: Neispravno vrijeme"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Resurs %1 nema definisanog kalendara"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Pravljenje zaduženja: Početno vrijeme čvora nije važeće"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Pravljenje zaduženja: Krajnje vrijeme čvora nije važeće"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Resurs %1 nije dostupan u intervalu: %2 do %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Ne mogu dostići trud. Željeno: %1 dobijeno: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Resurs %1 raspoloživ od %2 do %3"
@@ -612,17 +612,17 @@ msgid "Expected"
 msgstr "Očekivano"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informacije"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Upozorenje"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -631,154 +631,154 @@ msgstr "Upozorenje"
 msgid "Error"
 msgstr "Greška"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Osnovni"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Raspoređivanje"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Izračunaj rani završetak "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Neuspjelo zadovoljavanje ograničenja"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Resurs %1 rezervisao %2 za %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Izračunati rani završetak: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Računaj kasni početak"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Izračunati kasni početak: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Počni raspoređivanje unaprijed: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Rasporedi od početka %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Raspoređeno: %1 do %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Zakazivanje neuspješno korištenjem kasnog završavanja, pokušavam pomoću "
 "ranog završavanja."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Neuspjelo zadovoljenje ograničenja. Negativno plutanje=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Napor nije ispunjen. Procjena:%1, planirano:%2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Neuspjelo raspoređivanje unutar ciljnog vremena projekta"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Počinje ranije od ranog starta"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Završava kasnije od kasnog završetka"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Završen raspored naprijed: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Raspoređivanje od krajnjeg vremena: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1:Neuspješno zakazivanje unutar kasnog završetka."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Neuspjelo raspoređivanje unutar sljedbeničkog početnog vremena"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Neuspješno zakazivanje poslije ranog početka."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Nijedan resurs nije dodijeljen"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Ne može se složiti dužina posla. Željeno: %1 dobijeno: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Šalji"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Primi"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -839,13 +839,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1295,7 +1295,7 @@ msgstr "Vrsta dijagrama"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1459,42 +1459,42 @@ msgstr "&Dokumenti"
 msgid "Import Document"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Izvezi"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1504,9 +1504,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2306,19 +2306,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Desila se greška pri zakazivanju."
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Planirani trošak raspoređenog posla"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Planirani trošak obavljenog posla"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2656,77 +2656,77 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Roditelj"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS trošak"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP trošak"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP trošak"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS rad"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP rad"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP rad"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI Troškovi"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI troškovi"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI Napor"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI Napor"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2736,132 +2736,132 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Budžetirani troškovi rada na bazi cijene raspoređeni"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Budžetirani troškovi rada na bazi cijene izvršeni"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Stvarni troškovi rada na bazi cijene izvršeni"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Budžetirani troškovi rada na bazi rada raspoređeni"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Budžetirani troškovi rada na bazi rada izvršeni"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Stvarni troškovi rada na bazi rada izvršeni"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Indeks učinka rasporeda na bazi troška (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Indeks učinka troška na bazi troška (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Indeks učinka rasporeda na bazi truda (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Indeks učinka troška na bazi truda (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Troškovi:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Trud:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Indeks učinka rasporeda"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Indeks učinka troška"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indikatori učinka na osnovu troškova"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5338,14 +5338,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Postavke"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5580,7 +5580,7 @@ msgstr "Dodaj kalendar"
 msgid "Add Subcalendar"
 msgstr "Dodaj podkalendar"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5649,7 +5649,7 @@ msgstr "je"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5660,39 +5660,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Dodaj zadatak"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Dodaj zadatak..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Dodaj prekretnicu..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Dodaj podzadatak"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Dodaj podzadatak..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Dodaj pod-prekretnicu..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6010,13 +6010,13 @@ msgstr "Kritični zadaci"
 msgid "Scheduling errors"
 msgstr "Greška u raspoređivanju"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Ime: %1<nl/>Stvarni kraj: %2<nl/>Planirani kraj: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6026,7 +6026,7 @@ msgstr ""
 "Ime: %1<nl/>Završetak: %2 %<nl/>Stvarni početak: %3<nl/>Planiran: %4 - %5<nl/"
 ">Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6036,13 +6036,13 @@ msgstr ""
 "Ime: %1<nl/>Planirano: %2 - %3<nl/>Status: %4<nl/>Tip ograničenja: %5<nl/"
 ">Vrijeme ograničenja: %6<nl/>Negativan realni broj: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Ime: %1<nl/>Planirano: %2 - %3<nl/>Status: %4<nl/>Raspoređivanje: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6052,54 +6052,134 @@ msgstr ""
 "Ime: %1<nl/>Planiran: %2<nl/>Status: %3<nl/>Tip ograničenja: %4<nl/>Vrijeme "
 "ograničenja: %5<nl/>Negativanfloat: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Ime: %1<nl/>Planirano: %2<nl/>Status: %3<nl/>Raspoređivanje: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Ime: %1<nl/>Planirano: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Zaglavlje"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Prikaži oznake redova"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Promijeni  ime zadatku"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Prikaži dijagram na jednoj stranici"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Promijeni  ime zadatku"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Raspoređivanje"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Podijeli dijagram na više strana"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Prikaži dijagram na jednoj stranici"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Prikaži dijagram na jednoj stranici"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Izmijeni..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Može započeti"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Početak"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Vrsta dijagrama"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Grafikon"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Postavke Gantovog dijagrama"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Grafikon"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6111,63 +6191,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Prikaži projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Nije raspoređeno"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mjesec"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Sedmica"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dan"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6179,7 +6259,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7745,81 +7825,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Planirani trud do %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Zaglavlje i podnožje"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Strana:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Menadžer:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Ovaj pogled ne podržava štampanje."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Raspored strane"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Zaglavlje i podnožje"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Opcije štampanja"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Konfiguriši pogled..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Prekini razdvajanje pogleda"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Razdvojeni prikaz"
diff -pruN 1:3.2.2-2/po/bs/calligraplan.po 1:3.3.0-1/po/bs/calligraplan.po
--- 1:3.2.2-2/po/bs/calligraplan.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/calligraplan.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2015-01-09 15:58+0100\n"
 "Last-Translator: Samir Ribic <samir.ribic@etf.unsa.ba>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
@@ -15,199 +15,6 @@ msgstr ""
 "X-Generator: Launchpad (build 17341)\n"
 "X-Launchpad-Export-Date: 2015-02-16 06:43+0000\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Budi slobodan."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan je alat za vođenje i upravljanje projektima."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Dobrodošli u Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Ove uvodne strane vam daju ideju kako koristi Plan i za šta ga možete "
-"koristiti."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Kratka uputa."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Upute kako manipulirati i pregledavati podatke."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Kratki tutorijal kako možete krenuti."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Napomena:</em> Da vidite ove strane kada ste u drugim dijelovima "
-"programa Plan, Odaberite opciju menija <em>Pomoć ->  Uvod u  Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan je namijenjen za upravljanje umjereno velikim projektima s više "
-"resursa. DA biste modelirali vaš projekt adekvatno, Plan pruža razne vrste "
-"ovisnosti zadataka i vremenskih ograničenja. Obično definišete zadatke, "
-"procjenite trud potreban za obavljanje svakog, dodijelite resurse i "
-"rasporedite projetk prema mreži zavisnosti i dostupnosti resursa.<p>Više "
-"informacija možete naći u <a href=\"help:plan\">dokumentaciji</a> ili mrežno "
-"na <a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-"a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Sljedeće: Upute"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Uređivanje uputa."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Da</b> uredite projektne podatke, možete odabrati različite editore "
-"i poglede iz dokera za pogled selektora.<br/><b>A</b> pogledi se koriste za "
-"pregled podataka nakon što je projekat raspoređen, Poidaci se neće pojaciti "
-"u pogledima ako projekt nije raaspoređen. Raspoređivanja se obavljaju u "
-"uređivaču raspoređivanja.<br/><b>Vi</b> možete urediti atribute raznim "
-"uređivačima ako izaberete stavku koju želite uređivati (duplim klikom ili "
-"pritiskom naF2),ili otvorite dijalog koristeći kontekstni meni.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Sljedeće: Napravite jednostavni projekat"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Napravite najjednostavniji projekat ikada."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Izaberi urednik zadataka <em>Urednici->Zadaci</em>:<ul><li>Kreiraj zadatak "
-"biranjem <em>Dodaj zadatak</em> u alatnoj traci.</li><li>Podesi <em>Tip</em> "
-"u <em>Trajanje</em>.</li><li>Podesi <em>Procjena</em> u <em>8 hours</em>.</"
-"li><li>Podesi<em>Ograničenje</em> u <em>Najprije moguće</em>.</li></"
-"ul>Izaberi urednik rasporeda <em>Urednici->RAsporedi</em>:<ul><li>Napravi "
-"raspored biranjem <em>Dodaj raspored</em> u alatnoj traci.</li><li>Izračunaj "
-"raspored biranjem <em>Računaj</em> u alatnoj traci.</li></ul>Zadatak će biti "
-"raspoređen da počne %1 sa trajanjem od 8 sati. Možeš provjeriti ovo biranjem "
-"Gantt slike <em>Views->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Sljedeće: Resursna alokacija"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Alocirajte resurs za zadatak."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Izaberi urednik zadataka <em>Urednici->Zadaci</em>:<ul><li>Unesi ime(npr. "
-"'John') u <em>Alokacija</em> kolona.(Plan će automatski napraviti izvor sa "
-"imenom 'John' ispod izvorne grupe 'Izvori'.</li><li>Podesi <em>Tip</em> to "
-"<em>Effort</em>.</li></ul>Sada trebaš da rasporediš projekat ponovo sa novom "
-"alokacijom:<br/>Izaberi urednik rasporeda <em>Urednici->Rasporedi </em>  i "
-"računaj raspored biranjem <em>Računaj</em>u alatnoj traci.<p>Zadatak bi "
-"trebao po rasporedu početi %1 sa trajanjem od 8 sati. Možeš provjeriti ovo "
-"biranjem Gantt slike <em>Views->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Sljedeće: Uvod"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -294,13 +101,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -324,13 +133,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -342,7 +153,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -378,37 +190,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -533,13 +351,13 @@ msgid "Gradient"
 msgstr "Gradijent"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linearno"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Ravno"
@@ -714,6 +532,669 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "Zadani zadaci"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Rad & odmor"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Zadani zadaci"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Boje zadataka"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Boje zadataka"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Radni paket"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Trajanje"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "&Kreiraj novi projekt..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Osoba odgovorna za ovaj zadatak.\n"
+"\n"
+"Ovo nije ograničeno na osobe dostupne u resurnoj grupi, već može biti bilo "
+"ko. Možete čak i direktno pristupiti svom adresaru pomoću dugmeta „Izaberi“."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Trajanje"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#         translations.
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Obrisati resurs"
+
+#         translations.
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Obrisati resurs"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Opšte"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Menadžer:"
+
+#         translations.
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Obrisati resurs"
+
+#         translations.
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "Obrisati resurs"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Izaberi..."
+
+#         translations.
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Obrisati resurs"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Opis"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "&Kreiraj novi projekt..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Ubaci..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Ukloni"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Boje zadataka"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Podrazumijevano:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Definiši procjenu konverzije..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradijent:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Sumarni zadatak"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Podrazumijevano:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Korisit boje nivoa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivo 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivo 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivo 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivo 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Zadatak"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normalno:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritično:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Završeno:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Greška:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Prekretnica"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Odgovoran:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Umetni osobu iz vaše kontaktne liste"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Umetnite osobu iz vaše kontaktne liste."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Izaberi..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Uređivanje ograničenja:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Što je prije moguće"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Što je kasnije moguće"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Mora da počne na"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Mora da se završi na"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Ne počinji ranije od"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ne završavaj kasnije od"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fiksirani interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Ograničeno početno korištenje vremena:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Trenutni datum i vrijeme"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Trenutno vrijeme, specificirano vrijeme"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Specificirani datum i vrijeme"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Ograničeno početno vrijeme:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Ograničeno krajnje korišteno vrijeme:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Ograničeno krajnje vrijeme:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tip procjene:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Napor"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Trajanje"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Očekivana procjena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistična procjena:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesimistična procjena:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Povratiti URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Provjeri za radne pakete"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Povratiti URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Izbriši datoteku nakon što se vratila"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Snimi datoteku nakon što se vrati"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -724,7 +1205,7 @@ msgstr ""
 "Njegovo otvaranje u Plan može dovesti di gubitka informacije."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Nastavi"
@@ -747,8 +1228,8 @@ msgstr ""
 "Sintaksna verzija: %1\n"
 "Otvaranje u ovoj verziji programa Plan može dovesti do gubitka informacija."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Neslaganje formata datoteke"
@@ -889,18 +1370,18 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Dodjeljivanje resursa"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Neispravan dokument. Nije naveden MIME tip."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Pogrešan dokument. Očekivan mimetype application/x-vnd.kde.plan, dobijen %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -911,22 +1392,22 @@ msgstr ""
 "Njegovo otvaranje u ovoj verziji programa Plan će dovesti do gubitka nekih "
 "informacija."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Nije mogao kreirati radni paket za snimanje: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Nije moguće zapisati '%1'. Particija puna?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Snimam..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -934,7 +1415,7 @@ msgstr ""
 "Pogrešan dokument. Očekivan mimetip application/x-vnd.kde.plan.work, "
 "dobiveno %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -946,33 +1427,33 @@ msgstr ""
 "Njegovo otvaranje u ovoj verziji programa PlanWork će dovesti do gubitka "
 "nekih informacija."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Interna greška, nije uspjelo umetanje datoteke."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Ubaci projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Resursi"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -980,7 +1461,7 @@ msgid ""
 msgstr ""
 
 #         translations.
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -989,82 +1470,77 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Obrisati resurs"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Izbor raspoređivača"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "&Kreiraj novi projekt..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "&Kreiraj novi projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Prikaži birač"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Izmijeni..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definiši procjenu konverzije..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definiši SPP uzorak..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definiši valutu..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Opisivanje..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Umeti datoteku projekta..."
 
 #         translations.
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1072,85 +1548,80 @@ msgstr "Umeti datoteku projekta..."
 msgid "Load Shared Projects..."
 msgstr "Obrisati resurs"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Otvori datoteku s definicijom izvještaja..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Uvvod u Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Napredak..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Obriši zadatak"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Opisivanje..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Uvuci zadatak"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Izvuci zadatak"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Pomjeri zadatak nagore"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Pomjeri zadatak nadolje"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Izmijeni resurs..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Izmijeni zavisnost..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Ukloni zavisnost"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Radni paket"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Pogled radni paket"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1164,326 +1635,321 @@ msgstr ""
 ">Izvor- i identiteti kalendara nisu promijenjeni. <nl/> Sve informacije "
 "rasporeda su uklonjene.<nl/><nl/>Želite li nastaviti?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Uređivanje ograničenja:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Ograničenja"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Izmijeni ovisnosti zadatka"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Boje zadataka"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Statusni izvještaj zadatka"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Rad & odmor"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Izmijeni radne i odmorske dane za resurse"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Analiza prekida strukture"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Izmijeni troškove prekidne strukture."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resursi"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Izmijeni resurse prekidne strukture"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Zadaci"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Izmijeni radnu prekidnu strukturu"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Ovisnosti (grafik)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Izmijeni ovisnosti zadatka"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Ovisnosti (Lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Rasporedi"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Izračunaj i analiziraj rasporede za projekat"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Grafikon izvođenja projekta"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Pogledaj statusne informacije projekta"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Status zadatka"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Pogledaj informacije o napretku zadatka"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Izvršenje zadatka"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Pogledaj informacije o izvršenju zadatka"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Pogled radni paket"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Pogledaj informacije zadatka radnog paketa"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gant"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Pogledaj Gantt dijagram"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Prekretnica gant-a"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Pogledaj prikaz Gantt dijagrama"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Dodjeljivanje resursa"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Pogledaj dodjele resursa u rabeli"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Dodjeljivanje resursa (gant)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Vidi izvorne zadatke u Gantt dijagramu"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Prekid troškova"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Pogledaj planirane i trenutne troškove"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Grafikon izvođenja zadatka"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Pogledaj trenutne informacije izvođenja zadatka"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Izvještaj"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Pogledaj izvještaj"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Uređivači"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Pogledi"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Izvršavanje"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Izvještaji"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Izračunaj %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Ne mogu postaviti na osnovni pravac.Projekat je već postavljen na isti."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Ovaj raspoređivač je postavljen na osnovni pravac.Želite li ukloniti osnovni "
 "pravac?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Resetuj osnovni pravac %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Osnovni pravac %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Dodaj raspored %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Izbriši raspored %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Pomjeri raspored %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Dodaj prekretnicu"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Dodaj pod-prekretnicu"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1491,7 +1957,7 @@ msgid ""
 msgstr ""
 "Zadatak koji je bio raspoređen će biti izbrisan.Ovo će poništiti raspored."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1499,43 +1965,43 @@ msgstr[0] "Izbriši zadatak"
 msgstr[1] "Izbriši zadatke"
 msgstr[2] "Izbriši zadatke"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Ovaj zadatak je bio raspoređen. Ovo će poništiti raspored."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Uvuci zadatak"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Izvuci zadatak"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Premjesti zadatak iznad"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Premjesti zadatak ispod"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Dodaj zavisnost od zadatka"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Izbriši zavisnost od zadatka"
 
 #         translations.
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1544,7 +2010,7 @@ msgstr[1] "Obrisati resurse"
 msgstr[2] "Obrisati resurse"
 
 #         translations.
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1552,7 +2018,7 @@ msgstr[0] "Obrisati grupu resursa"
 msgstr[1] "Obrisati grupe resursa"
 msgstr[2] "Obrisati grupe resursa"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1560,65 +2026,65 @@ msgid ""
 msgstr ""
 "Resurs koji je bio raspoređen će biti izbrisan. Ovo će poništiti raspoređeno."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Izbriši grupu resursa i resurse"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Ne mogu otvoriti datoteku:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Promijeni ime"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Promijeni  ime zadatku"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Promijeni ime prekretnici"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Promijeni rezultujućem zadatku ime"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Promijeni ime projekta"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nije raspoređeno"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Neuspjelo otvaranje privremene datoteke"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Neuspjelo snimanje privremene datoteke:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Radni paket: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1628,13 +2094,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Neuspjelo otvaranje privremene datoteke"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1642,40 +2108,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Neuspjelo snimanje privremene datoteke:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Radni paket za projekat:%1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Menadžer:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "od"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Stranica"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Naziv"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2030,58 +2496,178 @@ msgstr "Tip procjene"
 msgid "The description of the category"
 msgstr ""
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "Trajanje"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Ubaci projekt"
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-#         translations.
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
 
 #         translations.
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Obrisati resurs"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Izmijeni glavni projekat..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Sljedeće: Uvod"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
 
-#         translations.
-
-
-
-
-
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
 
-#         translations.
\ No newline at end of file
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/bs/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/bs/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/bs/calligraplan_scheduler_rcps.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/calligraplan_scheduler_rcps.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-10-03 13:16+0000\n"
 "Last-Translator: Samir Ribić <Unknown>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
diff -pruN 1:3.2.2-2/po/bs/calligraplan_scheduler_tj.po 1:3.3.0-1/po/bs/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/bs/calligraplan_scheduler_tj.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/calligraplan_scheduler_tj.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-02-04 14:09+0000\n"
 "Last-Translator: Emrah Dautbegovic <edautbegov1@etf.unsa.ba>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
diff -pruN 1:3.2.2-2/po/bs/calligraplanwork.po 1:3.3.0-1/po/bs/calligraplanwork.po
--- 1:3.2.2-2/po/bs/calligraplanwork.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/calligraplanwork.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-01-29 16:26+0100\n"
 "Last-Translator: Samir Ribic <samir.ribic@etf.unsa.ba>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
diff -pruN 1:3.2.2-2/po/bs/krossmoduleplan.po 1:3.3.0-1/po/bs/krossmoduleplan.po
--- 1:3.2.2-2/po/bs/krossmoduleplan.po	2019-12-12 11:48:30.000000000 +0000
+++ 1:3.3.0-1/po/bs/krossmoduleplan.po	2021-01-28 12:55:37.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-02-15 15:29+0000\n"
 "Last-Translator: Samir Ribić <Unknown>\n"
 "Language-Team: Bosnian <bs@li.org>\n"
diff -pruN 1:3.2.2-2/po/ca/calligraplanlibs.po 1:3.3.0-1/po/ca/calligraplanlibs.po
--- 1:3.2.2-2/po/ca/calligraplanlibs.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/calligraplanlibs.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,23 +1,23 @@
 # Translation of calligraplanlibs.po to Catalan
-# Copyright (C) 2008-2019 This_file_is_part_of_KDE
+# Copyright (C) 2008-2021 This_file_is_part_of_KDE
 # This file is distributed under the same license as the kplatoui package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016, 2020, 2021.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplanlibs\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 18:34+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-19 00:07+0100\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
@@ -37,7 +37,7 @@ msgstr "txemaq@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Document carregat, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Compte"
@@ -172,7 +172,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Suprimit"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -215,7 +215,7 @@ msgid "Scheduling error"
 msgstr "Error de planificació"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -567,38 +567,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equip"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Crea cites: temps no vàlid"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "El recurs %1 no té un calendari definit"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Crea cites: el temps d'inici de node no és vàlid"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Crea cites: el temps final del node no és vàlid"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Recurs %1 no disponible a l'interval: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "No es pot encaixar l'esforç. Es vol: %1 i s'obté: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Recurs %1 disponible de %2 a %3"
@@ -609,17 +609,17 @@ msgid "Expected"
 msgstr "Esperat"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informació"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Avís"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -628,154 +628,154 @@ msgstr "Avís"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Basat en línia"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planificació"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcula el final primerenc"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: no s'ha pogut trobar la restricció"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Recurs %1 reservat de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Final primerenc calculat: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcula l'inici tardà"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Inici tardà calculat: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Inici de planificació endavant: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Planificació des de l'inici %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Planificació: de %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Ha fallat la planificació usant el final tardà, proveu amb un final més "
 "aviat."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: No s'ha pogut trobar cap restricció. Marge negatiu=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Esforç no trobat. Estimat: %1, planificat: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Ha fallat la planificació al temps d'objectiu del projecte"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Començant abans de l'inici més primerenc"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Acabant després del final més tardà"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "La planificació endavant ha finalitzat: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Planificació des del final: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Ha fallat la planificació en el final tardà."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: No s'ha pogut planificar amb inici de temps successius"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Ha fallat la planificació després de l'inici primerenc."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "No hi ha cap recurs assignat"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "No s'ha pogut encaixar la durada de la feina. Es volia: %1, s'obté: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Envia"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Rep"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rebutjat"
@@ -835,13 +835,13 @@ msgstr "Refés %1"
 msgid "<empty>"
 msgstr "<buit>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refés"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -877,7 +877,7 @@ msgid ""
 msgstr ""
 "Esteu executant una compilació de 32 bits en un Windows de 64 bits.\n"
 "Això no és recomanable.\n"
-"En el seu lloc, baixeu i instal·leu la compilació per x64."
+"En el seu lloc, baixeu i instal·leu la compilació per a x64."
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -903,7 +903,7 @@ msgstr "No s'ha trobat cap plantilla per
 #: main/KoApplication.cpp:488
 #, kde-format
 msgid "Too many templates found for: %1"
-msgstr "S'ha trobat massa plantilles per: %1"
+msgstr "S'ha trobat massa plantilles per a: %1"
 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
@@ -986,7 +986,7 @@ msgstr "Error durant el desament automà
 #: main/KoDocument.cpp:828
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr "No s'ha pogut crear el fitxer per desar-lo"
+msgstr "No s'ha pogut crear el fitxer per a desar-lo"
 
 #: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
 #: main/KoDocument.cpp:959
@@ -1014,7 +1014,7 @@ msgid ""
 "An autosaved file exists for this document.\n"
 "Do you want to open it instead?"
 msgstr ""
-"Existeix un fitxer de desament automàtic per a aquest document.\n"
+"Ja existeix un fitxer de desament automàtic per a aquest document.\n"
 "Voleu obrir-lo en comptes d'aquest?"
 
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
@@ -1151,7 +1151,7 @@ msgstr "%1 no és cap fitxer."
 #, kde-format
 msgid "Could not open the file for reading (check read permissions)."
 msgstr ""
-"No s'ha pogut obrir el fitxer per llegir-lo (comproveu els permisos de "
+"No s'ha pogut obrir el fitxer per a llegir-lo (comproveu els permisos de "
 "lectura)."
 
 #: main/KoDocument.cpp:1719
@@ -1184,8 +1184,8 @@ msgid ""
 "Document <i>%1</i> contains several versions. Go to File->Versions to open "
 "an old version."
 msgstr ""
-"El document <i>%1</i> conté moltes versions. Aneu a Fitxer->Versions per a "
-"obrir una versió anterior."
+"El document <i>%1</i> conté moltes versions. Aneu a «Fitxer -> Versions» per "
+"a obrir una versió anterior."
 
 #: main/KoDocument.cpp:2088 main/KoDocument.cpp:2571 main/KoMainWindow.cpp:1257
 #, kde-format
@@ -1254,7 +1254,7 @@ msgid ""
 "The document \"%1\" has been modified.\n"
 "Do you want to save your changes or discard them?"
 msgstr ""
-"El document «%1» s'ha modificat.\n"
+"El document «%1» ha estat modificat.\n"
 "Voleu desar els canvis o descartar-los?"
 
 #: main/KoDocument.cpp:2577
@@ -1296,7 +1296,7 @@ msgstr "Selecció de filtre"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 document sense desar (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimeix a PDF..."
@@ -1449,27 +1449,27 @@ msgstr "Obre document"
 msgid "Import Document"
 msgstr "Importa document"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exporta com a PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "No s'ha pogut exportar al fitxer especificat"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Document"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Document - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1478,12 +1478,12 @@ msgstr ""
 "Es perdran tots els canvis fets des de l'últim cop que vau desar.\n"
 "Esteu segur de voler continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostra la barra d'eines %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Oculta la barra d'eines %1"
@@ -1493,9 +1493,9 @@ msgstr "Oculta la barra d'eines %1"
 msgid "Stop"
 msgstr "Atura"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2284,19 +2284,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Hi ha hagut un error de planificació"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Cost pressupostat de feina planificada"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Cost pressupostat de feina realitzada"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2423,12 +2423,12 @@ msgid ""
 msgstr ""
 "<para>Controla els recursos de sobreutilització quan es planifica.</"
 "para><para>Si es permet la sobreutilització, un recurs es pot reservar (en "
-"dies laborables) per treballar més dels que està disponible. Això pot passar "
-"si el recurs està assignat a múltiples tasques o estan reservades en altres "
-"projectes.</para><para>Si s'ha d'evitar la sobreutilització, els recursos no "
-"es podran reservar més del que estan disponibles. En cas de conflicte de "
-"recurs, les tasques es retardaran fins que el recurs estigui disponible.</"
-"para>"
+"dies laborables) per a treballar més dels que està disponible. Això pot "
+"passar si el recurs està assignat a múltiples tasques o estan reservades en "
+"altres projectes.</para><para>Si s'ha d'evitar la sobreutilització, els "
+"recursos no es podran reservar més del que estan disponibles. En cas de "
+"conflicte de recurs, les tasques es retardaran fins que el recurs estigui "
+"disponible.</para>"
 
 #: models/kptcommonstrings.cpp:142
 #, kde-kuit-format
@@ -2627,209 +2627,209 @@ msgstr "Estat"
 msgid "Parent"
 msgstr "Pare"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Cost BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Cost BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Cost ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esforç BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Esforç BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esforç ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Cost SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Cost CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esforç SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esforç CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Cost basat en el cost pressupostat de la feina planificada (BCWS)"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Cost basat en el cost pressupostat de la feina realitzada (BCWP)"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Cost basat en el cost real de la feina realitzada (ACWP)"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Esforç basat en el cost pressupostat de la feina planificada (BCWS)"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Esforç basat en el cost pressupostat de la feina realitzada (BCWP)"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Esforç basat en el cost real de la feina realitzada (ACWP)"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Cost basat en l'índex de rendiment de la planificació (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Cost basat en l'índex de rendiment del cost (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Esforç basat en l'índex de rendiment de la planificació (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Esforç basat en l'índex de rendiment del cost (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Cost:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esforç:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índex de rendiment de la planificació (SPI)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Índex de rendiment del cost (CPI)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadors de rendiment basat en el cost"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -2928,7 +2928,7 @@ msgstr "Durada pessimista: %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost: %1"
-msgstr "Compte per a cost del recurs: %1"
+msgstr "Compte per al cost del recurs: %1"
 
 #: models/kptnodeitemmodel.cpp:661
 #, kde-kuit-format
@@ -4091,8 +4091,8 @@ msgstr "%1 assignat de %2 disponibles"
 msgctxt "@info:tooltip"
 msgid "%1 resource requested for dynamic allocation"
 msgid_plural "%1 resources requested for dynamic allocation"
-msgstr[0] "%1 recurs requerit per assignació dinàmica"
-msgstr[1] "%1 recursos requerits per assignació dinàmica"
+msgstr[0] "%1 recurs requerit per l'assignació dinàmica"
+msgstr[1] "%1 recursos requerits per l'assignació dinàmica"
 
 #: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
 #, kde-format
@@ -4184,12 +4184,12 @@ msgstr "Total reservat per al projecte e
 #: models/kptresourceappointmentsmodel.cpp:742
 #, kde-format
 msgid "Booking by this task on %1"
-msgstr "Reservat per aquesta tasca a %1"
+msgstr "Reservat per a aquesta tasca a %1"
 
 #: models/kptresourceappointmentsmodel.cpp:744
 #, kde-format
 msgid "Booking by external project on %1"
-msgstr "Reservat per projecte extern a %1"
+msgstr "Reservat per al projecte extern a %1"
 
 #: models/kptresourceappointmentsmodel.cpp:935
 #, kde-format
@@ -4437,12 +4437,12 @@ msgstr "Modifica les unitats disponibles
 #: models/kptresourcemodel.cpp:1049
 msgctxt "(qtundo-format)"
 msgid "Modify resource available from"
-msgstr "Modifica des de quan és disponible el recurs"
+msgstr "Modifica des de quan està disponible el recurs"
 
 #: models/kptresourcemodel.cpp:1062
 msgctxt "(qtundo-format)"
 msgid "Modify resource available until"
-msgstr "Modifica fins a quan és disponible el recurs"
+msgstr "Modifica fins a quan està disponible el recurs"
 
 #: models/kptresourcemodel.cpp:1075
 msgctxt "(qtundo-format)"
@@ -4599,7 +4599,7 @@ msgstr "PERT"
 msgctxt "@info:tooltip"
 msgid "Use PERT distribution to calculate expected estimate for the tasks"
 msgstr ""
-"Usa la distribució PERT per calcular l'estimació esperada per a les tasques"
+"Usa la distribució PERT per a calcular l'estimació esperada per a les tasques"
 
 #: models/kptschedulemodel.cpp:622
 #, kde-kuit-format
@@ -4833,7 +4833,7 @@ msgstr "Següent període"
 #: models/kpttaskstatusmodel.cpp:66
 #, kde-format
 msgid "Tasks that are scheduled to start next period"
-msgstr "Tasques planificades per començar al següent període"
+msgstr "Tasques planificades per a començar al següent període"
 
 #: models/kptworkpackagemodel.cpp:83
 #, kde-format
@@ -5250,12 +5250,12 @@ msgstr ""
 #: store/KoEncryptedStore.cpp:563
 #, kde-format
 msgid "Please enter the password to open this file."
-msgstr "Si us plau, introduïu la contrasenya per obrir aquest fitxer."
+msgstr "Si us plau, introduïu la contrasenya per a obrir aquest fitxer."
 
 #: store/KoEncryptedStore.cpp:738
 #, kde-format
 msgid "Please enter the password to encrypt the document with."
-msgstr "Si us plau, introduïu la contrasenya per encriptar-hi el document."
+msgstr "Si us plau, introduïu la contrasenya per a encriptar-hi el document."
 
 #: store/KoEncryptedStore.cpp:752
 #, kde-format
@@ -5283,14 +5283,14 @@ msgid "Calligra Storage"
 msgstr "Emmagatzematge del Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Arranjament"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5312,10 +5312,10 @@ msgstr ""
 "<title>Editor d'estructures de descomposició de costos</"
 "title><para>L'estructura de descomposició de costos (CBS) consisteix de "
 "comptes organitzats en una estructura d'arbre. Els comptes es poden vincular "
-"a tasques o a recursos. Normalment, hi ha dos comptes principals, un per "
-"agregar costos de les tasques i un per agregar costos dels recursos.</"
-"para><para>Aquesta vista permet la impressió usant el menú contextual.<nl/"
-"><link url='%1'>Més...</link></para>"
+"a tasques o a recursos. Normalment, hi ha dos comptes principals, un per a "
+"agregar els costos de les tasques i un per a agregar els costos dels "
+"recursos.</para><para>Aquesta vista permet la impressió usant el menú "
+"contextual.<nl/><link url='%1'>Més...</link></para>"
 
 #: ui/kptaccountseditor.cpp:291
 #, kde-kuit-format
@@ -5518,7 +5518,7 @@ msgstr "Afegeix calendari"
 msgid "Add Subcalendar"
 msgstr "Afegeix subcalendari"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5587,7 +5587,7 @@ msgstr "és"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5604,39 +5604,39 @@ msgstr ""
 "para><para>Aquesta vista permet la impressió usant el menú contextual.<nl/"
 "><link url='%1'>Més...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Afegeix una tasca"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Afegeix tasca..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Afegeix fita..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Afegeix una subtasca..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Afegeix subtasca..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Afegeix una subfita..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5942,13 +5942,13 @@ msgstr "Tasques crítiques"
 msgid "Scheduling errors"
 msgstr "Errors de planificació"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nom: %1<nl/>Final real: %2<nl/>Final planificat: %3<nl/>Estat: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5958,7 +5958,7 @@ msgstr ""
 "Nom: %1<nl/>Compleció: %2%<nl/>Inici real: %3<nl/>Planificat: %4 - %5<nl/"
 ">Estat: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5968,13 +5968,13 @@ msgstr ""
 "Nom: %1<nl/>Planificat: %2 - %3<nl/>Estat: %4<nl/>Tipus de restricció: %5<nl/"
 ">Temps de restricció: %6<nl/>Marge negatiu: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nom: %1<nl/>Planificat: %2 - %3<nl/>Estat: %4<nl/>Planificació: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5984,54 +5984,120 @@ msgstr ""
 "Nom: %1<nl/>Planificat: %2<nl/>Estat: %3<nl/>Tipus de restricció: %4<nl/"
 ">Temps de restricció: %5<nl/>Marge negatiu: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nom: %1<nl/>Planificat: %2<nl/>Estat: %3<nl/>Planificació: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nom: %1<nl/>Planificat: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Capçaleres"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Imprimeix les etiquetes de fila"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Imprimeix els noms de les tasques"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Imprimeix l'escala de temps"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimeix el diagrama en una sola pàgina"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Escalat"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Divideix el diagrama en múltiples pàgines"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Ajusta el diagrama a l'alçada de la pàgina"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Ajusta el diagrama en una sola pàgina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Interval"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Començament del diagrama:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Inici:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Final del diagrama:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Final:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Arranjament del diagrama de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6050,59 +6116,59 @@ msgstr ""
 "el menú contextual de la vista en arbre.<nl/><link url='%1'>Més...</link></"
 "para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostra el projecte"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostra les tasques no planificades"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automàtic"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Setmana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dia"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Amplia"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Redueix"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6120,7 +6186,7 @@ msgstr ""
 "visualitzar-la.</note></para><para>Aquesta vista permet la configuració i la "
 "impressió usant el menú contextual.<nl/><link url='%1'>Més...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6298,7 +6364,7 @@ msgid ""
 "The projects that share the resources must also be accessible by you."
 msgstr ""
 "<title>Recursos compartits</title>Els recursos es poden compartir entre "
-"projectes per evitar la sobrecàrrega de recursos entre projectes. Els "
+"projectes per a evitar la sobrecàrrega de recursos entre projectes. Els "
 "recursos compartits es poden definir en un fitxer separat, i cal tenir-hi "
 "accés de lectura. Els projectes que comparteixen els recursos també cal que "
 "siguin accessibles."
@@ -6795,16 +6861,16 @@ msgid ""
 "para>"
 msgstr ""
 "<title>Editor de planificacions</title><para>L'editor de planificacions "
-"s'usa per crear, editar, calcular i suprimir planificacions.</para><para>Si "
-"el <emphasis>Mode</emphasis> s'estableix a <emphasis>Automàtic</emphasis>, "
-"la planificació es calcula automàticament.<note>Simultàniament només pot "
-"haver una planificació en <emphasis>Mode automàtic</emphasis> i cal que "
-"sigui una planificació de nivell superior sense subplanificacions.</note></"
-"para><para>Una planificació pot tenir subplanificacions. Una subplanificació "
-"pot usar la data de progrés dels projectes per replanificar només les "
-"tasques que encara no han finalitzat. Llavors, la replanificació usarà p. "
-"ex. l'inici real i l'esforç romanent per a les tasques.<nl/><link "
-"url='%1'>Més...</link></para>"
+"s'usa per a crear, editar, calcular i suprimir planificacions.</"
+"para><para>Si el <emphasis>Mode</emphasis> s'estableix a "
+"<emphasis>Automàtic</emphasis>, la planificació es calcula automàticament."
+"<note>Simultàniament només pot haver una planificació en <emphasis>Mode "
+"automàtic</emphasis> i cal que sigui una planificació de nivell superior "
+"sense subplanificacions.</note></para><para>Una planificació pot tenir "
+"subplanificacions. Una subplanificació pot usar la data de progrés dels "
+"projectes per a replanificar només les tasques que encara no han finalitzat. "
+"Llavors, la replanificació usarà p. ex. l'inici real i l'esforç romanent per "
+"a les tasques.<nl/><link url='%1'>Més...</link></para>"
 
 #: ui/kptscheduleeditor.cpp:308
 #, kde-format
@@ -7119,7 +7185,7 @@ msgid ""
 "any depth.</para><para>This view supports configuration and printing using "
 "the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<title>Editor de tasques</title><para>L'editor de tasques s'usa per crear, "
+"<title>Editor de tasques</title><para>L'editor de tasques s'usa per a crear, "
 "editar, i suprimir tasques. Les tasques estan organitzades en una estructura "
 "de descomposició de treball (WBS) en qualsevol profunditat.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
@@ -7203,12 +7269,12 @@ msgstr "Dessagna la tasca"
 #: ui/kpttaskeditor.cpp:912
 #, kde-format
 msgid "Move Up"
-msgstr "Mou a dalt"
+msgstr "Mou amunt"
 
 #: ui/kpttaskeditor.cpp:916
 #, kde-format
 msgid "Move Down"
-msgstr "Mou a baix"
+msgstr "Mou avall"
 
 #: ui/kpttaskeditor.cpp:1104
 #, kde-format
@@ -7235,8 +7301,8 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
-"<title>Vista d'execució de tasques</title><para>La vista s'usa per editar i "
-"inspeccionar el progrés de les tasques durant l'execució del projecte.</"
+"<title>Vista d'execució de tasques</title><para>La vista s'usa per a editar "
+"i inspeccionar el progrés de les tasques durant l'execució del projecte.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
 "contextual.<nl/><link url='%1'>Més...</link></para>"
 
@@ -7441,10 +7507,10 @@ msgid ""
 "task.</note><nl/><link url='%1'>More...</link></para>"
 msgstr ""
 "<title>Edició del progrés de la tasca</title><para>Aquest diàleg consisteix "
-"de les parts següents:<list><item>Control de mode d'edició per definir el "
-"comportament del diàleg.</item><item>Controls per marcar la tasca com a "
-"iniciada o finalitzada.</item><item>Taula per introduir l'esforç usat per "
-"cada recurs.</item><item>Taula per introduir la compleció de la tasca i "
+"de les parts següents:<list><item>Control de mode d'edició per a definir el "
+"comportament del diàleg.</item><item>Controls per a marcar la tasca com a "
+"iniciada o finalitzada.</item><item>Taula per a introduir l'esforç usat per "
+"cada recurs.</item><item>Taula per a introduir la compleció de la tasca i "
 "l'esforç romanent.</item></list></para><para>Modes d'edició:"
 "<list><item><emphasis>Per recurs</emphasis> requereix que introduïu l'esforç "
 "usat per cada recurs assignat a aquesta tasca. Això activa el seguiment més "
@@ -7572,13 +7638,13 @@ msgid ""
 "menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 "<title>Vista d'estat de tasca</title><para>La vista d'estat de tasca s'usa "
-"per inspeccionar la informació de progrés d'una tasca. Les tasques es "
+"per a inspeccionar la informació de progrés d'una tasca. Les tasques es "
 "divideixen en grups dependents del seu estat:<list><item>No iniciada "
 "\tTasques que actualment s'haurien d'haver iniciat.</item><item>En marxa "
 "\tTasques que s'han iniciat, però encara no han finalitzat.</"
 "item><item>Finalitzada \tTasques que s'han finalitzat en aquest període.</"
-"item><item>Període següent \tTasques que s'han planificat per iniciar en el "
-"període següent.</item></list>El període de temps és configurable.</"
+"item><item>Període següent \tTasques que s'han planificat per a iniciar en "
+"el període següent.</item></list>El període de temps és configurable.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
 "contextual.<nl/><link url='%1'>Més...</link></para>"
 
@@ -7659,8 +7725,8 @@ msgid ""
 "Accumulated used effort.<nl/><note>Used effort must be entered per resource</"
 "note>"
 msgstr ""
-"Esforç usat acumulat.<nl/><note>Tingueu en compte que cal introduir l'esforç "
-"per recurs</note>"
+"Esforç usat acumulat.<nl/><note>Cal tenir en compte que cal introduir "
+"l'esforç per recurs</note>"
 
 #: ui/kptusedefforteditor.cpp:725
 #, kde-kuit-format
@@ -7672,7 +7738,7 @@ msgstr "Esforç acumulat usat"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort to complete the task"
-msgstr "Esforç romanent per completar la tasca"
+msgstr "Esforç romanent per a completar la tasca"
 
 #: ui/kptusedefforteditor.cpp:729
 #, kde-kuit-format
@@ -7680,80 +7746,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esforç acumulat planejat fins a la data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Capçalera i peu"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pàgina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projecte:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Aquesta visualització no permet imprimir-la."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposició de la pàgina"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Capçalera i peu"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandeix-ho tot"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Redueix-ho tot"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opcions d'impressió..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configura la visualització..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Unifica la vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Divideix la vista"
@@ -7995,7 +8061,7 @@ msgstr "Actualitza"
 #: ui/kptworkpackagemergepanel.ui:245
 #, kde-format
 msgid "No more data. Press Close to finish."
-msgstr "No hi ha més dades. Premeu Tanca per finalitzar."
+msgstr "No hi ha més dades. Premeu Tanca per a finalitzar."
 
 #: ui/kptworkpackagesenddialog.cpp:34
 #, kde-kuit-format
@@ -8472,14 +8538,14 @@ msgstr "L'exportació a document de text
 #: ui/reports/reportview.cpp:392
 #, kde-format
 msgid "Export to text document failed"
-msgstr "Ha fallat l'exportació al document de text"
+msgstr "Ha fallat en exportar el document de text"
 
 #: ui/reports/reportview.cpp:392 ui/reports/reportview.cpp:412
 #: ui/reports/reportview.cpp:433
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to export to <filename>%1</filename>"
-msgstr "Ha fallat l'exportació a <filename>%1</filename>"
+msgstr "Ha fallat en exportar a <filename>%1</filename>"
 
 #: ui/reports/reportview.cpp:401
 #, kde-format
@@ -8489,7 +8555,7 @@ msgstr "L'exportació a full de càlcul
 #: ui/reports/reportview.cpp:412
 #, kde-format
 msgid "Export to spreadsheet failed"
-msgstr "Ha fallat l'exportació al full de càlcul"
+msgstr "Ha fallat en exportar el full de càlcul"
 
 #: ui/reports/reportview.cpp:423
 #, kde-format
@@ -8499,7 +8565,7 @@ msgstr "L'exportació a document HTML no
 #: ui/reports/reportview.cpp:433
 #, kde-format
 msgid "Export to HTML failed"
-msgstr "Ha fallat l'exportació a HTML"
+msgstr "Ha fallat en exportar a HTML"
 
 #: ui/reports/reportview.cpp:443
 #, kde-format
@@ -8734,7 +8800,7 @@ msgid ""
 "Template file name is empty."
 msgstr ""
 "Ha fallat en generar %1.\n"
-"El nom del fitxer de plantilla és buit."
+"El nom del fitxer de plantilla està buit."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:428
 #, kde-format
@@ -8743,12 +8809,12 @@ msgid ""
 "Report file name is empty."
 msgstr ""
 "Ha fallat en generar %1.\n"
-"El nom del fitxer d'informe és buit."
+"El nom del fitxer d'informe està buit."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
 msgid "File exists. Continue?"
-msgstr "El fitxer existeix. Continuo?"
+msgstr "El fitxer ja existeix. Continuo?"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
@@ -8910,7 +8976,7 @@ msgstr "Hores per setmana:"
 msgid ""
 "These values are used when you estimate the effort needed to complete a task."
 msgstr ""
-"Aquests valors s'usen quan estimeu l'esforç necessari per completar una "
+"Aquests valors s'usen quan estimeu l'esforç necessari per a completar una "
 "tasca."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel4)
@@ -9252,7 +9318,7 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "decryption, please save the document.</qt>"
 msgstr ""
-"<qt>El vostre document no es pot desar automàticament.<p>Per completar el "
+"<qt>El vostre document no es pot desar automàticament.<p>Per a completar el "
 "desencriptatge, si us plau, deseu el document.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:387 widgets/KoDocumentInfoDlg.cpp:395
@@ -9268,7 +9334,7 @@ msgid ""
 "decryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
-"<qt>El document s'ha modificat des que es va obrir. Per completar el "
+"<qt>El document s'ha modificat des que es va obrir. Per a completar el "
 "desencriptatge, cal desar el document.<p>Voleu desar ara el document?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:411
@@ -9298,7 +9364,7 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "encryption, please save the document.</qt>"
 msgstr ""
-"<qt>El vostre document no es pot desar automàticament.<p>Per completar "
+"<qt>El vostre document no es pot desar automàticament.<p>Per a completar "
 "l'encriptatge, si us plau, deseu el document.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:435
@@ -9308,7 +9374,7 @@ msgid ""
 "encryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
-"<qt>S'ha modificat el document des que es va obrir. Per completar "
+"<qt>S'ha modificat el document des que es va obrir. Per a completar "
 "l'encriptatge, cal desar el document.<p>Voleu desar ara el document?</qt>"
 
 #: widgets/KoPageLayoutDialog.cpp:47
diff -pruN 1:3.2.2-2/po/ca/calligraplan.po 1:3.3.0-1/po/ca/calligraplan.po
--- 1:3.2.2-2/po/ca/calligraplan.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/calligraplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,217 +1,29 @@
 # Translation of calligraplan.po to Catalan
-# Copyright (C) 2002-2019 This_file_is_part_of_KDE
+# Copyright (C) 2002-2021 This_file_is_part_of_KDE
 #
 # Albert Astals Cid <aacid@kde.org>, 2002, 2003, 2004, 2006.
 # Pau Tallada Crespí <pau_tallada@telefonica.net>, 2006.
 # Xavier Batlle i Pèlach <tevibp@wanadoo.es>, 2006.
 # Rafael Carreras <rcarreras@caliu.cat>, 2007, 2008, 2010.
-# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2013, 2017, 2019.
+# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2013, 2017, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-25 16:26+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-09 19:20+0100\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Sigues lliure."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "El Plan és una aplicació de planificació i gestió de projectes."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Us donem la benvinguda al Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Aquestes pàgines introductòries us haurien de donar una idea de com usar el "
-"Plan i per a què el podeu fer servir."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Una petita introducció."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Pistes de com manipular i inspeccionar dades."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Una petita guia d'aprenentatge per començar."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Tanca"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> Per visualitzar aquestes pàgines quan sou en altres parts del "
-"Plan, escolliu l'opció del menú <em>Ajuda -> Introducció al Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"El Plan està pensat per gestionar projectes moderadament grans amb múltiples "
-"recursos. Per permetre-us modelar el vostre projecte adequadament, el Plan "
-"ofereix diferents tipus de dependències de tasques i restriccions de temps. "
-"Normalment, definireu les vostres tasques, estimareu l'esforç necessari per "
-"realitzar cada tasca i llavors planificareu el projecte d'acord a la xarxa "
-"de dependències i recursos disponibles.<p>Podeu trobar més informació en "
-"línia a <a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/"
-"Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Següent: pistes"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Editant pistes."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Per</b> a editar dades del projecte, es poden seleccionar diferents "
-"vistes i editors a l'acoblador Selector de vistes.<br/><b>Les</b> vistes "
-"s'usen generalment per inspeccionar les dades després que el projecte s'hagi "
-"planificat. No apareixerà cap dada a les vistes si el projecte no s'ha "
-"planificat. La planificació es fa a l'editor Planificacions.<br/><b>Podeu</"
-"b> editar atributs en els diversos editors seleccionant l'ítem que voleu "
-"editar (doble clic o teclegeu F2), o obrint un diàleg usant el menú "
-"contextual.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Següent: crea un projecte simple"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Crea el projecte més simple que hi ha."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Seleccioneu l'editor de tasques <em>Editors->Tasques</em>:<ul><li>Creeu una "
-"tasca seleccionant <em>Afegeix una tasca</em> a la barra d'eines.</"
-"li><li>Poseu <em>Tipus estimat</em> a <em>Durada</em>.</li><li>Poseu "
-"<em>Estimat</em> a <em>8 hores</em>.</li><li>Poseu <em>Restricció</em> a "
-"<em>Tan aviat com sigui possible</em>.</li></ul>Seleccioneu l'editor de "
-"planificacions <em>Editors->Planificacions</em>:<ul><li>Creeu una "
-"planificació seleccionant <em>Afegeix una planificació</em> a la barra "
-"d'eines.</li><li>Calculeu la planificació seleccionant <em>Calcula</em> a la "
-"barra d'eines.</li></ul>La tasca s'hauria d'haver planificat per començar %1 "
-"amb una durada de 8 hores. Podeu comprovar-ho seleccionant el diagrama de "
-"Gantt <em>Visualització->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Següent: assignació del recurs"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Assigna un recurs a la tasca."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Seleccioneu l'editor de tasques <em>Editors->Tasques</em>:<ul><li>Introduïu "
-"un nom (p. ex. «Maria») a la columna <em>Assignació</em>. El Plan crearà "
-"automàticament un recurs amb el nom «Maria» al grup de recursos «Recursos».</"
-"li><li>Poseu <em>Tipus estimat</em> a <em>Esforç</em>.</li></ul>Ara us cal "
-"planificar de nou el projecte amb l'assignació nova:<br>Seleccioneu l'editor "
-"de planificacions <em>Editors->Planificacions</em> i calculeu la "
-"planificació seleccionant <em>Calcula</em> a la barra d'eines.<p>La tasca "
-"hauria d'estar planificada per començar %1 amb una durada de 8 hores. Podeu "
-"comprovar-ho seleccionant el diagrama de Gantt <em>Visualització->Gantt</em>."
-"<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Següent: introducció"
-
 # msgid "&View"
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -248,7 +60,7 @@ msgstr "&Eines"
 #: calligraplan.rc:40
 #, kde-format
 msgid "&Settings"
-msgstr "&Arranjaments"
+msgstr "&Arranjament"
 
 #. i18n: ectx: Menu (help)
 #: calligraplan.rc:43
@@ -299,13 +111,15 @@ msgid "Generate working week options"
 msgstr "Opcions de generació de la setmana laboral"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Si no n'existeix cap"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -329,13 +143,15 @@ msgid "In base calendar"
 msgstr "En el calendari base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Com un subcalendari"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Com un calendari separat"
@@ -347,7 +163,8 @@ msgid "Holiday region"
 msgstr "Regió per als dies festius"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Dilluns:"
@@ -383,37 +200,43 @@ msgid "End of working day"
 msgstr "Final dels dies feiners"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Dimarts:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Dimecres:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Dijous:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Divendres:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Dissabte:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Diumenge:"
@@ -528,13 +351,13 @@ msgid "Gradient"
 msgstr "Degradat"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineal"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Pla"
@@ -713,6 +536,655 @@ msgstr "Llista de camins als mòduls de
 msgid "List of paths to project templates"
 msgstr "Llista de camins a les plantilles de projecte"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Valors predeterminats del projecte"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Feina i vacances"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valors predeterminats de la tasca"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Colors de tasca"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Mòduls de tasques"
+
+# msgid "KPlato WorkPackage Handler"
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Paquet de feina"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentació"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Plantilles de projecte"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"La persona responsable d'aquesta tasca.\n"
+"\n"
+"Això no està limitat a persones disponibles en un grup de recursos sinó que "
+"pot ser qualsevol. Podeu fins i tot accedir a la vostra llibreta d'adreces "
+"amb el botó Escull."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentació:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Ajuda contextual:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Idioma del context"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "El gestor de projectes d'aquest projecte."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marqueu-la per a activar els recursos compartits"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "El fitxer a on es defineixen els recursos compartits"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "El directori a on se situen els projectes que comparteixen recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Gestor:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usa recursos compartits:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Fitxer de recursos compartits:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Navega..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projectes compartits:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descripció"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Camí de les plantilles de projecte"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Insereix"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Elimina"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Camí als mòduls de tasques"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Usa els mòduls de tasques locals"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predeterminat"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Hores laborables"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Els valors usats per a generar els calendaris "
+"predeterminats per a les setmanes de treball i vacances.</p><p>El calendari "
+"de <span style=\" font-style:italic;\">Setmana</span> empra els valors "
+"definits a la <span style=\" font-style:italic;\">Setmana de treball</span>."
+"</p><p>El calendari de <span style=\" font-style:italic;\">Setmana</span> es "
+"pot generar <span style=\" font-style:italic;\">Sempre</span> o només <span "
+"style=\" font-style:italic;\">Si no n'existeix cap</span>. Aquesta última "
+"opció és la més freqüent, ja que se solen tenir calendaris definits com a "
+"part de les plantilles o recursos compartits.</p><p>Els <span style=\" font-"
+"style:italic;\">Festius</span> es poden generar per a la vostra regió (per "
+"omissió) o per a qualsevol regió que trieu. Les vacances es poden afegir al "
+"calendari setmanal, com a subcalendari al calendari setmanal o com a "
+"calendari separat.</p><p>Si no es genera un calendari de setmanes, les "
+"vacances es col·locaran en un calendari separat.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Generador del calendari"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Setmana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Dies festius"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "En el calendari setmanal"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Reg&ió per als dies festius:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Setmana laboral"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Marca si és un dia feiner"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Marca si és un dia feiner"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversions estimades"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Aquests valors s'usen si la vostra estimació no és en hores.\n"
+"Diguem que les hores per dia són 8. Si estimeu que una tasca necessita tres "
+"dies d'esforç per a completar-se, això es converteix a 24 hores quan es "
+"planifica la tasca. El temps real que caldrà per a completar-la depèn, "
+"naturalment, de la disponibilitat de la persona (o persones) assignada a la "
+"tasca."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Hores &per any:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Hores per &mes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Hores per &setmana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Aquests valors s'usen quan estimeu l'esforç necessari per a completar una "
+"tasca."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Hores per &dia:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Degradat:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Tasca de resum"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predeterminat:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usa els colors de nivell"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivell 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivell 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivell 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivell 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tasca"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítica:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Acabada:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Fita"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsable:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Insereix una persona des de la llibreta d'adreces"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Insereix una persona des de la llibreta d'adreces."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Trieu..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "S'està planificant la restricció:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Tan aviat com sigui possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Tan tard com sigui possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Ha de començar el"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Ha d'acabar el"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Comença no abans de"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Acaba no després de"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Interval fix"
+
+# msgid "Continue"
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Ús d'inici del temps de restricció:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Data i hora actual"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data actual, temps especificat"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Data i hora especificades"
+
+# msgid "Continue"
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Hora d'inici de la restricció:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Ús de finalització del temps de restricció:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Hora de finalització de la restricció:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipus estimat:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Esforç"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Durada"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimació esperada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimació optimista:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimació pessimista:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Recupera"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Comprova els paquets de feina"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Recupera:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arxiva"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Suprimeix el fitxer després que s'hagi recuperat"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arxiva el fitxer després que s'hagi recuperat"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arxiva:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publica"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publica:"
+
 # msgid ""
 # "This document was created with a newer version of KPlatoWork (syntax "
 # "version: %1)\n"
@@ -727,7 +1199,7 @@ msgstr ""
 "Si l'obriu amb el Plan, podríeu perdre informació."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continua"
@@ -754,8 +1226,8 @@ msgstr ""
 "Versió de la sintaxi: %1\n"
 "Si l'obriu amb aquesta versió del Plan, podríeu perdre part de la informació."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "El format del fitxer és inconsistent"
@@ -899,7 +1371,7 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Carrega les assignacions dels recursos"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Document no vàlid. No s'ha especificat cap tipus MIME."
@@ -907,7 +1379,7 @@ msgstr "Document no vàlid. No s'ha espe
 # msgid ""
 # "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
 # "got %1"
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
@@ -918,7 +1390,7 @@ msgstr ""
 # "This document was created with a newer version of KPlatoWork (syntax "
 # "version: %1)\n"
 # "Opening it in this version of KPlatoWork will lose some information."
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -928,17 +1400,17 @@ msgstr ""
 "sintaxi: %1)\n"
 "Si l'obriu amb aquesta versió del Plan, es perdrà part de la informació."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "No s'ha pogut crear el fitxer de paquet de treball per a desar-hi: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "No s'ha pogut escriure «%1». La partició és plena?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "S'està desant..."
@@ -946,7 +1418,7 @@ msgstr "S'està desant..."
 # msgid ""
 # "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
 # "got %1"
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -958,7 +1430,7 @@ msgstr ""
 # "This document was created with a newer version of KPlatoWork (syntax "
 # "version: %1)\n"
 # "Opening it in this version of KPlatoWork will lose some information."
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -970,32 +1442,32 @@ msgstr ""
 "Si l'obriu amb la versió actual del PlanWork, es perdrà part de la "
 "informació."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Error intern, ha fallat en inserir el fitxer."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Insereix un projecte"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grup: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Recurs: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendari: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -1004,168 +1476,158 @@ msgstr ""
 "Els recursos compartits s'han eliminat del fitxer de recursos compartits.\n"
 "Seleccioneu com s'haurien de tractar en aquest projecte."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Recursos compartits"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converteix"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Mantén"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Dies festius"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selector de planificació"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Crea una plantilla de projecte..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Crea un projecte nou..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostra el selector"
 
 # msgid "&Edit"
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Edita..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Defineix les conversions estimades..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Defineix el patró WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Defineix la moneda..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Edita la descripció..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Insereix un fitxer de projecte..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Carrega els projectes compartits..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Obre un fitxer de definició d'informe..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introducció al Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progrés..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Suprimeix la tasca"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descripció..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documents..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Sagna la tasca"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Dessagna la tasca"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Mou la tasca amunt"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Mou la tasca avall"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Edita el recurs..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Edita la dependència..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Suprimeix la dependència"
 
 # msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Paquets de feina..."
 
 # msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Paquets de feina disponibles"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1179,322 +1641,317 @@ msgstr ""
 "identitats dels recursos i calendaris o es canvien.<nl/>S'eliminarà tota la "
 "informació de planificació.<nl/><nl/>Voleu continuar?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Edita les restriccions de planificació de la tasca"
 
 # msgid "Continue"
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Restriccions de la tasca"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Edita el cost de la tasca"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Cost de la tasca"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Genera informes"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Informe de l'estat de la tasca"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Feina i vacances"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Edita els dies de feina i de vacances per als recursos"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Estructura de descomposició de costos"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Edita l'estructura de descomposició de costos."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Recursos"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Edita l'estructura de descomposició de recursos"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tasques"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Edita l'estructura de descomposició de treballs"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependències (Gràfic)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Edita les dependències de tasca"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependències (Llista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Planificacions"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calcula i analitza les planificacions de projecte"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Diagrama de rendiment de projecte"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Visualitza la informació de l'estat del projecte"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estat de la tasca"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Visualitza la informació de progrés de tasca"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Execució de tasca"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Visualitza la informació de l'execució de tasca"
 
 # msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista de paquet de feina"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Visualitza la informació del paquet de feina de la tasca"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Visualitza el diagrama de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Fita de Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Visualitza el diagrama de fita de Gantt"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Assignació de recursos"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Visualització d'assignació de recursos en una taula"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Assignació de recursos (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Visualització d'assignació de recursos en un diagrama de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Descomposició de costos"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Visualitza el cost planificat i el real"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Diagrama de rendiment de tasca"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Visualitza la informació de l'estat de rendiment de la tasca"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Generador d'informes"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Genera informes"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Informe"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Visualitza l'informe"
 
 # msgid "&Edit"
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editors"
 
 # msgid "&View"
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Visualitzacions"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execució"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Informes"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcula %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "No es pot posar la línia base. El projecte ja en té."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Aquesta planificació té una línia base. Voleu eliminar-la?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Reinicia la línia base %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Línia base %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Afegeix la planificació %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Suprimeix la planificació %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Mou la planificació %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Afegeix una fita"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Afegeix una subfita"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1503,63 +1960,63 @@ msgstr ""
 "Se suprimirà una tasca que s'havia planificat. Això invalidarà la "
 "planificació."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Suprimeix la tasca"
 msgstr[1] "Suprimeix les tasques"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Aquesta tasca s'ha planificat. Això invalidarà la planificació."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Sagna la tasca"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Dessagna la tasca"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Mou la tasca amunt"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Mou la tasca avall"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Edita les dependències de la tasca"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Suprimeix la dependència de la tasca"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Suprimeix el recurs"
 msgstr[1] "Suprimeix els recursos"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Suprimeix el grup de recursos"
 msgstr[1] "Suprimeix els grups de recursos"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1567,66 +2024,66 @@ msgid ""
 msgstr ""
 "Se suprimirà un recurs que s'ha planificat. Això invalidarà la planificació."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Suprimeix el grup de recursos i els recursos"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "No s'ha pogut obrir el fitxer:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modifica el nom"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modifica el nom de la tasca"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modifica el nom de la fita"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modifica el nom del resum de la tasca"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modifica el nom del projecte"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "No planificat"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Ha fallat en obrir el fitxer temporal"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "No s'ha pogut desar al fitxer temporal:<br/> <filename>%1</filename>"
 
 # msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Paquet de feina: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1636,52 +2093,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Ha fallat en obrir el fitxer de paquet de feina"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "No s'ha pogut desar al fitxer temporal:<br/><filename>%1</filename>"
 
 # msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Paquet de feina per al projecte: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projecte:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Pàgina"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nom"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1902,7 +2359,7 @@ msgid ""
 msgstr ""
 "<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
 "categoria en el selector de vistes.<nl/>Podeu editar el nom de la categoria "
-"per crear una categoria nova."
+"per a crear una categoria nova."
 
 #: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
 #: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
@@ -1928,7 +2385,7 @@ msgstr ""
 "<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
 "categoria en el selector de vistes.<nl/>En seleccionar una categoria "
 "diferent la vista es mourà a la categoria nova.<nl/>Podeu editar el nom de "
-"la categoria per crear una categoria nova."
+"la categoria per a crear una categoria nova."
 
 #: kptviewlistdialog.cpp:431
 #, kde-kuit-format
@@ -2038,1736 +2495,216 @@ msgstr "El nom de la categoria"
 msgid "The description of the category"
 msgstr "La descripció de la categoria"
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Crea un projecte nou</title><para>Crea un projecte nou amb els valors "
+"predeterminats definits a <emphasis>Arranjament</emphasis>.<nl/>Obre el "
+"<emphasis>diàleg del projecte</emphasis> per a definir les propietats "
+"específiques del projecte com el <resource>Nom del projecte</resource>, i el "
+"moment d'<resource>Inici objectiu</resource> i <resource>- Final</resource>."
+"<nl/><link url='%1'>Més...</link></para>"
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos compartits</title><para>Crea un fitxer de recursos "
+"compartits.<nl/>Això permet crear els recursos només una vegada, cal "
+"referenciar al fitxer de recursos quan es creï un projecte nou.<nl/>Els "
+"recursos també es poden compartir entre projectes per a evitar la "
+"sobrecàrrega de recursos entre projectes.<nl/>Els recursos compartits cal "
+"que es defineixin en un fitxer separat.<nl/><link url='%1'>Més...</link></"
+"para>"
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Projectes recents</title><para>Una llista dels 10 fitxers de projecte "
+"oberts més recents.</para><para><nl/>Això permet obrir ràpidament projectes "
+"en els quals heu treballat recentment.</para>"
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Menú contextual</title><para>Hi ha ajuda disponible en molts llocs "
+"usant <emphasis>Què és això?</emphasis>.<nl/>S'activa usant l'entrada del "
+"menú <interface>Ajuda->Què és això?</interface> o amb la drecera del teclat "
+"<shortcut>Maj+F1</shortcut>.</para><para>Als diàlegs és disponible des del "
+"<interface>?</interface> de la barra de títol del diàleg.</para><para>Si "
+"veieu <link url='%1'>Més...</link> en el text, prement-ho mostrarà més "
+"informació al navegador des de recursos en línia.</para>"
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Plantilles de projecte</title><para>Seleccioneu una plantilla per a "
+"crear un projecte nou basat en al plantilla seleccionada.</para><para>El "
+"Plan cercarà les plantilles als llocs que definiu al diàleg de configuració: "
+"<interface>Arranjament -> Configura el Plan</interface>.</para><para>Podeu "
+"crear plantilles noves a partir d'un projecte usant l'entrada de menú "
+"<interface>Fitxer -> Crea una plantilla de projecte</interface>.<nl/><link "
+"url='%1'>Més...</link></para>"
 
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Obre un document"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Projecte nou"
 
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectes de plantilla:</span></p></body></html>"
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crea recursos compartits"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Obre un projecte</"
+"span></p><p>Mostra un diàleg de fitxer que permet obrir un projecte existent."
+"</p></body></html>"
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Obre un projecte..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectes recents:</span></p></body></html>"
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introducció"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ajuda contextual</"
+"span></p><p>Moltes funcions tenen ajuda i consells que es poden mostrar amb "
+"<span style=\" font-style:italic;\">Què és això?</span>.</p><p>Activeu-ho "
+"seleccionant <span style=\" font-style:italic;\">Ajuda-&gt;Què és això?</"
+"span> o <span style=\" font-style:italic;\">Maj+F1</span>.</p><p>Proveu-ho "
+"en aquest text!</p></body></html>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Documentació d'usuari del Plan</a>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Fòrum de la comunitat</"
+"a>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&View"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Project"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&Edit"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&Edit"
-
-
-
-
-# msgid "&View"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&View"
\ No newline at end of file
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ca/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ca/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ca/calligraplan_scheduler_rcps.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/calligraplan_scheduler_rcps.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,9 +6,9 @@
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2015, 2016, 2017.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplan_scheduler_rcps\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 21:15+0100\n"
 "Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ca/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ca/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ca/calligraplan_scheduler_tj.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/calligraplan_scheduler_tj.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,22 +1,23 @@
 # Translation of calligraplan_scheduler_tj.po to Catalan
-# Copyright (C) 2012-2018 This_file_is_part_of_KDE
+# Copyright (C) 2012-2020 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2012, 2013, 2015, 2016, 2018.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplan_scheduler_tj\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2018-02-10 15:45+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-07-09 18:07+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.07.70\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -32,7 +33,7 @@ msgid ""
 msgstr ""
 "<title>Planificador del TaskJuggler</title><para>Aquesta és una versió "
 "lleugerament modificada del planificador utilitzat en el TaskJuggler. S'ha "
-"millorat per gestionar unitats de recursos.</para><para>La planificació "
+"millorat per a gestionar unitats de recursos.</para><para>La planificació "
 "retroactiva se simula planificant totes les tasques tan tard com sigui "
 "possible.</para><para><note>El Plan no utilitza totes les seves "
 "funcionalitats.</note></para>"
diff -pruN 1:3.2.2-2/po/ca/calligraplanwork.po 1:3.3.0-1/po/ca/calligraplanwork.po
--- 1:3.2.2-2/po/ca/calligraplanwork.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/calligraplanwork.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,22 +1,23 @@
 # Translation of calligraplanwork.po to Catalan
-# Copyright (C) 2008-2019 This_file_is_part_of_KDE
+# Copyright (C) 2008-2020 This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2009, 2010, 2011, 2013, 2014, 2015, 2016, 2017, 2019.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplanwork\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-12 08:10+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-08-04 21:37+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -92,7 +93,7 @@ msgstr "El fitxer %1 no existeix."
 #: part.cpp:174 part.cpp:205
 #, kde-format
 msgid "Document is already open:<br>%1"
-msgstr "El document ja és obert:<br>%1"
+msgstr "El document ja està obert:<br>%1"
 
 #: part.cpp:186 part.cpp:213 workpackage.cpp:609
 #, kde-format
@@ -107,7 +108,7 @@ msgstr "URL no vàlid:<br>%1"
 #: part.cpp:233
 #, kde-format
 msgid "Document is already open:<br> %1"
-msgstr "El document ja és obert:<br>%1"
+msgstr "El document ja està obert:<br>%1"
 
 #: part.cpp:237
 #, kde-format
@@ -521,7 +522,7 @@ msgstr "Paquet de feina: %1"
 #: workpackage.cpp:111
 #, kde-format
 msgid "Document is already open"
-msgstr "El document ja és obert"
+msgstr "El document ja està obert"
 
 #: workpackage.cpp:184 workpackage.cpp:252
 #, kde-format
@@ -536,7 +537,7 @@ msgstr "No s'ha pogut desar amb un nom d
 #: workpackage.cpp:317
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr "No s'ha pogut crear el fitxer per desar-lo"
+msgstr "No s'ha pogut crear el fitxer per a desar-lo"
 
 #: workpackage.cpp:329
 #, kde-format
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/contexthelp.docbook 1:3.3.0-1/po/ca/docs/calligraplan/contexthelp.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/contexthelp.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,23 @@
+<sect2
+><title/>
+<para
+>Moltes funcions i vistes tenen ajuda i consells que es poden mostrar amb la funció <guilabel
+>Què és això?</guilabel
+>. </para>
+<para
+>Podeu activar-ho amb l'element de menú <menuchoice
+><guimenu
+>Ajuda</guimenu
+><guimenuitem
+>Què és això?</guimenuitem
+></menuchoice
+> o la drecera de teclat <keycombo
+>&Maj;<keycap
+>F1</keycap
+></keycombo
+>. </para>
+<para
+>En els diàlegs s'activen prement <varname
+>?</varname
+> a la barra de títol. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/costbreakdownstructureeditor.docbook 1:3.3.0-1/po/ca/docs/calligraplan/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/costbreakdownstructureeditor.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,160 @@
+<sect2
+><title/>
+<sect3 id="description12"
+><title
+>Descripció</title>
+  <para
+>L'editor de l'estructura de descomposició del cost s'empra per a crear, editar i suprimir els comptes. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Els comptes es poden connectar mitjançant tasques i recursos per a acumular els costos d'aquestes tasques i recursos. </para>
+  <para
+>El compte predeterminat acumula els costos incorreguts per les tasques que no estan connectades amb un compte. </para>
+</sect3>
+<sect3 id="toolbar13"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per a crear i suprimir els comptes: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix un compte</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un compte. El compte nou s'inserirà després del compte seleccionat. Si no se selecciona un compte, el compte nou s'annexarà al nivell superior.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix un subcompte</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un subcompte. El compte nou s'annexarà com a fill al compte seleccionat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Suprimeix</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Supr</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix el compte seleccionat.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"
+><title
+>Editar les dades</title>
+  <para
+>Les dades es poden editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+>. </para>
+  <para
+>Hi ha disponibles les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom del compte.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descripció</para>
+            </entry>
+            <entry>
+              <para
+>La descripció del compte.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/creatingodtreporttemplates.docbook 1:3.3.0-1/po/ca/docs/calligraplan/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/creatingodtreporttemplates.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,1939 @@
+<sect2
+><title/>
+<sect3 id="description1"
+><title
+>Descripció</title>
+  <para
+>Les plantilles d'informe d'Open Document Text són fitxers ODT normals que poden dissenyar-se utilitzant qualsevol processador de text ODT com el <emphasis
+>Calligra Words</emphasis
+> o el <emphasis
+>LibreOffice Writer</emphasis
+>. La tècnica utilitzada és utilitzar variables de <emphasis
+>camp d'usuari</emphasis
+> per a contenir les referències a la informació que s'obtindrà des del projecte. Les variables s'anomenen <emphasis
+>Camps d'usuari</emphasis
+> en el <emphasis
+>Writer</emphasis
+> i es poden trobar a <menuchoice
+><guimenu
+>Insereix</guimenu
+><guisubmenu
+>Camp</guisubmenu
+><guimenuitem
+>Més camps</guimenuitem
+><guimenuitem
+>Variables</guimenuitem
+><guimenuitem
+>Camps d'usuari</guimenuitem
+></menuchoice
+>. En el <emphasis
+>Words</emphasis
+>, s'anomenen <emphasis
+>Variables personalitzades</emphasis
+> i es poden trobar a l'acoblador <menuchoice
+><guimenu
+>Edició de text</guimenu
+><guisubmenu
+>Variable</guisubmenu
+><guimenuitem
+>Personalitza</guimenuitem
+></menuchoice
+>. </para>
+  <para
+>La manera més fàcil de crear una plantilla nova d'informe és modificar-ne una existent, ja que tots els camps d'usuari estan definits. </para>
+</sect3>
+<sect3 id="user-field-variables"
+><title
+>Variables del camp d'usuari</title>
+  <sect4 id="variables"
+><title
+>Variables</title>
+    <para
+>Les variables s'utilitzen per a permetre que el generador extregui les dades des del projecte. </para>
+    <para
+>Una variable pot ser una referència a un sol camp de dades, una referència a les dades a la taula o una referència a les dades al gràfic. </para
+><sect5
+><title
+>Camp de dades únic</title
+> <para
+>Una única variable del camp de dades té el següent format:</para
+> <para
+><replaceable
+>nom del grup de dades</replaceable
+>.<replaceable
+>propietat</replaceable
+> = <replaceable
+>identificador de propietat</replaceable
+></para
+> <para
+>on:</para
+> <itemizedlist
+> <listitem
+> <para
+>El <replaceable
+>nom del grup de dades</replaceable
+> pot ser «tr», projecte o planificació (veure a continuació).</para
+> </listitem
+> <listitem
+><para
+>La <replaceable
+>propietat</replaceable
+> fa que el nom del camp d'usuari sigui únic.</para
+> </listitem
+> <listitem
+> <para
+>La <replaceable
+>identitat de la propietat</replaceable
+> identifica la propietat en el grup de dades.</para
+> </listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Dades de la taula</title
+> <para
+>Una taula en una plantilla d'informe consisteix d'una variable per especificar la taula de dades a utilitzar.</para
+> <para
+>El nom de la variable haurà de començar amb <replaceable
+>taula</replaceable
+> (&pex;, taulaTasques) i el valor de la variable haurà de ser el nom de la taula de dades (&pex;, tasques).</para
+> <para
+>Immediatament després de la variable, s'haurà d'introduir i omplir les columnes amb les variables del camp d'usuari, les quals especificaran quines propietats cercar des de la taula especificada anteriorment. Aquestes variables hauran de tenir noms que comencin amb el nom de la variable de taula anterior.</para
+> <para
+>Aquestes variables tenen el següent format:</para
+><para
+>taulaTasques.<replaceable
+>propietat</replaceable
+> = <replaceable
+>identificador de la propietat</replaceable
+></para
+> <para
+>on:</para
+> <itemizedlist
+> <listitem
+> <para
+>La <guilabel
+>propietat</guilabel
+> fa que el nom del camp d'usuari sigui únic.</para
+></listitem
+> <listitem
+><para
+>L'<guilabel
+>identificador de la propietat</guilabel
+> identificarà la propietat en el grup de dades.</para
+> </listitem
+> </itemizedlist
+> </sect5
+><sect5
+><title
+>Dades del gràfic</title
+> <para
+>Un gràfic en una plantilla d'informe consta d'una variable per especificar les dades que s'utilitzaran en el gràfic.</para
+><para
+>El nom de la variable haurà de començar amb el <replaceable
+>gràfic</replaceable
+> (&pex;, chartBudgetCost) i el valor de la variable especifica el grup de dades i els valors per a completar el gràfic.</para
+> <para
+>La variable té el següent format (tingueu en compte els punts i comes):</para
+><para
+><replaceable
+>nom</replaceable
+> = <replaceable
+>grup de dades</replaceable
+>; values = <replaceable
+>llista de les propietats de dades separades per comes</replaceable
+>;</para
+><para
+>on:</para
+><itemizedlist
+> <listitem
+> <para
+>El <replaceable
+>nom</replaceable
+> haurà de començar amb el <guilabel
+>gràfic</guilabel
+> (&pex;, chartBudgetCost)</para
+> </listitem
+> <listitem
+> <para
+>El <replaceable
+>grup de dades</replaceable
+> </para
+> </listitem
+> <listitem
+><para
+>La <guilabel
+>llista de propietats de dades separada per comes</guilabel
+> identifica les propietats en el grup de dades.</para
+></listitem
+> </itemizedlist
+> <para
+>P. ex:</para
+> <para
+>chartBudget = project; values=bcws cost, bcwp cost, acwp cost; </para
+> </sect5
+> </sect4>
+  <sect4 id="translated-labels"
+><title
+>Etiquetes traduïdes</title>
+    <para
+>Les etiquetes traduïdes ens permeten produir plantilles d'informe generals que es podran utilitzar en diferents idiomes. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nom de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Valor de la variable</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>tr.project</para>
+              </entry>
+              <entry>
+                <para
+>Projecte</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.manager</para>
+              </entry>
+              <entry>
+                <para
+>Gestor</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.schedule</para>
+              </entry>
+              <entry>
+                <para
+>Planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.cpi</para>
+              </entry>
+              <entry>
+                <para
+>CPI</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"
+><title
+>Valors del projecte</title>
+    <para
+>Mostra els valors del projecte principal. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nom de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Valor de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>projecte.name</para>
+              </entry>
+              <entry>
+                <para
+>Nom</para>
+              </entry>
+              <entry>
+                <para
+>El nom del projecte</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.manager</para>
+              </entry>
+              <entry>
+                <para
+>Gestor</para>
+              </entry>
+              <entry>
+                <para
+>El nom del gestor del projecte</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.bcwscost</para>
+              </entry>
+              <entry>
+                <para
+>Cost BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina planificada, en funció del cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.bcwpcost</para>
+              </entry>
+              <entry>
+                <para
+>Cost BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina realitzada, en funció del cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.acwpcost</para>
+              </entry>
+              <entry>
+                <para
+>Cost ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost real de la feina realitzada, en funció del cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.spicost</para>
+              </entry>
+              <entry>
+                <para
+>Cost SPI</para>
+              </entry>
+              <entry>
+                <para
+>Índex de realització de la planificació, en funció del cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.cpicost</para>
+              </entry>
+              <entry>
+                <para
+>Cost CPI</para>
+              </entry>
+              <entry>
+                <para
+>Índex de rendiment del cost, en funció del cost</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.bcwseffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina planificada, en funció de l'esforç</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina realitzada, en funció de l'esforç</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.acwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost real de la feina realitzada, en funció de l'esforç</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.spieffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç SPI</para>
+              </entry>
+              <entry>
+                <para
+>Índex de realització de la planificació, en funció de l'esforç</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>projecte.cpieffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç CPI</para>
+              </entry>
+              <entry>
+                <para
+>Índex de rendiment del cost, en funció de l'esforç</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"
+><title
+>Valors de la planificació</title>
+    <para
+>Mostra els valors de la planificació actual. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nom de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Valor de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>planificació.name</para>
+              </entry>
+              <entry>
+                <para
+>Nom</para>
+              </entry>
+              <entry>
+                <para
+>El nom de la planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.state</para>
+              </entry>
+              <entry>
+                <para
+>Estat</para>
+              </entry>
+              <entry>
+                <para
+>Estat de la planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.direction</para>
+              </entry>
+              <entry>
+                <para
+>Nom</para>
+              </entry>
+              <entry>
+                <para
+>Direcció de la planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.overbooking</para>
+              </entry>
+              <entry>
+                <para
+>Sobreutilització</para>
+              </entry>
+              <entry>
+                <para
+>Sobreutilització</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.distribution</para>
+              </entry>
+              <entry>
+                <para
+>Distribució</para>
+              </entry>
+              <entry>
+                <para
+>Distribució</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.plannedstart</para>
+              </entry>
+              <entry>
+                <para
+>Començament planificat</para>
+              </entry>
+              <entry>
+                <para
+>Començament planificat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.plannedfinish</para>
+              </entry>
+              <entry>
+                <para
+>Finalització planificada</para>
+              </entry>
+              <entry>
+                <para
+>Finalització planificada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.scheduler</para>
+              </entry>
+              <entry>
+                <para
+>Planificador</para>
+              </entry>
+              <entry>
+                <para
+>Planificador</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.granularity</para>
+              </entry>
+              <entry>
+                <para
+>Granularitat</para>
+              </entry>
+              <entry>
+                <para
+>Granularitat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>planificació.mode</para>
+              </entry>
+              <entry>
+                <para
+>Mode</para>
+              </entry>
+              <entry>
+                <para
+>Mode de planificació (automàtica o manual)</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"
+><title
+>Taules</title>
+    <para
+>Tipus de taules admeses: </para>
+    <itemizedlist>
+      <listitem
+><para
+>tasks</para
+></listitem>
+      <listitem
+><para
+>taskstatus</para
+></listitem>
+      <listitem
+><para
+>schedules</para
+></listitem>
+      <listitem
+><para
+>projects</para
+></listitem>
+    </itemizedlist>
+    <para
+>Per a crear una taula, poseu una variable just abans d'una taula en el fitxer de plantilla. El nom de la variable identificarà la taula i haurà de començar amb <guilabel
+>table</guilabel
+>, &pex;. <guilabel
+>tableTaskStatus</guilabel
+>. </para>
+    <para
+>El valor de la variable s'empra per apuntar a les dades que s'han a cercar i haurà de ser una de les taules admeses llistades anteriorment, &pex;. <guilabel
+>taskstatus</guilabel
+>. </para>
+    <para
+>Després col·loqueu les variables dins de les cel·les de la taula amb el nom i el valor des de la taula a continuació. </para>
+    <para
+>Recordeu que la taula de planificacions admet els valors descrits en els anteriors <link linkend="schedule-values"
+>Valors de la planificació</link
+>. </para>
+    <para
+>Les taules dels projectes, tasques i estat de les tasques admeten els següents valors: </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nom de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Valor de la variable</guilabel
+></entry>
+              <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.name</para>
+              </entry>
+              <entry>
+                <para
+>Nom</para>
+              </entry>
+              <entry>
+                <para
+>El nom de la tasca o projecte</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.wbscode</para>
+              </entry>
+              <entry>
+                <para
+>Codi WBS</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.type</para>
+              </entry>
+              <entry>
+                <para
+>Tipus</para>
+              </entry>
+              <entry>
+                <para
+>Tipus de tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.responsible</para>
+              </entry>
+              <entry>
+                <para
+>Responsable</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.allocation</para>
+              </entry>
+              <entry>
+                <para
+>Adjudicació</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.estimatetype</para>
+              </entry>
+              <entry>
+                <para
+>Tipus estimat</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.calendar</para>
+              </entry>
+              <entry>
+                <para
+>Calendari</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.estimate</para>
+              </entry>
+              <entry>
+                <para
+>Estimat</para>
+              </entry>
+              <entry>
+                <para
+>Estimació més probable</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimista</para>
+              </entry>
+              <entry>
+                <para
+>Interval optimista</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimista</para>
+              </entry>
+              <entry>
+                <para
+>Interval pessimista</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.risk</para>
+              </entry>
+              <entry>
+                <para
+>Risc</para>
+              </entry>
+              <entry>
+                <para
+>Estima la incertesa</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.constraint</para>
+              </entry>
+              <entry>
+                <para
+>Restricció</para>
+              </entry>
+              <entry>
+                <para
+>Tipus de la restricció de temps</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.constraintstart</para>
+              </entry>
+              <entry>
+                <para
+>Començament de la restricció</para>
+              </entry>
+              <entry>
+                <para
+>Temps de començament de la restricció</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.constraintend</para>
+              </entry>
+              <entry>
+                <para
+>Finalització de la restricció</para>
+              </entry>
+              <entry>
+                <para
+>Temps de finalització de la restricció</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.runingaccount</para>
+              </entry>
+              <entry>
+                <para
+>Compte operatiu</para>
+              </entry>
+              <entry>
+                <para
+>Compte per a costos operatius</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.startupaccount</para>
+              </entry>
+              <entry>
+                <para
+>Compte inicial</para>
+              </entry>
+              <entry>
+                <para
+>Compte per al cost inicial</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.startupcost</para>
+              </entry>
+              <entry>
+                <para
+>Cost inicial</para>
+              </entry>
+              <entry>
+                <para
+>El deute a l'inici de la tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para
+>Compte de tancament</para>
+              </entry>
+              <entry>
+                <para
+>Compte per al cost del tancament</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para
+>Cost del tancament</para>
+              </entry>
+              <entry>
+                <para
+>El deute al tancament de la tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.description</para>
+              </entry>
+              <entry>
+                <para
+>Descripció</para>
+              </entry>
+              <entry>
+                <para
+>Descripció de la tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.expected</para>
+              </entry>
+              <entry>
+                <para
+>Esperat</para>
+              </entry>
+              <entry>
+                <para
+>Estimació més probable calculada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimista</para>
+              </entry>
+              <entry>
+                <para
+>Estimació optimista calculada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimista</para>
+              </entry>
+              <entry>
+                <para
+>Estimació pessimista calculada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.starttime</para>
+              </entry>
+              <entry>
+                <para
+>Temps de començament</para>
+              </entry>
+              <entry>
+                <para
+>El temps de començament planificat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.endtime</para>
+              </entry>
+              <entry>
+                <para
+>Temps de finalització</para>
+              </entry>
+              <entry>
+                <para
+>El temps de finalització planificat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.duration</para>
+              </entry>
+              <entry>
+                <para
+>Durada</para>
+              </entry>
+              <entry>
+                <para
+>Durada planificada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.earlystart</para>
+              </entry>
+              <entry>
+                <para
+>Començament més primerenc</para>
+              </entry>
+              <entry>
+                <para
+>Començament possible més primerenc</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para
+>Final més primerenc</para>
+              </entry>
+              <entry>
+                <para
+>El final possible més primerenc</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.latestart</para>
+              </entry>
+              <entry>
+                <para
+>Començament més tardà</para>
+              </entry>
+              <entry>
+                <para
+>Començament possible més tardà</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.latefinish</para>
+              </entry>
+              <entry>
+                <para
+>Final més tardà</para>
+              </entry>
+              <entry>
+                <para
+>Final possible més tardà</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.positivefloat</para>
+              </entry>
+              <entry>
+                <para
+>Marge positiu</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.freefloat</para>
+              </entry>
+              <entry>
+                <para
+>Marge lliure</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.negativefloat</para>
+              </entry>
+              <entry>
+                <para
+>Marge negatiu</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.startfloat</para>
+              </entry>
+              <entry>
+                <para
+>Començament del marge</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.finishfloat</para>
+              </entry>
+              <entry>
+                <para
+>Finalització del marge</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.assignaments</para>
+              </entry>
+              <entry>
+                <para
+>Assignacions</para>
+              </entry>
+              <entry>
+                <para
+>Assignacions dels recursos</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.varianceest</para>
+              </entry>
+              <entry>
+                <para
+>Variació (est.)</para>
+              </entry>
+              <entry>
+                <para
+>Variació de l'estimació calculada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.variancedur</para>
+              </entry>
+              <entry>
+                <para
+>Variació (dur.)</para>
+              </entry>
+              <entry>
+                <para
+>Variació de la durada calculada</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Optimista (dur.)</para>
+              </entry>
+              <entry>
+                <para
+>Variació de la durada optimista</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Pessimista (dur.)</para>
+              </entry>
+              <entry>
+                <para
+>Variació de la durada pessimista</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Estat</para>
+              </entry>
+              <entry>
+                <para
+>Estat de la tasca, tal com es mostra a la vista Estat de la tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.completion</para>
+              </entry>
+              <entry>
+                <para
+>% completada</para>
+              </entry>
+              <entry>
+                <para
+>Compleció de la tasca</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç planificat</para>
+              </entry>
+              <entry>
+                <para
+>Esforç planificat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.actualeffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç real</para>
+              </entry>
+              <entry>
+                <para
+>Esforç real</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para
+>Esforç restant</para>
+              </entry>
+              <entry>
+                <para
+>Esforç restant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.plannedcost</para>
+              </entry>
+              <entry>
+                <para
+>Cost planificat</para>
+              </entry>
+              <entry>
+                <para
+>Cost planificat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.actualcost</para>
+              </entry>
+              <entry>
+                <para
+>Cost real</para>
+              </entry>
+              <entry>
+                <para
+>Cost real</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.actualstart</para>
+              </entry>
+              <entry>
+                <para
+>Començament real</para>
+              </entry>
+              <entry>
+                <para
+>Començament real</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.started</para>
+              </entry>
+              <entry>
+                <para
+>Iniciada</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.actualfinish</para>
+              </entry>
+              <entry>
+                <para
+>Finalització real</para>
+              </entry>
+              <entry>
+                <para
+>Finalització real</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.finished</para>
+              </entry>
+              <entry>
+                <para
+>Finalitzada</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para
+>Estat de la planificació</para>
+              </entry>
+              <entry>
+                <para
+>Estat de la planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina planificada (en funció del cost)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost pressupostat de la feina realitzada (en funció del cost)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Cost real de la feina realitzada (en funció del cost)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+              <entry>
+                <para
+>Índex de realització de la planificació</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.critical</para>
+              </entry>
+              <entry>
+                <para
+>Crítica</para>
+              </entry>
+              <entry>
+                <para
+>La tasca és crítica</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.criticalpath</para>
+              </entry>
+              <entry>
+                <para
+>Camí crític</para>
+              </entry>
+              <entry>
+                <para
+>La tasca està en un camí crític</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.notscheduled</para>
+              </entry>
+              <entry>
+                <para
+>No planificada</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para
+>Manca una assignació</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para
+>Recurs sobreutilitzat</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para
+>Recurs no disponible</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.constrainterror</para>
+              </entry>
+              <entry>
+                <para
+>Error de les restriccions</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para
+>Esforç no trobat</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para
+>Error de planificació</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.level</para>
+              </entry>
+              <entry>
+                <para
+>Nivell del node, Nivell</para>
+              </entry>
+              <entry>
+                <para
+>No interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.statusnote</para>
+              </entry>
+              <entry>
+                <para
+>Nota d'estat</para>
+              </entry>
+              <entry>
+                <para
+>Nota: sense implementar</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.owner</para>
+              </entry>
+              <entry>
+                <para
+>Propietari</para>
+              </entry>
+              <entry>
+                <para
+>No s'ha d'utilitzar i no és gaire interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Estat</para>
+              </entry>
+              <entry>
+                <para
+>No s'ha d'utilitzar i no és gaire interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nom_de_la_taula</replaceable
+>.time</para>
+              </entry>
+              <entry>
+                <para
+>Temps</para>
+              </entry>
+              <entry>
+                <para
+>No s'ha d'utilitzar i no és gaire interessant</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"
+><title
+>Gràfic</title>
+  <para
+>Utilitzeu-lo col·locant una variable amb el nom chartX (X=algun text per a crear un nom de variable que sigui únic) amb un projecte de valor abans del gràfic que s'utilitzarà. </para>
+  <para
+>La variable té aquest format: </para>
+  <para
+>Variable: <varname
+>Name: chartX (X=some text) Value: project; values=<replaceable
+>dades</replaceable
+>;</varname
+> </para>
+  <para
+>on les <replaceable
+>dades</replaceable
+> són una llista de valors separats per comes que s'inclouran en el gràfic. </para>
+  <para
+>Els valors de <replaceable
+>dades</replaceable
+> possibles són: </para>
+  <itemizedlist>
+    <listitem
+><para
+><guilabel
+>Esforç BCWS</guilabel
+>: cost pressupostat de la feina planificada, en funció de l'esforç.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Esforç BCWP</guilabel
+>: cost pressupostat de la feina realitzada, en funció de l'esforç.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Esforç ACWP</guilabel
+>: cost real de la feina realitzada, en funció de l'esforç.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Esforç SPI</guilabel
+>: índex de realització de la planificació, en funció de l'esforç.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Esforç CPI</guilabel
+>: índex de rendiment del cost, en funció de l'esforç.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Cost BCWS</guilabel
+>: cost pressupostat de la feina planificada, en funció del cost.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Cost BCWP</guilabel
+>: cost pressupostat de la feina realitzada, en funció del cost.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Cost ACWP</guilabel
+>: cost real de la feina realitzada, en funció del cost.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Cost SPI</guilabel
+>: índex de realització de la planificació, en funció del cost.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>Cost CPI</guilabel
+>: índex de rendiment del cost, en funció del cost.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Els gràfics que creeu a la vostra plantilla hauran de tenir el mateix (o més) nombre de columnes que el nombre de valors que especifiqueu a la vostra variable. </para>
+  <para
+>Exemple: </para>
+  <para
+>Nom de la variable: <varname
+>chart1</varname
+> Value: <varname
+>project; values=bcws cost,bcwp cost, acwp cost;</varname
+> </para>
+  <para
+>Tingueu en compte que no es poden barrejar valors basats en l'esforç i el cost. Si voleu mostrar ambdós, creeu dos gràfics. </para>
+  <sect4 id="gantt"
+><title
+>Gantt</title>
+    <para
+>No admès. </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/creatingproject.docbook 1:3.3.0-1/po/ca/docs/calligraplan/creatingproject.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/creatingproject.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,46 @@
+<sect2
+><title/>
+<para
+>Es pot crear un projecte nou prement el botó <guibutton
+>Projecte nou</guibutton
+> o seleccionant una <emphasis
+>plantilla de projecte</emphasis
+> a la <link linkend="startup-view"
+>Vista inicial</link
+>. </para>
+<para
+>Això crearà un projecte nou amb els valors predeterminats definits als <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog"
+>Configuració</ulink
+> o a partir dels valors definits a la plantilla. S'obrirà el diàleg Configuració del projecte per permetre definir les propietats específiques del projecte, com el <emphasis
+>nom del projecte</emphasis
+>, <emphasis
+>gestor</emphasis
+> i els <emphasis
+>temps d'objectiu</emphasis
+>. </para>
+<para
+>En crear el vostre primer projecte, considereu crear els recursos en un fitxer separat. Quan feu referència a aquesta imatge en el/s projecte/s, no necessitareu definir de nou els vostres recursos, i podreu coordinar l'ús dels recursos entre els projectes. </para>
+<para
+>Vegeu <link linkend="managing-resources"
+>Gestionar els recursos</link
+>. </para>
+<para
+>Si voleu coordinar l'ús dels recursos entre els projectes, els fitxers de projecte s'hauran d'emmagatzemar a la mateixa carpeta. </para>
+<para
+>Una estructura útil podria ser quelcom com això: </para>
+<para
+><screen
+>Plan
+    &nbsp;!-- Recursos
+    &nbsp;!      !-- SharedResources.plan
+    &nbsp;!-- Models de tasca
+    &nbsp;!      !-- Mòduls de tasca (si n'hi ha)
+    &nbsp;!-- Plantilles
+    &nbsp;!      !-- Plantilles de projecte (si n'hi ha)
+    &nbsp;!-- Projectes
+    &nbsp;!      !-- &lt;projecte 1&gt;.plan
+    &nbsp;!      !-- &lt;projecte 2&gt;.plan
+    &nbsp;!      !-- &etc;
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/definitions.docbook 1:3.3.0-1/po/ca/docs/calligraplan/definitions.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/definitions.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,362 @@
+<sect2
+><title/>
+<sect3 id="introduction0"
+><title
+>Introducció</title>
+  <para
+>En la gestió dels projectes, els termes es poden utilitzar de diferents maneres en diferents programes o diferents companyies o tipus de projecte. En observar els glossaris més exhaustius per a la gestió de projectes, es trobaran definicions alternatives per a la majoria dels termes. </para>
+  <para
+>Aquesta llista defineix com s'utilitzaran certs termes en el <application
+>Plan</application
+>. </para>
+</sect3>
+<sect3 id="terms"
+><title
+>Termes</title>
+  <variablelist>
+  <varlistentry
+><term id="account"
+><emphasis role="bold"
+>Compte</emphasis
+></term>
+      <listitem>
+      <para
+>Un compte s'utilitza en una <emphasis
+>Estructura de descomposició del cost</emphasis
+> (<link linkend="cbs"
+>CBS</link
+>) per a representar un lloc on es podran annexar els costos de les <link linkend="task"
+>tasques</link
+> o dels <link linkend="resource"
+>recursos</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="acwp"
+><emphasis role="bold"
+>ACWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Actual-Cost-of-Work-Performed"
+>Cost real de la feina realitzada</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Actual-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Cost real de la feina realitzada</emphasis
+></term>
+      <listitem>
+      <para
+>El cost real (o esforç) que s'ha realitzat.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="allocation"
+><emphasis role="bold"
+>Adjudicació</emphasis
+></term>
+      <listitem>
+      <para
+>Les tasques s'assignen als <link linkend="resource"
+>Recursos</link
+> durant l'etapa de planificació del projecte. L'assignació real es realitza durant la planificació. Recordeu que l'assignació no està garantida ja que el recurs pot no ser-hi.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="assignment"
+><emphasis role="bold"
+>Assignació</emphasis
+></term>
+      <listitem>
+      <para
+>Les tasques s'assignen als <link linkend="resource"
+>Recursos</link
+> durant la planificació.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcws"
+><emphasis role="bold"
+>BCWS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Scheduled"
+>Cost pressupostat de la feina planificada</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Scheduled"
+><emphasis role="bold"
+>Cost pressupostat de la feina planificada</emphasis
+></term>
+      <listitem>
+      <para
+>El cost (o esforç) que s'hauria d'haver utilitzat per assolir el progrés establert.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcwp"
+><emphasis role="bold"
+>BCWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Performed"
+>Cost pressupostat de la feina realitzada</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Cost pressupostat de la feina realitzada</emphasis
+></term>
+      <listitem>
+      <para
+>El cost (o esforç) que s'ha realitzat.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cbs"
+><emphasis role="bold"
+>CBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Cost-Breakdown-Structure"
+>Estructura de descomposició del cost</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cpi"
+><emphasis role="bold"
+>CPI</emphasis
+></term>
+      <listitem>
+      <para
+>És l'<emphasis
+>Índex de rendiment del cost</emphasis
+> i és igual que <link linkend="bcwp"
+>BCWP</link
+>/<link linkend="acwp"
+>ACWP</link
+>. Quan aquest índex és inferior que 1, vol dir que està per sobre del pressupost. Si l'índex és més gran que 1 vol dir que els costos estan per sota del pressupost.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Cost-Breakdown-Structure"
+><emphasis role="bold"
+>Estructura de descomposició del cost</emphasis
+></term>
+      <listitem>
+      <para
+>La CBS organitza els <link linkend="account"
+>comptes</link
+> en una estructura per a permetre que el cost s'annexi independentment de la <link linkend="wbs"
+>WBS</link
+> i la <link linkend="rbs"
+>RBS</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="estimate"
+><emphasis role="bold"
+>Estimat</emphasis
+></term>
+      <listitem>
+      <para
+>L'estimació és la quantitat esperada d'esforç o de temps necessari per a completar una <link linkend="task"
+>tasca</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="milestone"
+><emphasis role="bold"
+>Fita</emphasis
+></term>
+      <listitem>
+      <para
+>Una fita és una <link linkend="task"
+>tasca</link
+> amb un esforç de 00,00 hores. En general, s'utilitza per a marcar un resultat important, per exemple, la finalització d'un lliurament després de l'acceptació del client.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="pert"
+><emphasis role="bold"
+>PERT</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Program-Evaluation-and-Review-Technique"
+>Tècnica de revisió i avaluació de programes</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Program-Evaluation-and-Review-Technique"
+><emphasis role="bold"
+>Tècnica de revisió i avaluació de programes</emphasis
+></term>
+      <listitem>
+      <para
+>La Tècnica de revisió i avaluació de programes és una millora del mètode del camí crític. Les estimacions d'esforç de la <link linkend="task"
+>tasca</link
+> en CPM són estimacions puntuals, mentre que les estimacions d'esforç de la <link linkend="task"
+>tasca</link
+> en PERT es calculen ponderant les estimacions Optimistes, Més probables i Pessimistes (O+(4*M)+P)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="PERT-Distribution"
+><emphasis role="bold"
+>Distribució PERT</emphasis
+></term>
+      <listitem>
+      <para
+>Una forma simplificada de calcular l'estimació Esperada a partir de l'estimació Optimista, Més probable i Pessimista.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="rbs"
+><emphasis role="bold"
+>RBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Resource-Breakdown-Structure"
+>Estructura de descomposició dels recursos</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Breakdown-Structure"
+><emphasis role="bold"
+>Estructura de descomposició dels recursos</emphasis
+></term>
+      <listitem>
+      <para
+>La RBS organitza els recursos en <link linkend="Resource-Group"
+>grups de recursos</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="resource"
+><emphasis role="bold"
+>Recurs</emphasis
+></term>
+      <listitem>
+      <para
+>Un recurs pot ser de tipus <emphasis
+>Treball</emphasis
+>, <emphasis
+>Material</emphasis
+> o <emphasis
+>Equip</emphasis
+>. Un recurs sempre haurà de pertànyer a un <link linkend="Resource-Group"
+>Grup de recursos</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Group"
+><emphasis role="bold"
+>Grup de recursos</emphasis
+></term>
+      <listitem>
+      <para
+>Un grup de recursos s'utilitza per agrupar els <link linkend="resource"
+>recursos</link
+> similars.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Team"
+><emphasis role="bold"
+>Equip de recursos</emphasis
+></term>
+      <listitem>
+      <para
+>Un equip de <link linkend="resource"
+>recursos</link
+> és un recurs que consta d'un nombre d'altres recursos.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="spi"
+><emphasis role="bold"
+>SPI</emphasis
+></term>
+      <listitem>
+      <para
+>És l'Índex de realització de la planificació i és igual que BCWP/BCWS. Quan aquest índex és inferior que 1, vol dir que està endarrerit. Si l'índex és més gran que 1 vol dir que està avançat a la planificació.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="summary-task"
+><emphasis role="bold"
+>Tasca de resum</emphasis
+></term>
+      <listitem>
+      <para
+>Una tasca de resum té subtasques subordinades i acumula informació basada en les subtasques.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="task"
+><emphasis role="bold"
+>Tasca</emphasis
+></term>
+      <listitem>
+      <para
+>Una tasca és una unitat de treball. Els <link linkend="resource"
+>Recursos</link
+> generalment s'assignen al nivell de la tasca.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="vcard"
+><emphasis role="bold"
+>vCard</emphasis
+></term>
+      <listitem>
+      <para
+>vCard és un format de fitxer estàndard per a targetes de presentació electrònica.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="wbs"
+><emphasis role="bold"
+>WBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Work-Breakdown-Structure"
+>Estructura de descomposició dels treballs</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Work-Breakdown-Structure"
+><emphasis role="bold"
+>Estructura de descomposició dels treballs</emphasis
+></term>
+      <listitem>
+      <para
+>La WBS s'utilitza per a dividir els projectes grans en fragments manejables per a facilitar la planificació i la gestió.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/guidelines.docbook 1:3.3.0-1/po/ca/docs/calligraplan/guidelines.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/guidelines.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,16 @@
+<chapter id="creating-a-project"
+><title
+>Línies guia</title>
+  <sect1 id="creating-a-project-section"
+><title
+>Crear un projecte</title
+>&creating-project-section; </sect1>
+  <sect1 id="managing-resources"
+><title
+>Gestionar els recursos</title
+>&managing-resources-section; </sect1>
+  <sect1 id="creating-odt-report-templates"
+><title
+>Crear plantilles d'informe en ODT</title
+>&creating-odt-report-templates-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/index.docbook 1:3.3.0-1/po/ca/docs/calligraplan/index.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/index.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,89 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % Catalan  "INCLUDE"
+><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title
+>El manual del <application
+>Plan</application
+></title>
+    <authorgroup>
+      <author>
+        <personname
+><firstname
+>Dag</firstname
+><surname
+>Andersen</surname
+> </personname>
+      </author>
+      &traductor.Antoni.Bella; 
+    </authorgroup>
+    <legalnotice
+>&FDLNotice;</legalnotice>
+    <date
+>1 de novembre de 2019</date>
+    <releaseinfo
+>3.2</releaseinfo>
+    <abstract>
+      <para
+></para>
+    </abstract>
+    <keywordset>
+      <keyword
+>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title
+>Crèdits i llicència</title>
+    <para
+>Copyright de la documentació veure la <ulink url="http://userbase.kde.org/index.php?title=Plan&amp;action=history"
+>pàgina historial de «<application
+>Plan</application
+>»</ulink
+></para>
+    <para
+>Traductor de la documentació: &credits.Antoni.Bella;</para
+> &underFDL; </chapter>
+  &documentation.index;
+</book>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/introduction.docbook 1:3.3.0-1/po/ca/docs/calligraplan/introduction.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/introduction.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,103 @@
+<sect2
+><title/>
+<para
+>Característiques incloses: </para>
+<itemizedlist>
+  <listitem
+><para
+>Gestió de les tasques utilitzant l'<link linkend="task-editor"
+>Editor de tasques</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Estructura de descomposició dels treballs amb codis WBS configurables</para
+></listitem>
+        <listitem
+><para
+>Tasques, tasques de resum i fites</para
+></listitem>
+        <listitem
+><para
+>Diferents tipus de restriccions de temps</para
+></listitem>
+        <listitem
+><para
+>Diferents tipus de dependències.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Gestió de recursos utilitzant l'<link linkend="resource-editor"
+>Editor de recursos</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Estructura de descomposició dels recursos</para
+></listitem>
+        <listitem
+><para
+>Tipus de recursos de treball i materials</para
+></listitem>
+        <listitem
+><para
+>Adjudicació de recursos a nivell grupal</para
+></listitem>
+        <listitem
+><para
+>Equips de recursos</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Definició del temps de treball i vacances amb l'<link linkend="work-and-vacation-editor"
+>Editor del treball i vacances</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Gestió dels costos utilitzant l'<link linkend="cost-breakdown-structure-editor"
+>Editor de l'estructura de descomposició del cost</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Gestió del valor guanyat</para
+></listitem>
+  <listitem
+><para
+>Planificació de projectes utilitzant l'<link linkend="schedules-editor"
+>Editor de les planificacions</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Planificació cap endavant des del temps de començament o cap enrere des del temps de finalització</para
+></listitem>
+        <listitem
+><para
+>Permetre o evitar la sobreutilització dels recursos</para
+></listitem>
+        <listitem
+><para
+>Distribució PERT amb estimacions optimistes, pessimistes i més probables</para
+></listitem>
+        <listitem
+><para
+>Múltiples planificacions amb la possibilitat de planificar des de la informació sobre el progrés actual</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Seguiment de la tasca utilitzant la <link linkend="task-execution-view"
+>vista Execució de la tasca</link
+> o la <link linkend="task-status-view"
+>vista Estat de la tasca</link
+>&nbsp;</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/mainworkspace.docbook 1:3.3.0-1/po/ca/docs/calligraplan/mainworkspace.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/mainworkspace.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,84 @@
+<sect2
+><title/>
+<sect3 id="description2"
+><title
+>Descripció</title>
+  <para
+>L'espai de treball principal normalment s'organitza amb el selector de vistes a l'esquerra i la vista de les dades a la dreta.</para
+><para
+>Com de costum, també trobareu les barres de menús i d'eines a la part superior, i la barra d'estat a la part inferior. </para>
+  <para
+>Atès que tant el selector de vistes com l'acoblador Scripts són acobladors, es poden moure a una vora diferent, flotant o ocultar-los. Per a mostrar un acoblador ocult, utilitzeu l'entrada de menú <menuchoice
+><guimenu
+>Arranjament</guimenu
+><guimenuitem
+>Acobladors</guimenuitem
+></menuchoice
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot
+></para>
+</sect3>
+<sect3 id="the-view-selector"
+><title
+>El selector de vistes</title>
+  <para
+>El <link linkend="the-view-selector"
+>selector de vistes</link
+> permet seleccionar la vista de les dades que voleu mostrar des de les vistes llistades. </para>
+  <para
+>Les vistes s'agrupen en categories per a una recuperació més fàcil: de manera predeterminada Editors, Vistes, Execució i Informes: </para>
+  <itemizedlist>
+    <listitem
+><para
+>Editors conté els editors que necessitareu per a definir i planificar el projecte.</para
+></listitem>
+    <listitem
+><para
+>Vistes conté les vistes que s'utilitzen per a inspeccionar el projecte.</para
+></listitem>
+    <listitem
+><para
+>Execució conté les vistes que són especialment útils durant l'execució del projecte.</para
+></listitem>
+    <listitem
+><para
+>Informes conté les vistes per a la generació dels informes.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Les vistes també es poden moure dins o mitjançant categories, així com afegir o eliminar des del <link linkend="the-view-selector"
+>Selector de vistes</link
+>. </para>
+</sect3>
+<sect3 id="schedule-selector"
+><title
+>Selector de la planificació</title>
+  <para
+>El Selector de la planificació permet seleccionar la planificació en la qual totes les vistes (&pex;, la <link linkend="task-gantt-view"
+>Vista de Gantt</link
+>) mostraran els valors. Les tasques que no s'han planificat a la planificació seleccionada, normalment no es mostraran en cap de les vistes. (Per descomptat, es mostren en els editors). </para>
+</sect3>
+<sect3 id="status-bar"
+><title
+>Barra d'estat</title>
+  <para
+>La barra d'estat mostra els missatges i la informació sobre el progrés. El més notable és la planificació seleccionada que es mostra a la dreta de la barra d'estat. Tingueu en compte que la majoria de les vistes a la categoria <emphasis
+>Vistes</emphasis
+> mostren la informació segons la planificació seleccionada, de manera que si el projecte no està planificat (<emphasis
+>No planificat</emphasis
+>), la majoria de les vistes estaran buides. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/managingresources.docbook 1:3.3.0-1/po/ca/docs/calligraplan/managingresources.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/managingresources.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,18 @@
+<sect2 id="description"
+><title
+>Descripció</title>
+  <para
+>Podeu crear recursos per a un projecte utilitzant l'<link linkend="resource-editor"
+>Editor de recursos</link
+> i l'<link linkend="work-and-vacation-editor"
+>Editor del treball i vacances</link
+>. </para>
+  <para
+>No obstant això, si utilitzeu els mateixos recursos en molts projectes (el qual sol ser el cas), és més pràctic mantenir els recursos en un fitxer separat. La millor manera de fer això és crear primer el fitxer de recursos i després configurar el <application
+>Plan</application
+> per a carregar sempre aquest fitxer en crear un projecte nou. </para>
+  <para
+>Si esteu gestionant projectes que fan servir grups de recursos totalment diferents, podreu crear múltiples fitxers de recursos, però un projecte només podrà referir-se a un fitxer de recursos. </para>
+  <para
+>Podreu seleccionar el fitxer de recursos a emprar en crear un projecte nou. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/milestoneganttview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/milestoneganttview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/milestoneganttview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,127 @@
+<sect2
+><title/>
+<sect3 id="description30"
+><title
+>Descripció</title>
+  <para
+>La vista de Gantt de les fites s'utilitza per a mostrar les fites en una línia de temps. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Vista de Gantt</phrase>
+        </textobject>
+        <caption>
+          <para
+>Vista de Gantt</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"
+><title
+>Editar les dades</title>
+  <para
+>La descripció i el progrés de la fita es poden editar utilitzant el menú contextual. </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Codi WBS</para>
+            </entry>
+            <entry>
+              <para
+>El codi d'estructura de descomposició dels treballs</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la fita.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Temps de començament</para>
+            </entry>
+            <entry>
+              <para
+>El temps de començament planificat.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar utilitzant el diàleg de configuració.</para>
+              <para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Diàleg de configuració</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Diàleg de configuració</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/planintroduction.docbook 1:3.3.0-1/po/ca/docs/calligraplan/planintroduction.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/planintroduction.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,27 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"
+><title
+>Introducció al <application
+>Plan</application
+></title>
+  <sect1 id="introduction-section"
+><title
+>Introducció</title
+>&introduction-section; </sect1>
+  <sect1 id="definitions"
+><title
+>Definicions</title
+>&definitions-section; </sect1>
+  <sect1 id="context-help"
+><title
+>Ajuda contextual</title
+>&context-help-section; </sect1>
+  <sect1 id="main-work-space"
+><title
+>L'espai de treball principal</title
+>&main-work-space-section; </sect1>
+  <sect1 id="using-the-views"
+><title
+>Usar les vistes</title
+>&using-the-views-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/projectperformanceview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/projectperformanceview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/projectperformanceview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,51 @@
+<sect2 id="description21"
+><title
+>Descripció</title>
+  <para
+>La vista Realització del projecte és un gràfic per a la gestió del projecte on es pot entendre la situació real del projecte d'acord amb el Mètode del valor guanyat. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>On: </para>
+  <itemizedlist>
+    <listitem
+><para
+>BCWS vol dir el cost pressupostat de la feina planificada,</para
+></listitem>
+    <listitem
+><para
+>BCWP vol dir el cost pressupostat de la feina realitzada,</para
+></listitem>
+    <listitem
+><para
+>ACWP vol dir el cost real de la feina realitzada.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Tots aquests són considerats com a esforç en hores i costos. </para>
+  <para
+>PI són els índexs de realització, on: </para>
+  <itemizedlist>
+    <listitem
+><para
+>CPI és l'índex de rendiment del cost,</para
+></listitem>
+    <listitem
+><para
+>SPI és l'índex de realització de la planificació.</para
+></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/reports.docbook 1:3.3.0-1/po/ca/docs/calligraplan/reports.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/reports.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,8 @@
+<chapter id="reports-generator-view"
+><title
+>Informes</title>
+  <sect1 id="reports-generator-view-section"
+><title
+>Vista del generador d'informes</title
+>&reports-generator-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/reportsgeneratorview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/reportsgeneratorview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/reportsgeneratorview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,192 @@
+<sect2
+><title/>
+<sect3 id="description41"
+><title
+>Descripció</title>
+  <para
+>La vista del generador d'informes s'utilitza per afegir i generar informes en el format de text de document obert (ODT).</para
+><para
+>Els informes poden basar-se en les plantilles d'informe proporcionades, o podeu <link linkend="creating-odt-report-templates"
+>escriure les vostres pròpies plantilles</link
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>Un nom de la vostra elecció</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Plantilla d'informe</para>
+            </entry>
+            <entry>
+              <para
+>Camí al fitxer de plantilla de l'informe. Podreu seleccionar una de les plantilles estàndard subministrades o podeu introduir el nom del fitxer d'una plantilla que proporcioneu.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Fitxer d'informe</para>
+            </entry>
+            <entry>
+              <para
+>El nom del fitxer que s'ha generat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix</para>
+            </entry>
+            <entry>
+              <para
+>Informació que es pot afegir al nom del fitxer d'informe per a distingir-lo de les versions generades prèviament. Això pot ser:</para>
+              <itemizedlist>
+                <listitem
+><para
+><emphasis
+>Res</emphasis
+>; emprarà el nom del fitxer tal com està</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Número</emphasis
+>; afegeix un número de seqüència al nom del fitxer</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Data</emphasis
+>; afegeix la data actual al nom del fitxer</para
+></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per afegir, eliminar i generar informes. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix un informe</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Afegeix un informe nou</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina un informe</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>D</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina l'informe seleccionat</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Genera un informe</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>G</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Genera l'informe seleccionat</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/resourceassignmentganttview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/resourceassignmentganttview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/resourceassignmentganttview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,144 @@
+<sect2
+><title/>
+<sect3 id="description37"
+><title
+>Descripció</title>
+  <para
+>La Vista de Gantt de l'assignació de recursos mostra les assignacions dels recursos de tasques planificades en un gràfic de Gantt. </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para
+>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"
+><title
+>Dades</title>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de l'objecte (grup de recursos, recurs, tasca)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipus</para>
+            </entry>
+            <entry>
+              <para
+>Tipus d'objecte</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Temps de començament</para>
+            </entry>
+            <entry>
+              <para
+>L'inici de l'assignació</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Temps de finalització</para>
+            </entry>
+            <entry>
+              <para
+>El final de l'assignació</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"
+><title
+>Editar les dades</title>
+  <para
+>La descripció i el progrés de la tasca es poden editar utilitzant el menú contextual. </para>
+</sect3>
+<sect3 id="configuration40"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar utilitzant el diàleg de configuració.</para
+><para
+>El diàleg de configuració permet seleccionar quines columnes mostrar. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Diàleg de configuració</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Diàleg de configuració</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/resourceassignmentview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/resourceassignmentview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/resourceassignmentview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,138 @@
+<sect2
+><title/>
+<sect3 id="description33"
+><title
+>Descripció</title>
+  <para
+>La Vista de l'assignació de recursos mostra les assignacions dels recursos de tasques planificades en una taula. <note
+><para
+>Aquesta vista pot afectar greument el rendiment en projectes grans.</para
+></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para
+>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"
+><title
+>Dades</title>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de l'objecte (grup de recursos, recurs, tasca)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Total</para>
+            </entry>
+            <entry>
+              <para
+>L'assignació total per a un recurs</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Dates</para>
+            </entry>
+            <entry>
+              <para
+>Les assignacions totals per a un recurs per dia i les assignacions per al recurs per tasca.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"
+><title
+>Editar les dades</title>
+  <para
+>La descripció i el progrés de la tasca es poden editar utilitzant el menú contextual. </para>
+</sect3>
+<sect3 id="configuration36"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar utilitzant el diàleg de configuració.</para
+><para
+>El diàleg de configuració permet incloure o excloure les assignacions. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Diàleg de configuració</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Diàleg de configuració</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/resourceeditor.docbook 1:3.3.0-1/po/ca/docs/calligraplan/resourceeditor.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/resourceeditor.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,318 @@
+<sect2
+><title/>
+<sect3 id="description6"
+><title
+>Descripció</title>
+  <para
+>L'Editor de recursos s'utilitza per a crear, editar i suprimir recursos i grups de recursos. Els recursos hauran de pertànyer a un grup de recursos. De moment no es permeten subgrups. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Els recursos de treball hauran de referir-se a un <emphasis
+>calendari</emphasis
+> que defineixi les hores de treball per al recurs. Els calendaris es creen utilitzant l'<link linkend="work-and-vacation-editor"
+>Editor del treball i vacances</link
+>. </para>
+  <para
+>Els recursos materials estan sempre disponibles de manera predeterminada. Podreu utilitzar un calendari per a limitar la seva disponibilitat. </para>
+  <para
+>Els recursos poden ser <emphasis
+>Compartits</emphasis
+> o <emphasis
+>Locals</emphasis
+>. Un recurs local només s'utilitzarà en el projecte actual. Un recurs compartit es pot compartir entre múltiples projectes i s'emmagatzema en un fitxer separat, vegeu <link linkend="managing-resources"
+>Gestionar els recursos</link
+>. </para>
+</sect3>
+<sect3 id="toolbar7"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per a crear i suprimir els recursos i grups de recursos: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix un grup de recursos...</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un grup de recursos. El grup nou s'afegirà al final dels grups.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix un recurs</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un recurs. El recurs nou s'afegirà com a fill al grup actualment seleccionat. Si se selecciona un recurs, el recurs nou s'annexarà al seu grup pare.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Suprimeix</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Supr</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix els recursos i/o grups de recursos seleccionats.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Els recursos es poden crear deixant anar dades des de qualsevol aplicació que admeti arrossegar informació de vCard, com el &kaddressbook; o l'<application
+>Evolution</application
+>. </para>
+  <para
+>Els recursos es poden copiar o moure a un grup de recursos diferent utilitzant arrossega i deixa anar. </para>
+  <para
+><note
+><para
+>En moure un recurs, el recurs perdrà qualsevol adjudicació.</para
+></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"
+><title
+>Editar les dades</title>
+  <para
+>Les dades es poden editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+>. </para>
+  <para
+>Els recursos també es poden editar utilitzant el diàleg Configuració dels recursos. </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom del recurs o el grup de recursos.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Àmbit</para>
+            </entry>
+            <entry>
+              <para
+>Un recurs pot ser <emphasis
+>Compartit</emphasis
+> o <emphasis
+>Local</emphasis
+>. Un recurs compartit no es pot editar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipus</para>
+            </entry>
+            <entry>
+              <para
+>El tipus de recurs o grup de recursos.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Inicials</para>
+            </entry>
+            <entry>
+              <para
+>Les inicials del recurs.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Correu electrònic</para>
+            </entry>
+            <entry>
+              <para
+>L'adreça de correu electrònic del recurs.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Calendari</para>
+            </entry>
+            <entry>
+              <para
+>El calendari defineix quan treballa el recurs.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Límit (%)</para>
+            </entry>
+            <entry>
+              <para
+>La càrrega màxima que es pot assignar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Disponible des de</para>
+            </entry>
+            <entry>
+              <para
+>Defineix quan està disponible el recurs per al projecte.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Disponible fins</para>
+            </entry>
+            <entry>
+              <para
+>Defineix quan està disponible el recurs per al projecte.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Freqüència normal</para>
+            </entry>
+            <entry>
+              <para
+>El cost per hora, hores normals.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Compte</para>
+            </entry>
+            <entry>
+              <para
+>El compte on s'acumula el cost del recurs.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar per a dividir/no dividir la vista en arbre o es podrà configurar utilitzant el diàleg de configuració.</para
+><para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/scheduleseditor.docbook 1:3.3.0-1/po/ca/docs/calligraplan/scheduleseditor.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/scheduleseditor.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,390 @@
+<sect2
+><title/>
+<sect3 id="description17"
+><title
+>Descripció</title>
+  <para
+>L'Editor de planificacions s'utilitza per a crear, editar, calcular i suprimir les planificacions. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>L'Editor de planificacions té tres subvistes que mostren el resultat de la planificació. </para>
+  <para
+>La subvista Resultat mostra els valors necessaris per a l'anàlisi PERT incloent començament i final més primerenc, així com el començament i final més tardà juntament amb diferents tipus de marge. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La subvista Camí crític mostra les tasques que pertanyen al camí crític. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La subvista Registre de la planificació mostra una llista de missatges produïts durant la planificació. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per a crear, suprimir i calcular les planificacions: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Afegeix una planificació</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un grup de recursos. El grup nou s'afegirà al final dels grups.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Afegeix una subplanificació</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear una subplanificació. La planificació nova s'annexarà com un fill a la planificació actualment seleccionada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Suprimeix</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Supr</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix la planificació seleccionada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Calcula</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Calcula la planificació seleccionada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Línia base</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Línies base de la planificació seleccionada. Impedeix que la planificació es torni a calcular o suprimir.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Separa</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Fa que la subplanificació seleccionada sigui una planificació superior</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"
+><title
+>Editar les dades</title>
+  <para
+>Les dades es poden editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+>. </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la planificació.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Estat</para>
+            </entry>
+            <entry>
+              <para
+>L'estat de les planificacions. Mostra una barra de progrés durant la planificació.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Direcció</para>
+            </entry>
+            <entry>
+              <para
+>La direcció de la planificació.</para
+><para
+>Si la direcció és Endavant, el projecte es planificarà començant al temps de començament més primerenc especificat al diàleg del projecte principal. Si la direcció és Enrere, el projecte es planificarà començant al temps de finalització més tardana especificat al diàleg del projecte principal. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sobreutilització</para>
+            </entry>
+            <entry>
+              <para
+>Controla la sobreutilització dels recursos en la planificació.</para
+><para
+>Si es permet la sobreutilització, un recurs es podrà reservar (en dies laborables) per a treballar més del que hi ha disponible. Això pot passar si el recurs està adjudicat a múltiples tasques o està reservat en altres projectes. </para>
+              <para
+>Si s'ha d'evitar la sobreutilització, els recursos no es podran reservar més del que hi ha disponible. En cas de conflicte en el recurs, les tasques es retardaran fins que aquest estigui disponible. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Distribució</para>
+            </entry>
+            <entry>
+              <para
+>La distribució a utilitzar durant la planificació.</para
+><para
+>Si la distribució és «Cap», s'emprarà l'estimació de la tasca com durant la planificació. </para>
+              <para
+>Si la distribució és «PERT», l'estimació emprada es calcularà basant-se en les estimacions introduïdes optimistes (O), pessimistes (P) i més probable (M). La fórmula utilitzada per a això és: </para>
+              <para
+>E = (O + 4 * M + P) / 6. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Començament planificat</para>
+            </entry>
+            <entry>
+              <para
+>El temps de començament planificat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Finalització planificada</para>
+            </entry>
+            <entry>
+              <para
+>El temps de finalització planificat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planificador</para>
+            </entry>
+            <entry>
+              <para
+>El planificador emprat per a calcular la planificació del projecte.</para
+><para
+>El planificador integrat de manera predeterminada és el Planificador de xarxa. </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar per a dividir/no dividir la vista en arbre o es podrà configurar utilitzant el diàleg de configuració.</para
+><para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/startupview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/startupview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/startupview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2
+><title/>
+<para
+>La Vista inicial es mostra a l'inici i quan se selecciona <menuchoice
+><guimenu
+>Fitxer</guimenu
+><guimenuitem
+>Nova</guimenuitem
+></menuchoice
+>. </para>
+<para
+>Hi ha tres seccions per a: </para>
+<itemizedlist>
+  <listitem
+><para
+>Creació de projectes nous. Vegeu també <link linkend="creating-a-project"
+>Crear un projecte</link
+> i <link linkend="managing-resources"
+>Gestionar els recursos</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Obertura de projectes existents. Aquesta secció ofereix la possibilitat d'obrir un fitxer de projecte existent o un dels 10 projectes més recents que hàgiu obert.</para
+></listitem>
+  <listitem
+><para
+>La secció Ajuda ofereix enllaços a pàgines d'introducció, documentació i fòrums de la comunitat.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskdependencyeditorgraphical.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskdependencyeditorgraphical.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,208 @@
+<sect2
+><title/>
+<sect3 id="description15"
+><title
+>Descripció</title>
+  <para
+>L'Editor de les dependències de la tasca s'utilitza per a crear, editar i suprimir les dependències de la tasca. Per a més comoditat, les tasques també es poden inserir, suprimir o editar.</para
+><para
+>Les tasques s'ordenen d'acord amb l'Estructura de descomposició dels treballs (WBS). </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Els símbols per a les tasques de resum, tasques i fites es mostren a continuació: </para>
+  <para
+>Com que la <emphasis
+>Tasca</emphasis
+> i la <emphasis
+>Fita</emphasis
+> són subelements de la <emphasis
+>Tasca de resum</emphasis
+>, estan amb sagnia. A més, tingueu en compte que el codi WBS es mostrarà juntament amb el nom. </para>
+  <para
+>En la següent figura, s'ha inserit una dependència <emphasis
+>Final-Inici</emphasis
+> per a fer que la <emphasis
+>Fita</emphasis
+> depengui de la <emphasis
+>Tasca</emphasis
+>. </para>
+  <para
+>Com es mostra a continuació, un element consta de tres àrees de selecció diferents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Àrea de l'element</para>
+            </entry>
+            <entry>
+              <para
+>Seleccioneu l'element per editar-lo</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Àrea d'inici</para>
+            </entry>
+            <entry>
+              <para
+>Es fa servir per a crear dependències <emphasis
+>Final-Inici</emphasis
+> i <emphasis
+>Inici-Inici</emphasis
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Àrea final</para>
+            </entry>
+            <entry>
+              <para
+>Es fa servir per a crear dependències <emphasis
+>Final-Inici</emphasis
+> i <emphasis
+>Final-Final</emphasis
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"
+><title
+>Editar les dependències</title>
+  <para
+>Les dependències es creen seleccionant primer una àrea d'inici o final de la tasca predecessora, després seleccionant l'àrea d'inici o final de la tasca successora. </para>
+  <para
+>Això es pot fer emprant el ratolí o el teclat. </para>
+  <para
+>De manera alternativa, podreu posar l'àrea de connexió del predecessor en l'àrea de connexió del successor. </para>
+  <para
+>Per editar o suprimir una dependència existent, podreu obrir una dependència seleccionant-la o obrint el seu menú contextual. </para>
+  <para
+>També podreu obrir el menú contextual sobre una àrea de connexió, el qual permetrà editar totes les dependències connectades amb aquesta àrea. </para>
+</sect3>
+<sect3 id="toolbar16"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per a crear i suprimir les tasques: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix una tasca</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Llista desplegable per a crear una tasca o fita. L'element nou es col·loca després de l'element seleccionat al mateix nivell que l'element seleccionat. Si no se selecciona cap element, l'element nou s'annexarà al nivell superior.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix una subtasca...</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Llista desplegable per a crear una subtasca o fita. L'element nou s'annexarà com a element fill a l'element seleccionat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Suprimeix la tasca</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Suprimeix</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix les tasques seleccionades.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskdependencyeditorlist.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskdependencyeditorlist.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,13 @@
+<sect2
+><title/>
+<para
+><note
+><para
+>De manera predeterminada aquesta vista no es mostra. Per a projectes grans, pot afectar severament el rendiment</para
+></note>
+</para>
+<para
+>Es pot activar amb el menú contextual del <link linkend="the-view-selector"
+>Selector de vistes</link
+>. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskeditor.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskeditor.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskeditor.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,520 @@
+<sect2
+><title/>
+<sect3 id="description4"
+><title
+>Descripció</title>
+  <para
+>L'Editor de tasques s'empra per a crear, editar i suprimir les tasques.</para
+><para
+>Les tasques es poden organitzar en una estructura en arbre jeràrquica a qualsevol profunditat. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"
+><title
+>Barra d'eines</title>
+  <para
+>La barra d'eines proporciona els mitjans per a crear, suprimir i moure les tasques i fites: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix una tasca</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Llista desplegable per a crear una tasca o fita. L'element nou es col·loca després de l'element seleccionat al mateix nivell que l'element seleccionat. Si no se selecciona cap element, l'element nou s'annexarà al nivell superior.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix una subtasca...</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Llista desplegable per a crear una subtasca o fita. L'element nou s'annexarà com a element fill a l'element seleccionat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Suprimeix la tasca</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Suprimeix</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix les tasques seleccionades.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sagna la tasca</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Annexa la tasca seleccionada com a filla de la tasca anterior.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Dessagna la tasca</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Mou la tasca seleccionada un nivell cap amunt, inserint-la després de la seva tasca pare actual.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Mou amunt</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Mou la tasca seleccionada un lloc cap amunt.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Mou avall</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Mou la tasca seleccionada un lloc cap avall.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Recordeu que també podreu moure o copiar tasques emprant arrossega i deixa anar o copia/enganxa. </para>
+</sect3>
+<sect3 id="editing-data5"
+><title
+>Editar les dades</title>
+  <para
+>Les dades es poden editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+> o emprant el diàleg Configuració de la tasca. </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Estat</para>
+            </entry>
+            <entry>
+              <para
+>Estat de la tasca</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Responsable</para>
+            </entry>
+            <entry>
+              <para
+>La persona responsable d'aquesta tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Adjudicació</para>
+            </entry>
+            <entry>
+              <para
+>Llista d'assignacions dels recursos.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipus</para>
+            </entry>
+            <entry>
+              <para
+>El tipus de tasca del tipus estimat de la tasca.</para
+><para
+>El tipus es pot establir a <emphasis
+>Fita</emphasis
+>, <emphasis
+>Esforç</emphasis
+> o <emphasis
+>Durada</emphasis
+>. </para>
+              <para
+><guilabel
+>Nota:</guilabel
+> Si el tipus és <emphasis
+>Resum</emphasis
+> o <emphasis
+>Projecte</emphasis
+>, el tipus no és editable. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Calendari</para>
+            </entry>
+            <entry>
+              <para
+>El calendari emprat quan el tipus estimat és la <emphasis
+>Durada</emphasis
+>.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Estimat</para>
+            </entry>
+            <entry>
+              <para
+>L'estimació més probable. L'estimació és la quantitat esperada d'esforç o temps necessari per a completar una tasca. Es pot expressar en diferents unitats: h (hores), d (dies), w (setmanes) i M (mesos).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Interval optimista</para>
+            </entry>
+            <entry>
+              <para
+>Estimació optimista expressada com un percentatge negatiu de l'estimació més probable. (P. ex., -20%).</para
+><para
+>Això només es fa servir si s'utilitza una distribució PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Interval pessimista</para>
+            </entry>
+            <entry>
+              <para
+>Estimació pessimista expressada com un percentatge positiu de l'estimació més probable. (P. ex., 50%).</para
+><para
+>Això només es fa servir si s'utilitza una distribució PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Risc</para>
+            </entry>
+            <entry>
+              <para
+>El risc controla la distribució PERT emprada quan es calcula l'estimació real per a aquesta tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Restricció</para>
+            </entry>
+            <entry>
+              <para
+>El tipus de restricció del temps.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Començament de la restricció</para>
+            </entry>
+            <entry>
+              <para
+>Temps de començament de la restricció.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Finalització de la restricció</para>
+            </entry>
+            <entry>
+              <para
+>Temps de finalització de la restricció.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Compte operatiu</para>
+            </entry>
+            <entry>
+              <para
+>Compte per a costos operatius.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Compte inicial</para>
+            </entry>
+            <entry>
+              <para
+>Compte per a deutes a l'inici de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Cost inicial</para>
+            </entry>
+            <entry>
+              <para
+>El deute a l'inici de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Compte de tancament</para>
+            </entry>
+            <entry>
+              <para
+>Compte per al deute al tancament de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Cost del tancament</para>
+            </entry>
+            <entry>
+              <para
+>El deute al tancament de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descripció</para>
+            </entry>
+            <entry>
+              <para
+>Notes de la tasca.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"
+><title
+>Acoblador Mòduls de tasques</title>
+  <para
+>Els Mòduls de tasques són grups de tasques que poden reutilitzar-se en tots els projectes. </para>
+  <para
+>Permet recórrer a experiències passades i estandarditzar operacions similars. </para>
+  <para
+>Per inserir un mòdul de tasques en el vostre projecte, arrossegueu-lo des de l'acoblador i deixeu-lo anar en el projecte. </para>
+  <para
+>Un mòdul de tasques és un fitxer pla normal, i està dissenyat utilitzant el <application
+>Plan</application
+> de la mateixa manera que es dissenya un projecte normal. </para>
+  <para
+>No obstant això, un mòdul de tasques generalment només inclou tasques, estimacions i dependències. </para>
+  <para
+>El nom del projecte es mostra a l'acoblador i la descripció s'utilitza com a consell d'eina. </para>
+  <para
+>Es pot obrir un mòdul per a la seva inspecció o edició fent doble clic sobre el mòdul. </para>
+  <para
+>Els mòduls es poden agrupar emmagatzemant-los en carpetes diferents. On la cerca es configura mitjançant el diàleg Configuració del projecte. </para>
+  <para
+>Els valors predeterminats per als projectes nous es poden definir utilitzant el diàleg de configuració del <application
+>Plan</application
+>. </para>
+</sect3>
+<sect3 id="resources-docker"
+><title
+>Acoblador Recursos</title>
+  <para
+>L'acoblador Recursos ofereix una manera senzilla d'adjudicar els recursos a les tasques seleccionant els recursos que necessiteu i arrossegant-los a la columna <guilabel
+>Adjudicació</guilabel
+>. </para>
+  <para
+>També es pot deixar anar un recurs a la columna <guilabel
+>Responsable</guilabel
+>. </para>
+</sect3>
+<sect3 id="allocations-docker"
+><title
+>Acoblador Adjudicacions</title>
+  <para
+>L'acoblador Adjudicacions mostra l'adjudicació actual dels recursos per a la tasca seleccionada. </para>
+</sect3>
+<sect3 id="configuration"
+><title
+>Configurar</title>
+  <para
+>Utilitzant el menú contextual, la vista es podrà configurar per mostrar/ocultar el Projecte, dividir / no dividir la vista en arbre o es podrà configurar utilitzant el diàleg de configuració. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskexecutionview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskexecutionview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskexecutionview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,220 @@
+<sect2
+><title/>
+<sect3 id="description25"
+><title
+>Descripció</title>
+  <para
+>La vista Execució de la tasca s'utilitza per a inspeccionar la informació sobre la realització de la tasca. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"
+><title
+>Dades</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>La informació sobre el progrés es pot editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+> o emprant el diàleg de progrés de la tasca.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Estat</para>
+            </entry>
+            <entry>
+              <para
+>Estat de la tasca</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% completada</para>
+            </entry>
+            <entry>
+              <para
+>Compleció de la tasca</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Responsable</para>
+            </entry>
+            <entry>
+              <para
+>La persona responsable d'aquesta tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Assignació</para>
+            </entry>
+            <entry>
+              <para
+>Els recursos assignats a aquesta tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>SPI</para>
+            </entry>
+            <entry>
+              <para
+>Índex de realització de la planificació (BCWP/BCWS)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWS</para>
+            </entry>
+            <entry>
+              <para
+>Cost pressupostat de la feina planificada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWP</para>
+            </entry>
+            <entry>
+              <para
+>Cost pressupostat de la feina realitzada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>ACWP</para>
+            </entry>
+            <entry>
+              <para
+>Cost real de la feina realitzada.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descripció</para>
+            </entry>
+            <entry>
+              <para
+>Descripció de la tasca</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"
+><title
+>Configurar</title>
+  <para
+>Utilitzant el menú contextual, la vista es podrà configurar per mostrar/ocultar el Projecte, dividir / no dividir la vista en arbre o es podrà configurar utilitzant el diàleg de configuració. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskganttview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskganttview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskganttview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,137 @@
+<sect2
+><title/>
+<sect3 id="description27"
+><title
+>Descripció</title>
+  <para
+>La vista de Gantt s'utilitza per a mostrar les tasques en una línia de temps. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Vista de Gantt</phrase>
+        </textobject>
+        <caption>
+          <para
+>Vista de Gantt</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"
+><title
+>Editar les dades</title>
+  <para
+>La descripció i el progrés de la tasca es poden editar utilitzant el menú contextual. </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Temps de començament</para>
+            </entry>
+            <entry>
+              <para
+>El temps de començament planificat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Temps de finalització</para>
+            </entry>
+            <entry>
+              <para
+>El temps de finalització planificat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% completada</para>
+            </entry>
+            <entry>
+              <para
+>Compleció</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"
+><title
+>Configurar</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilitzant el menú contextual, la vista es podrà configurar utilitzant el diàleg de configuració.</para>
+              <para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Diàleg de configuració</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Diàleg de configuració</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskperformanceview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskperformanceview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskperformanceview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,54 @@
+<sect2
+><title/>
+<para
+>En el gràfic de realització de la tasca, podem analitzar en profunditat cada subtasca o tasca amb els mateixos índexs que per a la vista Realització del projecte. </para>
+<para
+>Això és realment útil en un projecte llarg i complicat. </para>
+<para
+>A la finestra esquerra, podreu triar cada subtasca individual i una tasca completa, després a la finestra dreta apareixerà en el gràfic corresponent. </para>
+<para>
+  <screenshot>
+    <screeninfo
+></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase
+></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para
+>On: </para>
+<itemizedlist>
+  <listitem
+><para
+>BCWS vol dir el cost pressupostat de la feina planificada,</para
+></listitem>
+  <listitem
+><para
+>BCWP vol dir el cost pressupostat de la feina realitzada,</para
+></listitem>
+  <listitem
+><para
+>ACWP vol dir el cost real de la feina realitzada.</para
+></listitem>
+</itemizedlist>
+<para
+>Tots aquests són considerats com a esforç en hores i costos. </para>
+<para
+>PI són els índexs de realització, on: </para>
+<itemizedlist>
+  <listitem
+><para
+>CPI és l'índex de rendiment del cost,</para
+></listitem>
+  <listitem
+><para
+>SPI és l'índex de realització de la planificació.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/taskstatusview.docbook 1:3.3.0-1/po/ca/docs/calligraplan/taskstatusview.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/taskstatusview.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,270 @@
+<sect2
+><title/>
+<sect3 id="description22"
+><title
+>Descripció</title>
+  <para
+>La vista Estat de la tasca s'utilitza per a inspeccionar la informació sobre el progrés de la tasca durant un període, establert a la configuració. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Les tasques es divideixen en grups que dependran de l'estat de la tasca: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>No s'ha començat</para>
+            </entry>
+            <entry>
+              <para
+>Les tasques que ja s'haurien d'haver iniciat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>En execució</para>
+            </entry>
+            <entry>
+              <para
+>Les tasques que s'han iniciat, però que encara no s'han acabat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Finalitzada</para>
+            </entry>
+            <entry>
+              <para
+>Les tasques que s'han acabat durant aquest període</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Següent període</para>
+            </entry>
+            <entry>
+              <para
+>Les tasques que estan planificades per a començar durant el pròxim període.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"
+><title
+>Editar les dades</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>La informació sobre el progrés es pot editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+> o emprant el diàleg de progrés de la tasca.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>De manera predeterminada es mostren les columnes següents: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Columna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nom</para>
+            </entry>
+            <entry>
+              <para
+>El nom de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Estat</para>
+            </entry>
+            <entry>
+              <para
+>Estat de la tasca</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% de compleció</para>
+            </entry>
+            <entry>
+              <para
+>Compleció de la tasca</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Esforç planificat</para>
+            </entry>
+            <entry>
+              <para
+>La quantitat de treball planejat per a ser utilitzat al final del període actual.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Esforç real</para>
+            </entry>
+            <entry>
+              <para
+>La quantitat de treball invertit.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Esforç restant</para>
+            </entry>
+            <entry>
+              <para
+>L'esforç restant necessari per a completar la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Cost planificat</para>
+            </entry>
+            <entry>
+              <para
+>El cost planificat al final del període actual.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Cost real</para>
+            </entry>
+            <entry>
+              <para
+>El cost real incorregut.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Començament real</para>
+            </entry>
+            <entry>
+              <para
+>El temps de començament real de la tasca.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Finalització real</para>
+            </entry>
+            <entry>
+              <para
+>El temps real de finalització de la tasca.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"
+><title
+>Configurar</title>
+  <para
+>Utilitzant el menú contextual, la vista es podrà configurar per a dividir/no dividir la vista en arbre o es podrà configurar utilitzant el diàleg de configuració. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>El diàleg de configuració permet personalitzar la quantitat d'informació que mostra la vista per a satisfer les vostres necessitats.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/usingtheviews.docbook 1:3.3.0-1/po/ca/docs/calligraplan/usingtheviews.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/usingtheviews.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,232 @@
+<sect2
+><title/>
+<sect3 id="description3"
+><title
+>Descripció</title>
+  <para
+>L'Editor de tasques és una vista que mostra les dades de les tasques en una estructura en arbre. La majoria de les dades a l'Editor de tasques es poden editar in situ. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"
+><title
+>Navegar</title>
+  <para
+>Podeu navegar per l'estructura en arbre utilitzant el teclat: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycap
+>+</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Expandeix una fila expandible.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>-</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Redueix un element plegable.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fletxa esquerra</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la columna anterior en la mateixa fila.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fletxa dreta</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la columna següent en la mateixa fila.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fletxa amunt</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la fila anterior en la mateixa columna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fletxa avall</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la fila següent en la mateixa columna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Inici</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la primera fila, primera columna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fi</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'última fila, darrera columna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Re Pàg</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a la primera fila visible en la mateixa columna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Av Pàg</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'última fila visible en la mateixa columna.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"
+><title
+>Editar les dades</title>
+  <para
+>Els elements editables s'obren per editar fent doble clic sobre l'element o, si feu servir el teclat, prement la tecla <keycap
+>F2</keycap
+> s'obrirà l'element actual. </para>
+  <para
+>En editar un element, podreu navegar cap al següent element editable de la següent manera: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;&Left;</keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'element editable anterior en la mateixa fila.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;&Right;</keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'element editable següent en la mateixa fila.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;&Up;</keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'element editable següent en les files anteriors.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;&Down;</keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Va a l'element editable següent en files successives.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"
+><title
+>Arrossegar i deixar / Copiar i enganxar</title>
+  <para
+>La majoria de les vistes admeten arrossega i deixa, així com copia i enganxa. Els gràfics i els gràfics de Gantt es poden arrossegar cap a aplicacions que admeten imatges. Les dades de la taula empren el tipus mime &HTML;, per la qual cosa es poden descartar en qualsevol aplicació que L'admeti. Si la vista admet moure o copiar elements internament, &pex;, a l'<link linkend="task-editor"
+>Editor de tasques</link
+>, els elements també es poden moure o copiar. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/viewsandeditors.docbook 1:3.3.0-1/po/ca/docs/calligraplan/viewsandeditors.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/viewsandeditors.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,68 @@
+<chapter id="startup-view"
+><title
+>Vistes i editors</title>
+  <sect1 id="startup-view-section"
+><title
+>Vista inicial</title
+>&startup-view-section; </sect1>
+  <sect1 id="task-editor"
+><title
+>Editor de tasques</title
+>&task-editor-section; </sect1>
+  <sect1 id="resource-editor"
+><title
+>Editor de recursos</title
+>&resource-editor-section; </sect1>
+  <sect1 id="work-and-vacation-editor"
+><title
+>Editor del treball i vacances</title
+>&work-and-vacation-editor-section; </sect1>
+  <sect1 id="cost-breakdown-structure-editor"
+><title
+>Editor de l'Estructura de descomposició del cost</title
+>&cost-breakdown-structure-editor-section; </sect1>
+  <sect1 id="task-dependency-editor-graphical"
+><title
+>Editor de les dependències de la tasca (gràfic)</title
+>&task-dependency-editor-graphical-section; </sect1>
+  <sect1 id="task-dependency-editor-list"
+><title
+>Editor de les dependències de la tasca (llista)</title
+>&task-dependency-editor-list-section; </sect1>
+  <sect1 id="schedules-editor"
+><title
+>Editor de les planificacions</title
+>&schedules-editor-section; </sect1>
+  <sect1 id="project-performance-view"
+><title
+>Vista Realització del projecte</title
+>&project-performance-view-section; </sect1>
+  <sect1 id="task-performance-view"
+><title
+>Vista Realització de la tasca</title
+>&task-performance-view-section; </sect1>
+  <sect1 id="task-status-view"
+><title
+>Vista Estat de la tasca</title
+>&task-status-view-section; </sect1>
+  <sect1 id="task-execution-view"
+><title
+>Vista Execució de la tasca</title
+>&task-execution-view-section; </sect1>
+  <sect1 id="task-gantt-view"
+><title
+>Vista de Gantt de la tasca</title
+>&task-gantt-view-section; </sect1>
+  <sect1 id="milestone-gantt-view"
+><title
+>Vista de Gantt de la fita</title
+>&milestone-gantt-view-section; </sect1>
+  <sect1 id="resource-assignment-gantt-view"
+><title
+>Vista de Gantt de l'assignació de recursos</title
+>&resource-assignment-view-section; </sect1>
+  <sect1 id="resource-assignment-view"
+><title
+>Vista de l'assignació de recursos</title
+>&resource-assignment-gantt-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/ca/docs/calligraplan/workandvacationeditor.docbook 1:3.3.0-1/po/ca/docs/calligraplan/workandvacationeditor.docbook
--- 1:3.2.2-2/po/ca/docs/calligraplan/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ca/docs/calligraplan/workandvacationeditor.docbook	2021-01-28 12:56:10.000000000 +0000
@@ -0,0 +1,133 @@
+<sect2
+><title/>
+  <sect3 id="description10"
+><title
+>Descripció</title>
+  <para
+>L'editor del treball i vacances s'empra per a crear, editar i suprimir els calendaris.</para
+><para
+>Els calendaris defineixen les hores de treball per als recursos. Els calendaris també poden ser utilitzats per les tasques amb un tipus d'estimació <emphasis
+>Durada</emphasis
+>. </para>
+  <para
+>Els calendaris tenen una especificació de zona horària perquè pugueu definir les hores de treball en l'hora local dels recursos. </para>
+  <para
+>Un calendari consisteix de definicions per als dies de la setmana i dates. Si la data té una definició, s'utilitzarà aquesta definició. Si l'estat de la data està <emphasis
+>Sense definir</emphasis
+>, s'utilitzarà la definició per al dia de la setmana. Si també està <emphasis
+>Sense definir</emphasis
+>, es marcarà el calendari pare. </para>
+  <para
+>Un calendari es pot definir com a <emphasis
+>Predeterminat</emphasis
+> i després és utilitzat per tots els recursos de treball sense una referència de calendari. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La barra d'eines proporciona els mitjans per a crear i suprimir els calendaris: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Botó</guilabel
+></entry>
+            <entry
+><guilabel
+>Drecera</guilabel
+></entry>
+            <entry
+><guilabel
+>Descripció</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Afegeix un calendari</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un calendari. El calendari nou s'annexarà al mateix nivell que el calendari seleccionat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afegeix un subcalendari</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Maj;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Botó per a crear un calendari fill. El calendari nou s'annexarà com a fill al calendari seleccionat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Suprimeix el calendari seleccionat</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Suprimeix</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Suprimeix el calendari seleccionat.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"
+><title
+>Editar les dades</title>
+  <para
+>El nom del calendari i la zona horària es poden editar a la línia com es descriu <link linkend="using-the-views"
+>aquí</link
+>. </para>
+  <para
+>L'estat dels dies i dies de la setmana s'edita seleccionant el dia o dies que voleu editar i obriu el menú contextual. </para>
+  <para
+>Seleccionat <emphasis
+>Feina...</emphasis
+> s'obrirà el diàleg Edita els intervals de feina. </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/ca/krossmoduleplan.po 1:3.3.0-1/po/ca/krossmoduleplan.po
--- 1:3.2.2-2/po/ca/krossmoduleplan.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca/krossmoduleplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,17 +1,17 @@
 # Translation of krossmoduleplan.po to Catalan
-# Copyright (C) 2008-2016 This_file_is_part_of_KDE
+# Copyright (C) 2008-2020 This_file_is_part_of_KDE
 # This file is distributed under the same license as the krossmodulekplato package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
-# Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2013, 2014, 2015, 2016.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016.
+# Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2013, 2014, 2015, 2016, 2020.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: krossmoduleplan\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2016-11-20 23:02+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-07-09 18:16+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca\n"
 "MIME-Version: 1.0\n"
@@ -21,7 +21,7 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.07.70\n"
 
 #: Project.cpp:375 Project.cpp:378 Project.cpp:390 Project.cpp:393
 msgctxt "(qtundo-format)"
@@ -182,11 +182,11 @@ msgstr "Ha fallat en iniciar el Sheets.
 
 #: scripts/plan2csvexport.py:39 scripts/plan2odsexport.py:49
 msgid "No data to export"
-msgstr "Cap dada per exportar"
+msgstr "Cap dada per a exportar"
 
 #: scripts/plan2csvexport.py:43 scripts/plan2odsexport.py:53
 msgid "You must select a file to write to"
-msgstr "Heu de seleccionar un fitxer per escriure-hi"
+msgstr "Heu de seleccionar un fitxer per a escriure-hi"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
 msgid ""
@@ -427,6 +427,7 @@ msgstr "Miscel·lània de scripts"
 msgid "Online Help"
 msgstr "Ajuda en línia"
 
+# skip-rule: kct-scripting
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:47
 #, kde-format
@@ -434,7 +435,7 @@ msgid ""
 "Python script that uses the KHTML Part to display the Plan Scripting online "
 "help"
 msgstr ""
-"Script en Python que usa la KHTML Part per mostrar l'ajuda en línia dels "
+"Script en Python que usa la KHTML Part per a mostrar l'ajuda en línia dels "
 "scripts del Plan"
 
 #. i18n: tag collection attribute text
@@ -447,7 +448,7 @@ msgstr "Exemples"
 #: scripts/scripts.rc:58
 #, kde-format
 msgid "Samples to demonstrate scripting with Plan"
-msgstr "Exemples per explicar la creació de scripts amb el Plan"
+msgstr "Exemples per a explicar la creació de scripts amb el Plan"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:59
diff -pruN 1:3.2.2-2/po/ca@valencia/calligraplanlibs.po 1:3.3.0-1/po/ca@valencia/calligraplanlibs.po
--- 1:3.2.2-2/po/ca@valencia/calligraplanlibs.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/calligraplanlibs.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,23 +1,23 @@
 # Translation of calligraplanlibs.po to Catalan (Valencian)
-# Copyright (C) 2008-2019 This_file_is_part_of_KDE
+# Copyright (C) 2008-2021 This_file_is_part_of_KDE
 # This file is distributed under the same license as the kplatoui package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016, 2020, 2021.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplanlibs\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-05-22 21:03+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-19 00:07+0100\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
@@ -37,7 +37,7 @@ msgstr "txemaq@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Document carregat, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Compte"
@@ -96,12 +96,10 @@ msgid "%1h:%2m"
 msgstr "%1h:%2m"
 
 #: kernel/kptduration.cpp:191
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h"
-msgstr "%1%"
+msgstr "%1h"
 
 #: kernel/kptduration.cpp:219
 #, kde-format
@@ -110,20 +108,16 @@ msgid "%1d %2h:%3m"
 msgstr "%1d %2h:%3m"
 
 #: kernel/kptduration.cpp:221
-#, fuzzy, kde-format
-#| msgctxt "<days>d <hours>h:<minutes>m"
-#| msgid "%1d %2h:%3m"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h"
-msgstr "%1d %2h:%3m"
+msgstr "%1d %2h"
 
 #: kernel/kptduration.cpp:223
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d"
-msgstr "%1%"
+msgstr "%1d"
 
 #: kernel/kptduration.cpp:284
 #, kde-format
@@ -178,7 +172,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Suprimit"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -221,7 +215,7 @@ msgid "Scheduling error"
 msgstr "Error de planificació"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -573,38 +567,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equip"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Crea cites: temps no vàlid"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "El recurs %1 no té un calendari definit"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Crea cites: el temps d'inici de node no és vàlid"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Crea cites: el temps final del node no és vàlid"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Recurs %1 no disponible a l'interval: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "No es pot encaixar l'esforç. Es vol: %1 i s'obté: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Recurs %1 disponible de %2 a %3"
@@ -615,17 +609,17 @@ msgid "Expected"
 msgstr "Esperat"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informació"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Avís"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -634,158 +628,157 @@ msgstr "Avís"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Basat en línia"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planificació"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcula el final primerenc"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: no s'ha pogut trobar la restricció"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Recurs %1 reservat de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Final primerenc calculat: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcula l'inici tardà"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Inici tardà calculat: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Inici de planificació avant: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Planificació des de l'inici %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Planificació: de %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Ha fallat la planificació usant el final tardà, proveu amb un final més "
 "prompte."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: No s'ha pogut trobar cap restricció. Marge negatiu=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Esforç no trobat. Estimat: %1, planificat: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Ha fallat la planificació al temps d'objectiu del projecte"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Començant abans de l'inici més primerenc"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Acabant després del final més tardà"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "La planificació avant ha finalitzat: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Planificació des del final: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Ha fallat la planificació en el final tardà."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: No s'ha pogut planificar amb inici de temps successius"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Ha fallat la planificació després de l'inici primerenc."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "No hi ha cap recurs assignat"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "No s'ha pogut encaixar la durada de la faena. Es volia: %1, s'obté: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Envia"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Rep"
 
-#: kernel/kpttask.cpp:3836
-#, fuzzy, kde-format
-#| msgid "Project end"
+#: kernel/kpttask.cpp:3864
+#, kde-format
 msgid "Rejected"
-msgstr "Final del projecte"
+msgstr "Rebutjat"
 
 #: kernel/kptwbsdefinition.cpp:41
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
@@ -842,13 +835,13 @@ msgstr "Refés %1"
 msgid "<empty>"
 msgstr "<buit>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refés"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -884,7 +877,7 @@ msgid ""
 msgstr ""
 "Esteu executant una compilació de 32 bits en un Windows de 64 bits.\n"
 "Això no és recomanable.\n"
-"En el seu lloc, baixeu i instal·leu la compilació per x64."
+"En el seu lloc, baixeu i instal·leu la compilació per a x64."
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -910,7 +903,7 @@ msgstr "No s'ha trobat cap plantilla per
 #: main/KoApplication.cpp:488
 #, kde-format
 msgid "Too many templates found for: %1"
-msgstr "S'ha trobat massa plantilles per: %1"
+msgstr "S'ha trobat massa plantilles per a: %1"
 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
@@ -993,7 +986,7 @@ msgstr "Error durant el desament automà
 #: main/KoDocument.cpp:828
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr "No s'ha pogut crear el fitxer per guardar-lo"
+msgstr "No s'ha pogut crear el fitxer per a guardar-lo"
 
 #: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
 #: main/KoDocument.cpp:959
@@ -1021,7 +1014,7 @@ msgid ""
 "An autosaved file exists for this document.\n"
 "Do you want to open it instead?"
 msgstr ""
-"Existeix un fitxer de desament automàtic per a aquest document.\n"
+"Ja existeix un fitxer de desament automàtic per a aquest document.\n"
 "Voleu obrir-lo en comptes d'aquest?"
 
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
@@ -1158,7 +1151,7 @@ msgstr "%1 no és cap fitxer."
 #, kde-format
 msgid "Could not open the file for reading (check read permissions)."
 msgstr ""
-"No s'ha pogut obrir el fitxer per llegir-lo (comproveu els permisos de "
+"No s'ha pogut obrir el fitxer per a llegir-lo (comproveu els permisos de "
 "lectura)."
 
 #: main/KoDocument.cpp:1719
@@ -1191,8 +1184,8 @@ msgid ""
 "Document <i>%1</i> contains several versions. Go to File->Versions to open "
 "an old version."
 msgstr ""
-"El document <i>%1</i> conté moltes versions. Aneu a Fitxer->Versions per a "
-"obrir una versió anterior."
+"El document <i>%1</i> conté moltes versions. Aneu a «Fitxer -> Versions» per "
+"a obrir una versió anterior."
 
 #: main/KoDocument.cpp:2088 main/KoDocument.cpp:2571 main/KoMainWindow.cpp:1257
 #, kde-format
@@ -1261,7 +1254,7 @@ msgid ""
 "The document \"%1\" has been modified.\n"
 "Do you want to save your changes or discard them?"
 msgstr ""
-"El document «%1» s'ha modificat.\n"
+"El document «%1» ha estat modificat.\n"
 "Voleu guardar els canvis o descartar-los?"
 
 #: main/KoDocument.cpp:2577
@@ -1303,7 +1296,7 @@ msgstr "Selecció de filtre"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 document sense guardar (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimeix a PDF..."
@@ -1365,10 +1358,9 @@ msgid "Dockers"
 msgstr "Acobladors"
 
 #: main/KoMainWindow.cpp:369
-#, fuzzy, kde-format
-#| msgid "Configure View..."
+#, kde-format
 msgid "Configure Plan..."
-msgstr "Configura la visualització..."
+msgstr "Configura el Plan..."
 
 #: main/KoMainWindow.cpp:665
 #, kde-format
@@ -1393,13 +1385,15 @@ msgid ""
 "a new project using this template and save it using <interface>File->Create "
 "Project Template...</interface>."
 msgstr ""
+"No s'ha pogut obrir un fitxer de plantilla.<nl/>Si voleu modificar la "
+"plantilla, creeu un projecte nou usant aquesta plantilla i guardeu-la usant "
+"<interface>Fitxer->Crea una plantilla de projecte...</interface>."
 
 #: main/KoMainWindow.cpp:716
-#, fuzzy, kde-kuit-format
-#| msgid "Failed to open template file: %1"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open a template file:<nl/>%1"
-msgstr "Ha fallat en obrir el fitxer de plantilla: %1"
+msgstr "No s'ha pogut obrir un fitxer de plantilla:<nl/>%1"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
 #, kde-format
@@ -1455,27 +1449,27 @@ msgstr "Obri document"
 msgid "Import Document"
 msgstr "Importa document"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exporta com a PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "No s'ha pogut exportar al fitxer especificat"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Document"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Document - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1484,12 +1478,12 @@ msgstr ""
 "Es perdran tots els canvis fets des de l'últim cop que vau guardar.\n"
 "Esteu segur de voler continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostra la barra d'eines %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Oculta la barra d'eines %1"
@@ -1499,9 +1493,9 @@ msgstr "Oculta la barra d'eines %1"
 msgid "Stop"
 msgstr "Atura"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2290,19 +2284,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Hi ha hagut un error de planificació"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Cost pressupostat de faena planificada"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Cost pressupostat de faena realitzada"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2398,12 +2392,10 @@ msgid "The description of the account"
 msgstr "La descripció del compte"
 
 #: models/kptcommonstrings.cpp:131
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The name of the schedule"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name and scheduling mode of the schedule"
-msgstr "El nom de la planificació"
+msgstr "El nom i el mode de planificació de la planificació"
 
 #: models/kptcommonstrings.cpp:132
 #, kde-kuit-format
@@ -2431,12 +2423,12 @@ msgid ""
 msgstr ""
 "<para>Controla els recursos de sobreutilització quan es planifica.</"
 "para><para>Si es permet la sobreutilització, un recurs es pot reservar (en "
-"dies laborables) per treballar més dels que està disponible. Això pot passar "
-"si el recurs està assignat a múltiples tasques o estan reservades en altres "
-"projectes.</para><para>Si s'ha d'evitar la sobreutilització, els recursos no "
-"es podran reservar més del que estan disponibles. En cas de conflicte de "
-"recurs, les tasques es retardaran fins que el recurs estiga disponible.</"
-"para>"
+"dies laborables) per a treballar més dels que està disponible. Això pot "
+"passar si el recurs està assignat a múltiples tasques o estan reservades en "
+"altres projectes.</para><para>Si s'ha d'evitar la sobreutilització, els "
+"recursos no es podran reservar més del que estan disponibles. En cas de "
+"conflicte de recurs, les tasques es retardaran fins que el recurs estiga "
+"disponible.</para>"
 
 #: models/kptcommonstrings.cpp:142
 #, kde-kuit-format
@@ -2537,6 +2529,9 @@ msgid ""
 "Calculation must be initiated manually.</item><item><emphasis>Auto:</"
 "emphasis> Calculation is initiated automatically.</item></list></para>"
 msgstr ""
+"<para>El mode de planificació:<list><item><emphasis>Manual:</emphasis> Cal "
+"iniciar el càlcul manualment.</item><item><emphasis>Automàtic:</emphasis> El "
+"càlcul s'inicia automàticament.</item></list></para>"
 
 #: models/kptcommonstrings.cpp:180
 #, kde-kuit-format
@@ -2632,209 +2627,209 @@ msgstr "Estat"
 msgid "Parent"
 msgstr "Pare"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Cost BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Cost BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Cost ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esforç BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Esforç BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esforç ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Cost SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Cost CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esforç SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esforç CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Cost basat en el cost pressupostat de la faena planificada (BCWS)"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Cost basat en el cost pressupostat de la faena realitzada (BCWP)"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Cost basat en el cost real de la faena realitzada (ACWP)"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Esforç basat en el cost pressupostat de la faena planificada (BCWS)"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Esforç basat en el cost pressupostat de la faena realitzada (BCWP)"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Esforç basat en el cost real de la faena realitzada (ACWP)"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Cost basat en l'índex de rendiment de la planificació (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Cost basat en l'índex de rendiment del cost (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Esforç basat en l'índex de rendiment de la planificació (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Esforç basat en l'índex de rendiment del cost (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Cost:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esforç:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índex de rendiment de la planificació (SPI)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Índex de rendiment del cost (CPI)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadors de rendiment basat en el cost"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -2843,7 +2838,7 @@ msgstr "Indicadors de rendiment basat en
 #: models/kptnodeitemmodel.cpp:108
 #, kde-format
 msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
-msgstr ""
+msgstr "<p><strong>%1: %2</strong></p><p>%3</p>"
 
 #: models/kptnodeitemmodel.cpp:170
 #, kde-kuit-format
@@ -2933,7 +2928,7 @@ msgstr "Durada pessimista: %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost: %1"
-msgstr "Compte per a cost del recurs: %1"
+msgstr "Compte per al cost del recurs: %1"
 
 #: models/kptnodeitemmodel.cpp:661
 #, kde-kuit-format
@@ -3912,20 +3907,15 @@ msgid "Insert tasks"
 msgstr "Insereix tasques"
 
 #: models/kptnodeitemmodel.cpp:4076
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Task Module Parameters"
-msgstr "Mòduls de tasques"
+msgstr "Paràmetres dels mòduls de tasques"
 
 #: models/kptnodeitemmodel.cpp:4082
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert tasks"
 msgctxt "(qtundo-format)"
 msgid "Insert task module"
-msgstr "Insereix tasques"
+msgstr "Insereix un mòdul de tasques"
 
 #: models/kptnodeitemmodel.cpp:4140
 #, kde-format
@@ -4101,8 +4091,8 @@ msgstr "%1 assignat de %2 disponibles"
 msgctxt "@info:tooltip"
 msgid "%1 resource requested for dynamic allocation"
 msgid_plural "%1 resources requested for dynamic allocation"
-msgstr[0] "%1 recurs requerit per assignació dinàmica"
-msgstr[1] "%1 recursos requerits per assignació dinàmica"
+msgstr[0] "%1 recurs requerit per l'assignació dinàmica"
+msgstr[1] "%1 recursos requerits per l'assignació dinàmica"
 
 #: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
 #, kde-format
@@ -4194,12 +4184,12 @@ msgstr "Total reservat per al projecte e
 #: models/kptresourceappointmentsmodel.cpp:742
 #, kde-format
 msgid "Booking by this task on %1"
-msgstr "Reservat per aquesta tasca a %1"
+msgstr "Reservat per a aquesta tasca a %1"
 
 #: models/kptresourceappointmentsmodel.cpp:744
 #, kde-format
 msgid "Booking by external project on %1"
-msgstr "Reservat per projecte extern a %1"
+msgstr "Reservat per al projecte extern a %1"
 
 #: models/kptresourceappointmentsmodel.cpp:935
 #, kde-format
@@ -4447,12 +4437,12 @@ msgstr "Modifica les unitats disponibles
 #: models/kptresourcemodel.cpp:1049
 msgctxt "(qtundo-format)"
 msgid "Modify resource available from"
-msgstr "Modifica des de quan és disponible el recurs"
+msgstr "Modifica des de quan està disponible el recurs"
 
 #: models/kptresourcemodel.cpp:1062
 msgctxt "(qtundo-format)"
 msgid "Modify resource available until"
-msgstr "Modifica fins a quan és disponible el recurs"
+msgstr "Modifica fins a quan està disponible el recurs"
 
 #: models/kptresourcemodel.cpp:1075
 msgctxt "(qtundo-format)"
@@ -4504,41 +4494,33 @@ msgid "Modify schedule name"
 msgstr "Modifica el nom de la planificació"
 
 #: models/kptschedulemodel.cpp:443
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduled finish time"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Manual Mode, calculation must be initiated manually"
-msgstr "El temps final planificat"
+msgstr "La planificació és en mode manual, el càlcul s'ha d'iniciar manualment"
 
 #: models/kptschedulemodel.cpp:445
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The schedules state"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Auto Mode, it will be calculated automatically"
-msgstr "L'estat de les planificacions"
+msgstr "La planificació és en mode automàtic, és calcularà automàticament"
 
 #: models/kptschedulemodel.cpp:449
-#, fuzzy, kde-kuit-format
-#| msgid "Automatic"
+#, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Auto"
-msgstr "Automàtica"
+msgstr "Automàtic"
 
 #: models/kptschedulemodel.cpp:449
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Manual"
-msgstr ""
+msgstr "Manual"
 
 #: models/kptschedulemodel.cpp:466
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify scheduling direction"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduling mode"
-msgstr "Modificació de la direcció de planificació"
+msgstr "Modificació del mode de planificació"
 
 #: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:555
 #, kde-format
@@ -4617,7 +4599,7 @@ msgstr "PERT"
 msgctxt "@info:tooltip"
 msgid "Use PERT distribution to calculate expected estimate for the tasks"
 msgstr ""
-"Usa la distribució PERT per calcular l'estimació esperada per a les tasques"
+"Usa la distribució PERT per a calcular l'estimació esperada per a les tasques"
 
 #: models/kptschedulemodel.cpp:622
 #, kde-kuit-format
@@ -4768,7 +4750,7 @@ msgstr "Estat"
 #: models/kptschedulemodel.cpp:992
 #, kde-format
 msgid "Mode"
-msgstr ""
+msgstr "Mode"
 
 #: models/kptschedulemodel.cpp:993
 #, kde-format
@@ -4851,7 +4833,7 @@ msgstr "Següent període"
 #: models/kpttaskstatusmodel.cpp:66
 #, kde-format
 msgid "Tasks that are scheduled to start next period"
-msgstr "Tasques planificades per començar al següent període"
+msgstr "Tasques planificades per a començar al següent període"
 
 #: models/kptworkpackagemodel.cpp:83
 #, kde-format
@@ -4916,11 +4898,9 @@ msgid "Report generator is already open"
 msgstr "El generador d'informes ja està obert"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:333
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Report template file name"
+#, kde-format
 msgid "Report template file does not exist"
-msgstr "Nom del fitxer de plantilla d'informe"
+msgstr "El fitxer de plantilla d'informe no existeix"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:339
 #, kde-format
@@ -5270,12 +5250,12 @@ msgstr ""
 #: store/KoEncryptedStore.cpp:563
 #, kde-format
 msgid "Please enter the password to open this file."
-msgstr "Per favor, introduïu la contrasenya per obrir aquest fitxer."
+msgstr "Per favor, introduïu la contrasenya per a obrir aquest fitxer."
 
 #: store/KoEncryptedStore.cpp:738
 #, kde-format
 msgid "Please enter the password to encrypt the document with."
-msgstr "Per favor, introduïu la contrasenya per encriptar-hi el document."
+msgstr "Per favor, introduïu la contrasenya per a encriptar-hi el document."
 
 #: store/KoEncryptedStore.cpp:752
 #, kde-format
@@ -5303,14 +5283,14 @@ msgid "Calligra Storage"
 msgstr "Emmagatzematge del Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Arranjament"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5332,29 +5312,25 @@ msgstr ""
 "<title>Editor d'estructures de descomposició de costos</"
 "title><para>L'estructura de descomposició de costos (CBS) consisteix de "
 "comptes organitzats en una estructura d'arbre. Els comptes es poden vincular "
-"a tasques o a recursos. Normalment, hi ha dos comptes principals, un per "
-"agregar costos de les tasques i un per agregar costos dels recursos.</"
-"para><para>Aquesta vista permet la impressió usant el menú contextual.<nl/"
-"><link url='%1'>Més...</link></para>"
+"a tasques o a recursos. Normalment, hi ha dos comptes principals, un per a "
+"agregar els costos de les tasques i un per a agregar els costos dels "
+"recursos.</para><para>Aquesta vista permet la impressió usant el menú "
+"contextual.<nl/><link url='%1'>Més...</link></para>"
 
 #: ui/kptaccountseditor.cpp:291
-#, fuzzy, kde-kuit-format
-#| msgid "Add Account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
-msgstr "Afig compte"
+msgstr "Afig un compte"
 
 #: ui/kptaccountseditor.cpp:296
-#, fuzzy, kde-kuit-format
-#| msgid "Add Subaccount"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Subaccount"
-msgstr "Afig subcompte"
+msgstr "Afig un subcompte"
 
 #: ui/kptaccountseditor.cpp:301
-#, fuzzy, kde-kuit-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Delete"
 msgstr "Suprimeix"
@@ -5542,7 +5518,7 @@ msgstr "Afig calendari"
 msgid "Add Subcalendar"
 msgstr "Afig subcalendari"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5611,7 +5587,7 @@ msgstr "és"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5628,44 +5604,43 @@ msgstr ""
 "para><para>Aquesta vista permet la impressió usant el menú contextual.<nl/"
 "><link url='%1'>Més...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Afig una tasca"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Afig tasca..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Afig fita..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Afig una subtasca..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Afig subtasca..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Afig una subfita..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
-#, fuzzy, kde-kuit-format
-#| msgid "Open File"
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
-msgstr "Obre un fitxer"
+msgstr "Enllaç"
 
 #: ui/kptdocumentsdialog.cpp:37
 #, kde-format
@@ -5967,13 +5942,13 @@ msgstr "Tasques crítiques"
 msgid "Scheduling errors"
 msgstr "Errors de planificació"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nom: %1<nl/>Final real: %2<nl/>Final planificat: %3<nl/>Estat: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5983,7 +5958,7 @@ msgstr ""
 "Nom: %1<nl/>Compleció: %2%<nl/>Inici real: %3<nl/>Planificat: %4 - %5<nl/"
 ">Estat: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5993,13 +5968,13 @@ msgstr ""
 "Nom: %1<nl/>Planificat: %2 - %3<nl/>Estat: %4<nl/>Tipus de restricció: %5<nl/"
 ">Temps de restricció: %6<nl/>Marge negatiu: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nom: %1<nl/>Planificat: %2 - %3<nl/>Estat: %4<nl/>Planificació: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6009,54 +5984,120 @@ msgstr ""
 "Nom: %1<nl/>Planificat: %2<nl/>Estat: %3<nl/>Tipus de restricció: %4<nl/"
 ">Temps de restricció: %5<nl/>Marge negatiu: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nom: %1<nl/>Planificat: %2<nl/>Estat: %3<nl/>Planificació: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nom: %1<nl/>Planificat: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Capçaleres"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Imprimeix les etiquetes de fila"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Imprimeix els noms de les tasques"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Imprimeix l'escala de temps"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimeix el diagrama en una sola pàgina"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Escalat"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Divideix el diagrama en múltiples pàgines"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Ajusta el diagrama a l'alçària de la pàgina"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Ajusta el diagrama en una sola pàgina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Interval"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Començament del diagrama:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Inici:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Final del diagrama:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Final:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Arranjament del diagrama de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6075,63 +6116,59 @@ msgstr ""
 "el menú contextual de la vista en arbre.<nl/><link url='%1'>Més...</link></"
 "para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostra el projecte"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostra les tasques no planificades"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
-#, fuzzy, kde-format
-#| msgid "Automatic"
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
-msgstr "Automàtica"
+msgstr "Automàtic"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
-#, fuzzy, kde-format
-#| msgid "Month"
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
-#, fuzzy, kde-format
-#| msgid "Week"
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Setmana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
-#, fuzzy, kde-format
-#| msgid "Day"
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dia"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
-msgstr ""
+msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
-msgstr ""
+msgstr "Amplia"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
-msgstr ""
+msgstr "Redueix"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6149,7 +6186,7 @@ msgstr ""
 "visualitzar-la.</note></para><para>Aquesta vista permet la configuració i la "
 "impressió usant el menú contextual.<nl/><link url='%1'>Més...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6298,13 +6335,7 @@ msgid "Modify main project"
 msgstr "Modifica el projecte principal"
 
 #: ui/kptmainprojectpanel.cpp:63
-#, fuzzy, kde-kuit-format
-#| msgid ""
-#| "The Work Breakdown Structure introduces numbering for all tasks in the "
-#| "project, according to the task structure.\n"
-#| "The WBS code is auto-generated.\n"
-#| "You can define the WBS code pattern using the Define WBS Pattern command "
-#| "in the Tools menu."
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "The Work Breakdown Structure introduces numbering for all tasks in the "
@@ -6312,11 +6343,10 @@ msgid ""
 "<nl/>You can define the WBS code pattern using the <interface>Project-"
 ">Define WBS Pattern</interface> menu entry."
 msgstr ""
-"L'estructura de descomposició de costos (WBS) introdueix numeració per a "
-"totes les tasques del projecte, d'acord amb l'estructura de tasca.\n"
-"El codi WBS és autogenerat\n"
-"Podeu definir el codi WBS des del menú Eines per a generar el codi WBS per "
-"al projecte."
+"L'estructura de descomposició de costos (WBS) introdueix una numeració per a "
+"totes les tasques del projecte, d'acord amb l'estructura de tasca.<nl/>El "
+"codi WBS és generat automàticament.<nl/>Podeu definir el patró del codi WBS "
+"usant l'entrada de menú <interface>Defineix el patró WBS</interface>."
 
 #: ui/kptmainprojectpanel.cpp:115
 #, kde-kuit-format
@@ -6334,7 +6364,7 @@ msgid ""
 "The projects that share the resources must also be accessible by you."
 msgstr ""
 "<title>Recursos compartits</title>Els recursos es poden compartir entre "
-"projectes per evitar la sobrecàrrega de recursos entre projectes. Els "
+"projectes per a evitar la sobrecàrrega de recursos entre projectes. Els "
 "recursos compartits es poden definir en un fitxer separat, i cal tindre-hi "
 "accés de lectura. Els projectes que comparteixen els recursos també cal que "
 "siguen accessibles."
@@ -6371,11 +6401,9 @@ msgid "Clear shared resource assignments
 msgstr "Neteja les assignacions dels recursos compartits"
 
 #: ui/kptmainprojectpanel.cpp:410
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules Path"
-msgstr "Mòduls de tasques"
+msgstr "Camí als mòduls de tasques"
 
 #. i18n: ectx: property (text), widget (QLabel, wbslabel)
 #: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
@@ -6499,89 +6527,81 @@ msgstr "Documents"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
 #: ui/kptmainprojectpanelbase.ui:371
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Package"
-msgstr "Envia els paquets de faena"
+msgstr "Paquet de faena"
 
 #. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
 #: ui/kptmainprojectpanelbase.ui:377
 #, kde-format
 msgid "Publish"
-msgstr ""
+msgstr "Publica"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #: ui/kptmainprojectpanelbase.ui:385
 #, kde-format
 msgid "Publish:"
-msgstr ""
+msgstr "Publica:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptmainprojectpanelbase.ui:400
 #, kde-format
 msgid "Retrieve"
-msgstr ""
+msgstr "Recupera"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
 #: ui/kptmainprojectpanelbase.ui:406
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Check for work packages"
-msgstr "Envia els paquets de faena"
+msgstr "Comprova els paquets de faena"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptmainprojectpanelbase.ui:415
 #, kde-format
 msgid "Retrieve:"
-msgstr ""
+msgstr "Recupera:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptmainprojectpanelbase.ui:430
 #, kde-format
 msgid "Archive"
-msgstr ""
+msgstr "Arxiva"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
 #: ui/kptmainprojectpanelbase.ui:436
 #, kde-format
 msgid "Delete file after it has been retrieved"
-msgstr ""
+msgstr "Suprimeix el fitxer després que s'haja recuperat"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_ArchiveFile)
 #: ui/kptmainprojectpanelbase.ui:443
 #, kde-format
 msgid "Archive file after it has been retrieved"
-msgstr ""
+msgstr "Arxiva el fitxer després que s'haja recuperat"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptmainprojectpanelbase.ui:452
 #, kde-format
 msgid "Archive:"
-msgstr ""
+msgstr "Arxiu:"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
 #: ui/kptmainprojectpanelbase.ui:481
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules"
 msgstr "Mòduls de tasques"
 
 #. i18n: ectx: property (text), widget (QToolButton, ui_insertModule)
 #: ui/kptmainprojectpanelbase.ui:526
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgid "Insert"
-msgstr "Insereix %1"
+msgstr "Insereix"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
 #: ui/kptmainprojectpanelbase.ui:550
 #, kde-format
 msgid "Use local task modules"
-msgstr ""
+msgstr "Usa els mòduls de tasques locals"
 
 #: ui/kptmilestoneprogressdialog.cpp:39
 #, kde-format
@@ -6826,15 +6846,7 @@ msgid "Add Resource"
 msgstr "Afig un recurs"
 
 #: ui/kptscheduleeditor.cpp:182
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>Schedule Editor</title><para>The Schedule Editor is used to "
-#| "create, edit, calculate and delete schedules. A schedule can have sub-"
-#| "schedules. A sub-schedule can use the projects progress data in order to "
-#| "reschedule only tasks that are not yet finished. Rescheduling will then "
-#| "use e.g. actual start and remaining effort for the tasks.<nl/><link "
-#| "url='%1'>More...</link></para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>Schedule Editor</title><para>The Schedule Editor is used to create, "
@@ -6849,11 +6861,16 @@ msgid ""
 "para>"
 msgstr ""
 "<title>Editor de planificacions</title><para>L'editor de planificacions "
-"s'usa per crear, editar, calcular i suprimir planificacions. Una "
-"planificació pot tindre subplanificacions. Una subplanificació pot usar la "
-"data de progrés dels projectes per replanificar només les tasques que encara "
-"no han finalitzat. Llavors, la replanificació usarà p. ex. l'inici real i "
-"l'esforç romanent per les tasques.<nl/><link url='%1'>Més...</link></para>"
+"s'usa per a crear, editar, calcular i suprimir planificacions.</"
+"para><para>Si el <emphasis>Mode</emphasis> s'estableix a "
+"<emphasis>Automàtic</emphasis>, la planificació es calcula automàticament."
+"<note>Simultàniament només pot haver una planificació en <emphasis>Mode "
+"automàtic</emphasis> i cal que siga una planificació de nivell superior "
+"sense subplanificacions.</note></para><para>Una planificació pot tindre "
+"subplanificacions. Una subplanificació pot usar la data de progrés dels "
+"projectes per a replanificar només les tasques que encara no han finalitzat. "
+"Llavors, la replanificació usarà p. ex. l'inici real i l'esforç romanent per "
+"a les tasques.<nl/><link url='%1'>Més...</link></para>"
 
 #: ui/kptscheduleeditor.cpp:308
 #, kde-format
@@ -6955,7 +6972,7 @@ msgid ""
 msgstr ""
 "L'estructura de descomposició de costos (WBS) introdueix numeració per a "
 "totes les tasques del projecte, d'acord amb l'estructura de tasca.\n"
-"El codi WBS és autogenerat\n"
+"El codi WBS és generat automàticament.\n"
 "Podeu definir el codi WBS des del menú Eines per a generar el codi WBS per "
 "al projecte."
 
@@ -7168,7 +7185,7 @@ msgid ""
 "any depth.</para><para>This view supports configuration and printing using "
 "the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<title>Editor de tasques</title><para>L'editor de tasques s'usa per crear, "
+"<title>Editor de tasques</title><para>L'editor de tasques s'usa per a crear, "
 "editar, i suprimir tasques. Les tasques estan organitzades en una estructura "
 "de descomposició de treball (WBS) en qualsevol profunditat.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
@@ -7222,6 +7239,12 @@ msgid ""
 "regular plan file and typically includes tasks, estimates and dependencies.</"
 "para><para><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Mòduls de tasques</title><para>Els Mòduls de tasques són un grup de "
+"tasques que es poden reutilizar entre els projectes. Això fa possible "
+"aprofitar l'experiència del passat i estandarditzar les operacions semblants."
+"</para><para>Un mòdul de tasca és un fitxer de planificació normal i "
+"habitualment inclou tasques, estimacions i dependències.</para><para><link "
+"url='%1'>Més...</link></para>"
 
 #: ui/kpttaskeditor.cpp:874
 #, kde-format
@@ -7246,30 +7269,28 @@ msgstr "Dessagna la tasca"
 #: ui/kpttaskeditor.cpp:912
 #, kde-format
 msgid "Move Up"
-msgstr "Mou a dalt"
+msgstr "Mou amunt"
 
 #: ui/kpttaskeditor.cpp:916
 #, kde-format
 msgid "Move Down"
-msgstr "Mou a baix"
+msgstr "Mou avall"
 
 #: ui/kpttaskeditor.cpp:1104
-#, fuzzy, kde-format
-#| msgid "Indent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgid_plural "Indent %1 tasks"
 msgstr[0] "Sagna la tasca"
-msgstr[1] "Sagna la tasca"
+msgstr[1] "Sagna %1 tasques"
 
 #: ui/kpttaskeditor.cpp:1123
-#, fuzzy, kde-format
-#| msgid "Unindent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgid_plural "Unindent %1 tasks"
 msgstr[0] "Dessagna la tasca"
-msgstr[1] "Dessagna la tasca"
+msgstr[1] "Dessagna %1 tasques"
 
 #: ui/kpttaskeditor.cpp:1277
 #, kde-kuit-format
@@ -7280,8 +7301,8 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
-"<title>Vista d'execució de tasques</title><para>La vista s'usa per editar i "
-"inspeccionar el progrés de les tasques durant l'execució del projecte.</"
+"<title>Vista d'execució de tasques</title><para>La vista s'usa per a editar "
+"i inspeccionar el progrés de les tasques durant l'execució del projecte.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
 "contextual.<nl/><link url='%1'>Més...</link></para>"
 
@@ -7289,14 +7310,12 @@ msgstr ""
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
 #, kde-format
 msgid "Publish..."
-msgstr ""
+msgstr "Publica..."
 
 #: ui/kpttaskeditor.cpp:1772
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Packages..."
-msgstr "Envia els paquets de faena"
+msgstr "Paquets de faena..."
 
 #: ui/kpttaskeditor.cpp:1790
 msgctxt "(qtundo-format)"
@@ -7488,10 +7507,10 @@ msgid ""
 "task.</note><nl/><link url='%1'>More...</link></para>"
 msgstr ""
 "<title>Edició del progrés de la tasca</title><para>Aquest diàleg consisteix "
-"de les parts següents:<list><item>Control de mode d'edició per definir el "
-"comportament del diàleg.</item><item>Controls per marcar la tasca com a "
-"iniciada o finalitzada.</item><item>Taula per introduir l'esforç usat per "
-"cada recurs.</item><item>Taula per introduir la compleció de la tasca i "
+"de les parts següents:<list><item>Control de mode d'edició per a definir el "
+"comportament del diàleg.</item><item>Controls per a marcar la tasca com a "
+"iniciada o finalitzada.</item><item>Taula per a introduir l'esforç usat per "
+"cada recurs.</item><item>Taula per a introduir la compleció de la tasca i "
 "l'esforç romanent.</item></list></para><para>Modes d'edició:"
 "<list><item><emphasis>Per recurs</emphasis> requereix que introduïu l'esforç "
 "usat per cada recurs assignat a aquesta tasca. Això activa el seguiment més "
@@ -7508,18 +7527,16 @@ msgid "Modify Task Progress"
 msgstr "Modifica el progrés de la tasca"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Mostra si la tasca ha finalitzat"
+msgstr "Seleccioneu el temps de finalització de les tasques"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Finalitza la tasca al temps seleccionat"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7542,10 +7559,9 @@ msgstr "Setmana %1"
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
 #: ui/RelationEditorDialog.ui:58
-#, fuzzy, kde-format
-#| msgid "Task"
+#, kde-format
 msgid "Task:"
-msgstr "Tasca"
+msgstr "Tasca:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: ui/kpttaskprogresspanelbase.ui:45
@@ -7622,13 +7638,13 @@ msgid ""
 "menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 "<title>Vista d'estat de tasca</title><para>La vista d'estat de tasca s'usa "
-"per inspeccionar la informació de progrés d'una tasca. Les tasques es "
+"per a inspeccionar la informació de progrés d'una tasca. Les tasques es "
 "divideixen en grups dependents del seu estat:<list><item>No iniciada "
 "\tTasques que actualment s'haurien d'haver iniciat.</item><item>En marxa "
 "\tTasques que s'han iniciat, però encara no han finalitzat.</"
 "item><item>Finalitzada \tTasques que s'han finalitzat en aquest període.</"
-"item><item>Període següent \tTasques que s'han planificat per iniciar en el "
-"període següent.</item></list>El període de temps és configurable.</"
+"item><item>Període següent \tTasques que s'han planificat per a iniciar en "
+"el període següent.</item></list>El període de temps és configurable.</"
 "para><para>Aquesta vista permet la configuració i la impressió usant el menú "
 "contextual.<nl/><link url='%1'>Més...</link></para>"
 
@@ -7709,8 +7725,8 @@ msgid ""
 "Accumulated used effort.<nl/><note>Used effort must be entered per resource</"
 "note>"
 msgstr ""
-"Esforç usat acumulat.<nl/><note>Tingueu en compte que cal introduir l'esforç "
-"per recurs</note>"
+"Esforç usat acumulat.<nl/><note>Cal tindre en compte que cal introduir "
+"l'esforç per recurs</note>"
 
 #: ui/kptusedefforteditor.cpp:725
 #, kde-kuit-format
@@ -7722,7 +7738,7 @@ msgstr "Esforç acumulat usat"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort to complete the task"
-msgstr "Esforç romanent per completar la tasca"
+msgstr "Esforç romanent per a completar la tasca"
 
 #: ui/kptusedefforteditor.cpp:729
 #, kde-kuit-format
@@ -7730,80 +7746,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esforç acumulat planejat fins a la data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Capçalera i peu"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pàgina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projecte:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Aquesta visualització no permet imprimir-la."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposició de la pàgina"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Capçalera i peu"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandeix-ho tot"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Redueix-ho tot"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opcions d'impressió..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configura la visualització..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Unifica la vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Divideix la vista"
@@ -7890,81 +7906,71 @@ msgid "Add Level"
 msgstr "Afig un nivell"
 
 #: ui/kptworkpackagemergedialog.cpp:66
-#, fuzzy, kde-kuit-format
-#| msgid "Date"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Date"
 msgstr "Data"
 
 #: ui/kptworkpackagemergedialog.cpp:67
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Completion"
 msgstr "Compleció"
 
 #: ui/kptworkpackagemergedialog.cpp:68
-#, fuzzy, kde-kuit-format
-#| msgid "Used Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Used Effort"
 msgstr "Esforç utilitzat"
 
 #: ui/kptworkpackagemergedialog.cpp:69
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Remaining Effort"
 msgstr "Esforç romanent"
 
 #: ui/kptworkpackagemergedialog.cpp:72
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update started"
-msgstr "No començada"
+msgstr "Actualitza el començament"
 
 #: ui/kptworkpackagemergedialog.cpp:73
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Set finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update finished"
-msgstr "Arranjament acabat"
+msgstr "Actualitza la finalització"
 
 #: ui/kptworkpackagemergedialog.cpp:94
 #, kde-format
 msgid "Merge"
-msgstr ""
+msgstr "Fusiona"
 
 #: ui/kptworkpackagemergedialog.cpp:96
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Merge the changes and display the resulting progress information"
-msgstr ""
+msgstr "Fusiona els canvis i mostra la informació de progrés resultant"
 
 #: ui/kptworkpackagemergedialog.cpp:97
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Reject"
-msgstr "Projecte"
+msgstr "Rebutja"
 
 #: ui/kptworkpackagemergedialog.cpp:99
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Reject this package and goto next package"
-msgstr ""
+msgstr "Rebutja aquest paquet i vés al paquet següent"
 
 #: ui/kptworkpackagemergedialog.cpp:105
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Commit the changes and go to next package"
-msgstr ""
+msgstr "Publica els canvis i vés al paquet següent"
 
 #: ui/kptworkpackagemergedialog.cpp:106
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Back"
 msgstr "Arrere"
 
@@ -7972,20 +7978,16 @@ msgstr "Arrere"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Revert the changes and go back to the current package"
-msgstr ""
+msgstr "Reverteix els canvis i retorna al paquet actual"
 
 #: ui/kptworkpackagemergedialog.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not started"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not started"
 msgstr "La tasca no s'ha iniciat"
 
 #: ui/kptworkpackagemergedialog.cpp:185
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not finished"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not finished"
 msgstr "La tasca no ha finalitzat"
@@ -7994,33 +7996,30 @@ msgstr "La tasca no ha finalitzat"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Existing entry"
-msgstr ""
+msgstr "Entrada existent"
 
 #: ui/kptworkpackagemergedialog.cpp:199
-#, fuzzy, kde-kuit-format
-#| msgid "New report"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New entry"
-msgstr "Informe nou"
+msgstr "Entrada nova"
 
 #: ui/kptworkpackagemergedialog.cpp:204
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1%<nl/>Current value: %2%"
-msgstr ""
+msgstr "Valor nou: %1%<nl/>Valor actual: %2%"
 
 #: ui/kptworkpackagemergedialog.cpp:217 ui/kptworkpackagemergedialog.cpp:228
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1<nl/>Current value: %2"
-msgstr ""
+msgstr "Valor nou: %1<nl/>Valor actual: %2"
 
 #: ui/kptworkpackagemergedialog.cpp:238
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "No documents"
-msgstr "Modifica els documents"
+msgstr "No hi ha cap document"
 
 #: ui/kptworkpackagemergedialog.cpp:353
 #, kde-format
@@ -8028,28 +8027,26 @@ msgid ""
 "The package owner '%1' is not a resource in this project. You must handle "
 "this manually."
 msgstr ""
+"El propietari del paquet «%1» no és un recurs d'aquest projecte. L'heu de "
+"gestionar manualment."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptworkpackagemergepanel.ui:70
-#, fuzzy, kde-format
-#| msgid "General"
+#, kde-format
 msgid "Generated:"
-msgstr "General"
+msgstr "Generat:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptworkpackagemergepanel.ui:77
-#, fuzzy, kde-format
-#| msgctxt "Start time"
-#| msgid "From:"
+#, kde-format
 msgid "From:"
 msgstr "Des de:"
 
 #. i18n: ectx: property (text), widget (QLabel, ui_packageTime)
 #: ui/kptworkpackagemergepanel.ui:96
-#, fuzzy, kde-format
-#| msgid "Target times"
+#, kde-format
 msgid "<package time>"
-msgstr "Temps d'objectiu"
+msgstr "<hora del paquet>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateStarted)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateFinished)
@@ -8058,13 +8055,13 @@ msgstr "Temps d'objectiu"
 #: ui/kptworkpackagemergepanel.ui:198
 #, kde-format
 msgid "Update"
-msgstr ""
+msgstr "Actualitza"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptworkpackagemergepanel.ui:245
 #, kde-format
 msgid "No more data. Press Close to finish."
-msgstr ""
+msgstr "No hi ha més dades. Premeu Tanca per a finalitzar."
 
 #: ui/kptworkpackagesenddialog.cpp:34
 #, kde-kuit-format
@@ -8073,8 +8070,7 @@ msgid "Send Work Packages"
 msgstr "Envia els paquets de faena"
 
 #: ui/kptworkpackagesendpanel.cpp:49
-#, fuzzy, kde-kuit-format
-#| msgid "Resource"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Resource"
 msgstr "Recurs"
@@ -8099,7 +8095,7 @@ msgstr "Ací podeu introduir el vostre s
 #: ui/locale/localemon.ui:32
 #, kde-format
 msgid "Fractional digits:"
-msgstr "Dígits decimals:"
+msgstr "Dígits fraccionaris:"
 
 #: ui/performance/PerformanceStatusBase.cpp:535
 #: ui/performance/PerformanceStatusBase.cpp:538
@@ -8247,9 +8243,7 @@ msgid "ID"
 msgstr "ID"
 
 #: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Delete"
 msgstr "Suprimeix"
 
@@ -8257,11 +8251,10 @@ msgstr "Suprimeix"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Predecessor"
-msgstr ""
+msgstr "Predecessor"
 
 #: ui/RelationEditorDialog.cpp:258
-#, fuzzy, kde-kuit-format
-#| msgid "Lag"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Lag"
 msgstr "Retard"
@@ -8277,30 +8270,29 @@ msgid ""
 "<interface>OK</interface>.<nl/>The dropdown list of possible predecessors is "
 "sorted with the most likely tasks first.</para>"
 msgstr ""
+"<title>Diàleg de dependència de tasca</title><para>El diàleg de dependència "
+"de tasca permet afegir fàcilment un predecessor a la tasca seleccionada.<nl/"
+">Quan s'obri, mostra la tasca prèvia com a predecessor predeterminat. "
+"Normalment aquest és el predecessor desitjat, i es pot afegir prement "
+"<interface>D'acord</interface>.<nl/>La llista desplegable dels predecessors "
+"possibles s'ordena amb les tasques més probables primer.</para>"
 
 #: ui/RelationEditorDialog.cpp:320
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Un-Delete"
-msgstr "Suprimeix"
+msgstr "Desfés la supressió"
 
 #: ui/RelationEditorDialog.cpp:398
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task dependency"
 msgctxt "(qtundo-format)"
 msgid "Modify dependency"
-msgstr "Modifica la dependència de tasca"
+msgstr "Modifica la dependència"
 
 #. i18n: ectx: property (text), widget (QToolButton, addBtn)
 #: ui/RelationEditorDialog.ui:131
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgctxt "Insert task dependency"
 msgid "Insert"
-msgstr "Insereix %1"
+msgstr "Insereix"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
@@ -8545,14 +8537,14 @@ msgstr "L'exportació a document de text
 #: ui/reports/reportview.cpp:392
 #, kde-format
 msgid "Export to text document failed"
-msgstr "Ha fallat l'exportació al document de text"
+msgstr "Ha fallat en exportar el document de text"
 
 #: ui/reports/reportview.cpp:392 ui/reports/reportview.cpp:412
 #: ui/reports/reportview.cpp:433
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to export to <filename>%1</filename>"
-msgstr "Ha fallat l'exportació a <filename>%1</filename>"
+msgstr "Ha fallat en exportar a <filename>%1</filename>"
 
 #: ui/reports/reportview.cpp:401
 #, kde-format
@@ -8562,7 +8554,7 @@ msgstr "L'exportació a full de càlcul
 #: ui/reports/reportview.cpp:412
 #, kde-format
 msgid "Export to spreadsheet failed"
-msgstr "Ha fallat l'exportació al full de càlcul"
+msgstr "Ha fallat en exportar el full de càlcul"
 
 #: ui/reports/reportview.cpp:423
 #, kde-format
@@ -8572,7 +8564,7 @@ msgstr "L'exportació a document HTML no
 #: ui/reports/reportview.cpp:433
 #, kde-format
 msgid "Export to HTML failed"
-msgstr "Ha fallat l'exportació a HTML"
+msgstr "Ha fallat en exportar a HTML"
 
 #: ui/reports/reportview.cpp:443
 #, kde-format
@@ -8807,7 +8799,7 @@ msgid ""
 "Template file name is empty."
 msgstr ""
 "Ha fallat en generar %1.\n"
-"El nom del fitxer de plantilla és buit."
+"El nom del fitxer de plantilla està buit."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:428
 #, kde-format
@@ -8816,12 +8808,12 @@ msgid ""
 "Report file name is empty."
 msgstr ""
 "Ha fallat en generar %1.\n"
-"El nom del fitxer d'informe és buit."
+"El nom del fitxer d'informe està buit."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
 msgid "File exists. Continue?"
-msgstr "El fitxer existeix. Continuo?"
+msgstr "El fitxer ja existeix. Continuo?"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
@@ -8839,19 +8831,16 @@ msgid "Failed to create report"
 msgstr "Ha fallat en crear l'informe"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgid "Report Generation"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Report Generation"
 msgstr "Generació de l'informe"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<nl/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Report file generated:<nl/><filename>%1</filename>"
-msgstr "No s'ha pogut obrir el fitxer:<nl/><filename>%1</filename>"
+msgstr "S'ha generat el fitxer d'informe:<nl/><filename>%1</filename>"
 
 #: ui/ResourceAllocationView.cpp:47
 #, kde-format
@@ -8940,11 +8929,10 @@ msgid "Overtime rate:"
 msgstr "Freqüència extra:"
 
 #: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
-#, fuzzy, kde-kuit-format
-#| msgid "Open File"
+#, kde-kuit-format
 msgctxt "@action:intoolbar"
 msgid "Open Link"
-msgstr "Obre un fitxer"
+msgstr "Obri l'enllaç"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
 #: ui/standardworktimedialogbase.ui:16
@@ -8987,7 +8975,7 @@ msgstr "Hores per setmana:"
 msgid ""
 "These values are used when you estimate the effort needed to complete a task."
 msgstr ""
-"Aquests valors s'usen quan estimeu l'esforç necessari per completar una "
+"Aquests valors s'usen quan estimeu l'esforç necessari per a completar una "
 "tasca."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel4)
@@ -9329,8 +9317,8 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "decryption, please save the document.</qt>"
 msgstr ""
-"<qt>El vostre document no es pot guardar automàticament.<p>Per completar el "
-"desencriptatge, per favor, guardeu el document.</qt>"
+"<qt>El vostre document no es pot guardar automàticament.<p>Per a completar "
+"el desencriptatge, per favor, guardeu el document.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:387 widgets/KoDocumentInfoDlg.cpp:395
 #: widgets/KoDocumentInfoDlg.cpp:429 widgets/KoDocumentInfoDlg.cpp:437
@@ -9345,7 +9333,7 @@ msgid ""
 "decryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
-"<qt>El document s'ha modificat des que es va obrir. Per completar el "
+"<qt>El document s'ha modificat des que es va obrir. Per a completar el "
 "desencriptatge, cal guardar el document.<p>Voleu guardar ara el document?</"
 "qt>"
 
@@ -9376,7 +9364,7 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "encryption, please save the document.</qt>"
 msgstr ""
-"<qt>El vostre document no es pot guardar automàticament.<p>Per completar "
+"<qt>El vostre document no es pot guardar automàticament.<p>Per a completar "
 "l'encriptatge, per favor, guardeu el document.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:435
@@ -9386,7 +9374,7 @@ msgid ""
 "encryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
-"<qt>S'ha modificat el document des que es va obrir. Per completar "
+"<qt>S'ha modificat el document des que es va obrir. Per a completar "
 "l'encriptatge, cal guardar el document.<p>Voleu guardar ara el document?</qt>"
 
 #: widgets/KoPageLayoutDialog.cpp:47
@@ -9558,14 +9546,13 @@ msgstr "Baix:"
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Paràmetre"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
-#, fuzzy, kde-kuit-format
-#| msgid "Distribution"
+#, kde-kuit-format
 msgctxt "title@column"
 msgid "Substitution"
-msgstr "Distribució"
+msgstr "Substitució"
 
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
diff -pruN 1:3.2.2-2/po/ca@valencia/calligraplan.po 1:3.3.0-1/po/ca@valencia/calligraplan.po
--- 1:3.2.2-2/po/ca@valencia/calligraplan.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/calligraplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,217 +1,29 @@
 # Translation of calligraplan.po to Catalan (Valencian)
-# Copyright (C) 2002-2019 This_file_is_part_of_KDE
+# Copyright (C) 2002-2021 This_file_is_part_of_KDE
 #
 # Albert Astals Cid <aacid@kde.org>, 2002, 2003, 2004, 2006.
 # Pau Tallada Crespí <pau_tallada@telefonica.net>, 2006.
 # Xavier Batlle i Pèlach <tevibp@wanadoo.es>, 2006.
 # Rafael Carreras <rcarreras@caliu.cat>, 2007, 2008, 2010.
-# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2013, 2017.
+# Josep Ma. Ferrer <txemaq@gmail.com>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2013, 2017, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-05-15 20:04+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-09 19:20+0100\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.08.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Sigues lliure."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "El Plan és una aplicació de planificació i gestió de projectes."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Vos donem la benvinguda al Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Aquestes pàgines introductòries vos haurien de donar una idea de com usar el "
-"Plan i per a què el podeu fer servir."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Una petita introducció."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Pistes de com manipular i inspeccionar dades."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Una petita guia d'aprenentatge per començar."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Tanca"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> Per visualitzar aquestes pàgines quan sou en altres parts del "
-"Plan, escolliu l'opció del menú <em>Ajuda -> Introducció al Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"El Plan està pensat per gestionar projectes moderadament grans amb múltiples "
-"recursos. Per permetre-vos modelar el vostre projecte adequadament, el Plan "
-"ofereix diferents tipus de dependències de tasques i restriccions de temps. "
-"Normalment, definireu les vostres tasques, estimareu l'esforç necessari per "
-"realitzar cada tasca i llavors planificareu el projecte d'acord a la xarxa "
-"de dependències i recursos disponibles.<p>Podeu trobar més informació en "
-"línia a <a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/"
-"Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Següent: pistes"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Editant pistes."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Per</b> a editar dades del projecte, es poden seleccionar diferents "
-"vistes i editors a l'acoblador Selector de vistes.<br/><b>Les</b> vistes "
-"s'usen generalment per inspeccionar les dades després que el projecte s'haja "
-"planificat. No apareixerà cap dada a les vistes si el projecte no s'ha "
-"planificat. La planificació es fa a l'editor Planificacions.<br/><b>Podeu</"
-"b> editar atributs en els diversos editors seleccionant l'ítem que voleu "
-"editar (doble clic o teclegeu F2), o obrint un diàleg usant el menú "
-"contextual.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Següent: crea un projecte simple"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Crea el projecte més simple que hi ha."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Seleccioneu l'editor de tasques <em>Editors->Tasques</em>:<ul><li>Creeu una "
-"tasca seleccionant <em>Afig una tasca</em> a la barra d'eines.</li><li>Poseu "
-"<em>Tipus estimat</em> a <em>Durada</em>.</li><li>Poseu <em>Estimat</em> a "
-"<em>8 hores</em>.</li><li>Poseu <em>Restricció</em> a <em>Tan prompte com "
-"siga possible</em>.</li></ul>Seleccioneu l'editor de planificacions "
-"<em>Editors->Planificacions</em>:<ul><li>Creeu una planificació seleccionant "
-"<em>Afig una planificació</em> a la barra d'eines.</li><li>Calculeu la "
-"planificació seleccionant <em>Calcula</em> a la barra d'eines.</li></ul>La "
-"tasca s'hauria d'haver planificat per començar %1 amb una durada de 8 hores. "
-"Podeu comprovar-ho seleccionant el diagrama de Gantt <em>Visualització-"
-">Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Següent: assignació del recurs"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Assigna un recurs a la tasca."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Seleccioneu l'editor de tasques <em>Editors->Tasques</em>:<ul><li>Introduïu "
-"un nom (p. ex. «Maria») a la columna <em>Assignació</em>. El Plan crearà "
-"automàticament un recurs amb el nom «Maria» al grup de recursos «Recursos».</"
-"li><li>Poseu <em>Tipus estimat</em> a <em>Esforç</em>.</li></ul>Ara vos cal "
-"planificar de nou el projecte amb l'assignació nova:<br>Seleccioneu l'editor "
-"de planificacions <em>Editors->Planificacions</em> i calculeu la "
-"planificació seleccionant <em>Calcula</em> a la barra d'eines.<p>La tasca "
-"hauria d'estar planificada per començar %1 amb una durada de 8 hores. Podeu "
-"comprovar-ho seleccionant el diagrama de Gantt <em>Visualització->Gantt</em>."
-"<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Següent: introducció"
-
 # msgid "&View"
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -248,7 +60,7 @@ msgstr "&Eines"
 #: calligraplan.rc:40
 #, kde-format
 msgid "&Settings"
-msgstr "&Arranjaments"
+msgstr "&Arranjament"
 
 #. i18n: ectx: Menu (help)
 #: calligraplan.rc:43
@@ -258,10 +70,9 @@ msgstr "&Ajuda"
 
 #. i18n: ectx: ToolBar (edit)
 #: calligraplan.rc:47
-#, fuzzy, kde-format
-#| msgid "&Edit"
+#, kde-format
 msgid "Edit"
-msgstr "&Edita"
+msgstr "Edita"
 
 #. i18n: ectx: label, entry (HoursPrYear), group (EstimateConversion)
 #: calligraplansettings.kcfg:9
@@ -300,13 +111,15 @@ msgid "Generate working week options"
 msgstr "Opcions de generació de la setmana laboral"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Si no n'existeix cap"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -330,13 +143,15 @@ msgid "In base calendar"
 msgstr "En el calendari base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Com un subcalendari"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Com un calendari separat"
@@ -348,7 +163,8 @@ msgid "Holiday region"
 msgstr "Regió per als dies festius"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Dilluns:"
@@ -384,37 +200,43 @@ msgid "End of working day"
 msgstr "Final dels dies feiners"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Dimarts:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Dimecres:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Dijous:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Divendres:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Dissabte:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Diumenge:"
@@ -529,13 +351,13 @@ msgid "Gradient"
 msgstr "Degradat"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineal"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Pla"
@@ -661,12 +483,9 @@ msgstr ""
 
 #. i18n: ectx: label, entry (PublishUrl), group (Work Package)
 #: calligraplansettings.kcfg:343
-#, fuzzy, kde-format
-#| msgid "Directory where Plan retrieves work packages from project members"
+#, kde-format
 msgid "Directory where Plan publishes work packages"
-msgstr ""
-"Directori des d'on el Plan recupera els paquets de faena d'altres membres "
-"del projecte"
+msgstr "Directori a on el Plan publica els paquets de faena"
 
 #. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
 #: calligraplansettings.kcfg:349
@@ -684,3084 +503,2209 @@ msgstr "La unitat de durada permesa més
 #: calligraplansettings.kcfg:360
 #, kde-format
 msgid "Path to the documentation"
-msgstr ""
+msgstr "Camí a la documentació"
 
 #. i18n: ectx: label, entry (ContextPath), group (Documentation)
 #: calligraplansettings.kcfg:364
 #, kde-format
 msgid "Path to the context help documentation"
-msgstr ""
+msgstr "Camí a la documentació d'ajuda contextual"
 
 #. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
 #: calligraplansettings.kcfg:368
 #, kde-format
 msgid ""
 "The context help documentation must have been translated to the language"
-msgstr ""
+msgstr "Cal que la documentació d'ajuda contextual estiga traduïda a l'idioma"
 
 #. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
 #: calligraplansettings.kcfg:374
 #, kde-format
 msgid "Use the task modules from your private store"
-msgstr ""
+msgstr "Usa els mòduls de tasques per a l'emmagatzematge privat"
 
 #. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
 #: calligraplansettings.kcfg:378
-#, fuzzy, kde-format
-#| msgid "Do you want to reload task modules?"
+#, kde-format
 msgid "List of paths to task modules"
-msgstr "Voleu tornar a carregar els mòduls de les tasques?"
+msgstr "Llista de camins als mòduls de tasques"
 
 #. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
 #: calligraplansettings.kcfg:384
-#, fuzzy, kde-format
-#| msgid "Do you want to reload task modules?"
+#, kde-format
 msgid "List of paths to project templates"
-msgstr "Voleu tornar a carregar els mòduls de les tasques?"
+msgstr "Llista de camins a les plantilles de projecte"
 
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-#: KPlatoXmlLoader.cpp:69
+#: config/ConfigDialog.cpp:47
 #, kde-format
-msgid ""
-"This document has no syntax version.\n"
-"Opening it in Plan may lose information."
-msgstr ""
-"Aquest document no té versió de sintaxi.\n"
-"Si l'obriu amb el Plan, podríeu perdre informació."
+msgid "Project Defaults"
+msgstr "Valors predeterminats del projecte"
 
-#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
 #, kde-format
-msgid "Continue"
-msgstr "Continua"
+msgid "Work & Vacation"
+msgstr "Faena i vacances"
 
-#: KPlatoXmlLoader.cpp:71
+#: config/ConfigDialog.cpp:49
 #, kde-format
-msgid "File-Format Error"
-msgstr "Error de format de fitxer"
+msgid "Task Defaults"
+msgstr "Valors predeterminats de la tasca"
 
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-#: KPlatoXmlLoader.cpp:80
+#: config/ConfigDialog.cpp:50
 #, kde-format
-msgid ""
-"This document was created with a newer version of KPlato than Plan can "
-"load.\n"
-"Syntax version: %1\n"
-"Opening it in this version of Plan may lose some information."
-msgstr ""
-"Aquest document s'ha creat amb una versió més recent del KPlato que el Plan "
-"no pot carregar.\n"
-"Versió de la sintaxi: %1\n"
-"Si l'obriu amb aquesta versió del Plan, podríeu perdre part de la informació."
+msgid "Task Colors"
+msgstr "Colors de tasca"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: config/ConfigDialog.cpp:52
 #, kde-format
-msgid "File-Format Mismatch"
-msgstr "El format del fitxer és inconsistent"
+msgid "Task Modules"
+msgstr "Mòduls de tasques"
 
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-#: KPlatoXmlLoader.cpp:123
+# msgid "KPlato WorkPackage Handler"
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Paquet de faena"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentació"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Plantilles de projecte"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
 #, kde-format
 msgid ""
-"This document was created with a newer version of KPlatoWork (syntax "
-"version: %1)\n"
-"Opening it in this version of PlanWork will lose some information."
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
 msgstr ""
-"Aquest document s'ha creat amb una versió més recent del KPlatoWork (versió "
-"de la sintaxi: %1)\n"
-"Si l'obriu amb la versió actual del PlanWork, es perdrà part de la "
-"informació."
+"La persona responsable d'aquesta tasca.\n"
+"\n"
+"Això no està limitat a persones disponibles en un grup de recursos sinó que "
+"pot ser qualsevol. Podeu fins i tot accedir a la vostra llibreta d'adreces "
+"amb el botó Trieu."
 
-#: kptaboutdata.h:37
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
 #, kde-format
-msgctxt "application name"
-msgid "Plan"
-msgstr "Plan"
+msgid "Documentation:"
+msgstr "Documentació:"
 
-#: kptaboutdata.h:39
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
 #, kde-format
-msgid "Project Planning and Management Tool"
-msgstr "Eina de planificació i gestió de projectes"
+msgid "Context help:"
+msgstr "Ajuda contextual:"
 
-#: kptaboutdata.h:41
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
 #, kde-format
-msgid "Copyright 1998-%1, The Plan Team"
-msgstr "Copyright 1998-%1, The Plan Team"
+msgid "Context language"
+msgstr "Idioma del context"
 
-#: kptaboutdata.h:45
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "El gestor de projectes d'aquest projecte."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marqueu-la per a activar els recursos compartits"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "El fitxer a on es defineixen els recursos compartits"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "El directori a on se situen els projectes que comparteixen recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
 #, kde-format
-msgid "Dag Andersen"
-msgstr "Dag Andersen"
+msgid "General"
+msgstr "General"
 
-#: kptaboutdata.h:46
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
 #, kde-format
-msgid "Thomas Zander"
-msgstr "Thomas Zander"
+msgid "&Manager:"
+msgstr "&Gestor:"
 
-#: kptaboutdata.h:47
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
 #, kde-format
-msgid "Bo Thorsen"
-msgstr "Bo Thorsen"
+msgid "Use shared resources:"
+msgstr "Usa recursos compartits:"
 
-#: kptaboutdata.h:48
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
 #, kde-format
-msgid "Raphael Langerhorst"
-msgstr "Raphael Langerhorst"
+msgid "Shared resource file:"
+msgstr "Fitxer de recursos compartits:"
 
-#. i18n translator strings
-#: kptaboutdata.h:51
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
 #, kde-format
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Albert Astals Cid,Pau Tallada Crespí,Rafael Carreras"
+msgid "Browse..."
+msgstr "Navega..."
 
-#: kptaboutdata.h:52
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
 #, kde-format
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "aacid@kde.org,pau_tallada@telefonica.net,rcarreras@caliu.cat"
+msgid "Shared projects:"
+msgstr "Projectes compartits:"
 
-#: kptbuiltinschedulerplugin.cpp:35
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
 #, kde-format
-msgctxt "Network = task dependency network"
-msgid "Network Scheduler"
-msgstr "Planificador de xarxa"
+msgid "Description"
+msgstr "Descripció"
 
-#: kptbuiltinschedulerplugin.cpp:36
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Built-in network (PERT) based scheduler"
-msgstr "Planificador integrat (PERT) basat en xarxa"
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Camí de les plantilles de projecte"
 
-#: kptbuiltinschedulerplugin.cpp:45
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
-"schedules tasks according to their dependencies. When a task is scheduled it "
-"is scheduled in full, booking the allocated resources if available. If "
-"overbooking is not allowed, subsequent tasks that requests the same resource "
-"will be scheduled later in time.</para><para>Tasks with time constraints "
-"will be scheduled first to minimize the problem with resource conflicts</"
-"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
-">You can try a different scheduler if available. You may also change "
-"resource allocations or add dummy dependencies to avoid the conflicts.</"
-"note></para>"
-msgstr ""
-"<title>Planificador per xarxa (PERT)</title><para>El planificador per xarxa "
-"generalment planifica les tasques d'acord amb les seues dependències. Quan "
-"una tasca es programa, es fa de ple, reservant els recursos localitzats si "
-"estan disponibles. Si no està permesa la sobreutilització, les tasques "
-"subsegüents que demanen el mateix recurs es programaran més tard en el temps."
-"</para><para>Les tasques amb les mateixes restriccions de temps es "
-"programaran primer per tal de minimitzar els problemes amb els conflictes de "
-"recursos</para><para><note>Aquest planificador no gestiona bé els conflictes "
-"de recursos.<nl/>Podeu provar un altre planificador si el teniu disponible. "
-"També podeu canviar les localitzacions de recursos o afegir-hi dependències "
-"falses per tal d'evitar els conflictes.</note></para>"
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Insereix"
 
-#: kptinsertfiledlg.cpp:34
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
 #, kde-format
-msgid "Insert File"
-msgstr "Insereix un fitxer"
+msgid "Remove"
+msgstr "Elimina"
 
-#. i18n: ectx: property (text), widget (QLabel, label)
-#: kptinsertfilepanel.ui:40
+#: config/ConfigTaskModulesPanel.cpp:61
 #, kde-format
-msgid "Current node:"
-msgstr "Node actual:"
+msgid "Task Modules Path"
+msgstr "Camí als mòduls de tasques"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
-#: kptinsertfilepanel.ui:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
 #, kde-format
-msgid "Insert on top level"
-msgstr "Insereix al nivell més alt"
+msgid "Use local task modules"
+msgstr "Usa els mòduls de tasques locals"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predeterminat"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Hores laborables"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Els valors usats per a generar els calendaris "
+"predeterminats per a les setmanes de treball i vacances.</p><p>El calendari "
+"de <span style=\" font-style:italic;\">Setmana</span> empra els valors "
+"definits a la <span style=\" font-style:italic;\">Setmana de treball</span>."
+"</p><p>El calendari de <span style=\" font-style:italic;\">Setmana</span> es "
+"pot generar <span style=\" font-style:italic;\">Sempre</span> o només <span "
+"style=\" font-style:italic;\">Si no n'existeix cap</span>. Aquesta última "
+"opció és la més freqüent, ja que se solen tindre calendaris definits com a "
+"part de les plantilles o recursos compartits.</p><p>Els <span style=\" font-"
+"style:italic;\">Festius</span> es poden generar per a la vostra regió (per "
+"omissió) o per a qualsevol regió que trieu. Les vacances es poden afegir al "
+"calendari setmanal, com a subcalendari al calendari setmanal o com a "
+"calendari separat.</p><p>Si no es genera un calendari de setmanes, les "
+"vacances es col·locaran en un calendari separat.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Generador del calendari"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Setmana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Dies festius"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
-#: kptinsertfilepanel.ui:75
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
 #, kde-format
-msgid "Insert as children to current node"
-msgstr "Insereix com a fill del node actual"
+msgid "In week calendar"
+msgstr "En el calendari setmanal"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
-#: kptinsertfilepanel.ui:82
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
 #, kde-format
-msgid "Insert after current node"
-msgstr "Insereix després del node actual"
+msgid "Holida&y region:"
+msgstr "Reg&ió per als dies festius:"
 
-#: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title"
-#| msgid "Load Resource Assignments"
-msgctxt "@title:window"
-msgid "Load Resource Assignments"
-msgstr "Carrega les assignacions dels recursos"
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Setmana laboral"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
 #, kde-format
-msgid "Invalid document. No mimetype specified."
-msgstr "Document no vàlid. No s'ha especificat cap tipus MIME."
+msgid "Tick  if working day"
+msgstr "Marca si és un dia feiner"
 
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-#: kptmaindocument.cpp:349
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
 #, kde-format
-msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
-msgstr ""
-"Document no vàlid. S'esperava el tipus MIME application/x-vnd.kde.plan i "
-"s'ha rebut %1"
+msgid "Tick if working day"
+msgstr "Marca si és un dia feiner"
 
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-#: kptmaindocument.cpp:356
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversions estimades"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
 #, kde-format
 msgid ""
-"This document was created with a newer version of Plan (syntax version: %1)\n"
-"Opening it in this version of Plan will lose some information."
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
 msgstr ""
-"Aquest document s'ha creat amb una versió més recent del Plan (versió de la "
-"sintaxi: %1)\n"
-"Si l'obriu amb aquesta versió del Plan, es perdrà part de la informació."
+"Aquests valors s'usen si la vostra estimació no és en hores.\n"
+"Diguem que les hores per dia són 8. Si estimeu que una tasca necessita tres "
+"dies d'esforç per a completar-se, això es converteix a 24 hores quan es "
+"planifica la tasca. El temps real que caldrà per a completar-la depèn, "
+"naturalment, de la disponibilitat de la persona (o persones) assignada a la "
+"tasca."
 
-#: kptmaindocument.cpp:503
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
 #, kde-format
-msgid "Could not create the workpackage file for saving: %1"
-msgstr ""
-"No s'ha pogut crear el fitxer de paquet de treball per a guardar-hi: %1"
-
-#: kptmaindocument.cpp:511
-#, kde-format
-msgid "Not able to write '%1'. Partition full?"
-msgstr "No s'ha pogut escriure «%1». La partició és plena?"
+msgid "Hours &per year:"
+msgstr "Hores &per any:"
 
-#: kptmaindocument.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
 #, kde-format
-msgid "Saving..."
-msgstr "S'està desant..."
+msgid "Hours per &month:"
+msgstr "Hores per &mes:"
 
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-#: kptmaindocument.cpp:632
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
 #, kde-format
-msgid ""
-"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
-msgstr ""
-"Document no vàlid. S'esperava el tipus MIME application/x-vnd.kde.plan.work "
-"i s'ha rebut %1"
+msgid "Hours per wee&k:"
+msgstr "Hores per &setmana:"
 
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-#: kptmaindocument.cpp:643
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
 #, kde-format
 msgid ""
-"This document was created with a newer version of PlanWork (syntax version: "
-"%1)\n"
-"Opening it in this version of PlanWork will lose some information."
+"These values are used when you estimate the effort needed to complete a task."
 msgstr ""
-"Aquest document s'ha creat amb una versió més recent del PlanWork (versió de "
-"la sintaxi: %1)\n"
-"Si l'obriu amb la versió actual del PlanWork, es perdrà part de la "
-"informació."
+"Aquests valors s'usen quan estimeu l'esforç necessari per a completar una "
+"tasca."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
 #, kde-format
-msgid "Internal error, failed to insert file."
-msgstr "Error intern, ha fallat en inserir el fitxer."
-
-#: kptmaindocument.cpp:1237
-msgctxt "(qtundo-format)"
-msgid "Insert project"
-msgstr "Insereix un projecte"
+msgid "Hours per &day:"
+msgstr "Hores per &dia:"
 
-#: kptmaindocument.cpp:1310
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
 #, kde-format
-msgid "Group: %1"
-msgstr "Grup: %1"
+msgid "Gradient:"
+msgstr "Degradat:"
 
-#: kptmaindocument.cpp:1316
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
 #, kde-format
-msgid "Resource: %1"
-msgstr "Recurs: %1"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Tasca de resum"
 
-#: kptmaindocument.cpp:1321
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
 #, kde-format
-msgid "Calendar: %1"
-msgstr "Calendari: %1"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predeterminat:"
 
-#: kptmaindocument.cpp:1326
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
 #, kde-format
-msgid ""
-"Shared resources has been removed from the shared resources file.\n"
-"Select how they shall be treated in this project."
-msgstr ""
-"Els recursos compartits s'han eliminat del fitxer de recursos compartits.\n"
-"Seleccioneu com s'haurien de tractar en aquest projecte."
-
-#: kptmaindocument.cpp:1329
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Shared resources"
-msgstr "Recursos compartits"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usa els colors de nivell"
 
-#: kptmaindocument.cpp:1331
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
 #, kde-format
-msgid "Convert"
-msgstr "Converteix"
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivell 1"
 
-#: kptmaindocument.cpp:1332
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
 #, kde-format
-msgid "Keep"
-msgstr "Mantén"
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivell 2"
 
-#: kptmaindocument.cpp:1543
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
 #, kde-format
-msgctxt "Base calendar name"
-msgid "Base"
-msgstr "Base"
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivell 3"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
 #, kde-format
-msgid "Holidays"
-msgstr "Dies festius"
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivell 4"
 
-#: kptschedulesdocker.cpp:39
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
 #, kde-format
-msgid "Schedule Selector"
-msgstr "Selector de planificació"
-
-#: kptview.cpp:200
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
-msgid "Create Project Template..."
-msgstr "&Crea un projecte nou..."
-
-#: kptview.cpp:204
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
-msgid "Create New Project..."
-msgstr "&Crea un projecte nou..."
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tasca"
 
-#: kptview.cpp:216
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
 #, kde-format
-msgid "Show Selector"
-msgstr "Mostra el selector"
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
 
-# msgid "&Edit"
-#: kptview.cpp:223 kptview.cpp:264
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
 #, kde-format
-msgid "Edit..."
-msgstr "Edita..."
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítica:"
 
-#: kptview.cpp:227
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
 #, kde-format
-msgid "Define Estimate Conversions..."
-msgstr "Defineix les conversions estimades..."
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Acabada:"
 
-#: kptview.cpp:231
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
 #, kde-format
-msgid "Define WBS Pattern..."
-msgstr "Defineix el patró WBS..."
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error:"
 
-#: kptview.cpp:235
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
 #, kde-format
-msgid "Define Currency..."
-msgstr "Defineix la moneda..."
-
-#: kptview.cpp:239
-#, fuzzy, kde-format
-#| msgid "Description..."
-msgid "Edit Description..."
-msgstr "Descripció..."
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Fita"
 
-#: kptview.cpp:244
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
 #, kde-format
-msgid "Insert Project File..."
-msgstr "Insereix un fitxer de projecte..."
+msgid "Responsible:"
+msgstr "Responsable:"
 
-#: kptview.cpp:248
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
 #, kde-format
-msgid "Load Shared Projects..."
-msgstr "Carrega els projectes compartits..."
+msgid "Insert a person from your address book"
+msgstr "Insereix una persona des de la llibreta d'adreces"
 
-#: kptview.cpp:253
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
 #, kde-format
-msgid "Open Report Definition File..."
-msgstr "Obri un fitxer de definició d'informe..."
+msgid "Insert a person from your address book."
+msgstr "Insereix una persona des de la llibreta d'adreces."
 
-#: kptview.cpp:259
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introducció al Plan"
+msgid "Choose..."
+msgstr "Trieu..."
 
-#: kptview.cpp:267
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
 #, kde-format
-msgid "Progress..."
-msgstr "Progrés..."
+msgid "Scheduling constraint:"
+msgstr "S'està planificant la restricció:"
 
-#: kptview.cpp:270
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
 #, kde-format
-msgid "Delete Task"
-msgstr "Suprimeix la tasca"
+msgid "As Soon as Possible"
+msgstr "Tan prompte com siga possible"
 
-#: kptview.cpp:273
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
 #, kde-format
-msgid "Description..."
-msgstr "Descripció..."
+msgid "As Late as Possible"
+msgstr "Tan tard com siga possible"
 
-#: kptview.cpp:276
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
 #, kde-format
-msgid "Documents..."
-msgstr "Documents..."
+msgid "Must Start On"
+msgstr "Ha de començar el"
 
-#: kptview.cpp:279
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
 #, kde-format
-msgid "Indent Task"
-msgstr "Sagna la tasca"
+msgid "Must Finish On"
+msgstr "Ha d'acabar el"
 
-#: kptview.cpp:282
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
 #, kde-format
-msgid "Unindent Task"
-msgstr "Dessagna la tasca"
+msgid "Start Not Earlier Than"
+msgstr "Comença no abans de"
 
-#: kptview.cpp:285
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
 #, kde-format
-msgid "Move Task Up"
-msgstr "Mou la tasca amunt"
+msgid "Finish Not Later Than"
+msgstr "Acaba no després de"
 
-#: kptview.cpp:288
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
 #, kde-format
-msgid "Move Task Down"
-msgstr "Mou la tasca avall"
+msgid "Fixed Interval"
+msgstr "Interval fix"
 
-#: kptview.cpp:292
+# msgid "Continue"
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
 #, kde-format
-msgid "Edit Resource..."
-msgstr "Edita el recurs..."
+msgid "Constraint Start time usage:"
+msgstr "Ús d'inici del temps de restricció:"
 
-#: kptview.cpp:296
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
 #, kde-format
-msgid "Edit Dependency..."
-msgstr "Edita la dependència..."
+msgid "Current date and time"
+msgstr "Data i hora actual"
 
-#: kptview.cpp:299
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
 #, kde-format
-msgid "Delete Dependency"
-msgstr "Suprimeix la dependència"
-
-# msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:309
-#, fuzzy, kde-format
-#| msgid "Work Package"
-msgid "Work Packages..."
-msgstr "Paquet de faena"
-
-# msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:310
-#, fuzzy, kde-format
-#| msgid "Work Package View"
-msgctxt "@info:tooltip"
-msgid "Work packages available"
-msgstr "Vista de paquet de faena"
-
-#: kptview.cpp:401
-#, kde-kuit-format
-msgctxt "@info"
-msgid ""
-"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
-"from the current project with new project- and task identities.<nl/"
-">Resource- and calendar identities are not changed.<nl/>All scheduling "
-"information is removed.<nl/><nl/>Do you want to continue?"
-msgstr ""
-"<note>Aquesta acció no es pot desfer.</note><nl/><nl/>Crea un projecte nou a "
-"partir de l'actual amb noves tasques i identitats del projecte.<nl/>Les "
-"identitats dels recursos i calendaris o es canvien.<nl/>S'eliminarà tota la "
-"informació de planificació.<nl/><nl/>Voleu continuar?"
+msgid "Current date, specified time"
+msgstr "Data actual, temps especificat"
 
-#: kptview.cpp:528
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
 #, kde-format
-msgid "Edit task scheduling constraints"
-msgstr "Edita les restriccions de planificació de la tasca"
+msgid "Specified date and time"
+msgstr "Data i hora especificades"
 
 # msgid "Continue"
-#: kptview.cpp:528
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
 #, kde-format
-msgid "Task Constraints"
-msgstr "Restriccions de la tasca"
+msgid "Constraint start time:"
+msgstr "Hora d'inici de la restricció:"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
 #, kde-format
-msgid "Edit task cost"
-msgstr "Edita el cost de la tasca"
+msgid "Constraint End time usage:"
+msgstr "Ús de finalització del temps de restricció:"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
 #, kde-format
-msgid "Task Cost"
-msgstr "Cost de la tasca"
+msgid "Constraint end time:"
+msgstr "Hora de finalització de la restricció:"
 
-#: kptview.cpp:585
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
 #, kde-format
-msgid "Generate reports"
-msgstr "Genera informes"
+msgid "Estimate type:"
+msgstr "Tipus estimat:"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
 #, kde-format
-msgid "Task Status Report"
-msgstr "Informe de l'estat de la tasca"
+msgid "Effort"
+msgstr "Esforç"
 
-#: kptview.cpp:668
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
 #, kde-format
-msgid "Work & Vacation"
-msgstr "Faena i vacances"
-
-#: kptview.cpp:669
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit working- and vacation days for resources"
-msgstr "Edita els dies de faena i de vacances per als recursos"
+msgid "Duration"
+msgstr "Durada"
 
-#: kptview.cpp:671
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
 #, kde-format
-msgid "Cost Breakdown Structure"
-msgstr "Estructura de descomposició de costos"
-
-#: kptview.cpp:672
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit cost breakdown structure."
-msgstr "Edita l'estructura de descomposició de costos."
+msgid "Expected estimate:"
+msgstr "Estimació esperada:"
 
-#: kptview.cpp:674
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
 #, kde-format
-msgid "Resources"
-msgstr "Recursos"
+msgid "Optimistic estimate:"
+msgstr "Estimació optimista:"
 
-#: kptview.cpp:675
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit resource breakdown structure"
-msgstr "Edita l'estructura de descomposició de recursos"
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
 
-#: kptview.cpp:677
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
 #, kde-format
-msgid "Tasks"
-msgstr "Tasques"
-
-#: kptview.cpp:678
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit work breakdown structure"
-msgstr "Edita l'estructura de descomposició de treballs"
+msgid "Pessimistic estimate:"
+msgstr "Estimació pessimista:"
 
-#: kptview.cpp:680
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
 #, kde-format
-msgid "Dependencies (Graphic)"
-msgstr "Dependències (Gràfic)"
-
-#: kptview.cpp:681 kptview.cpp:684
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit task dependencies"
-msgstr "Edita les dependències de tasca"
+msgid "Retrieve"
+msgstr "Recupera"
 
-#: kptview.cpp:683
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
 #, kde-format
-msgid "Dependencies (List)"
-msgstr "Dependències (Llista)"
+msgid "Check for work packages"
+msgstr "Comprova els paquets de faena"
 
-#: kptview.cpp:687 kptview.cpp:689
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
 #, kde-format
-msgid "Schedules"
-msgstr "Planificacions"
-
-#: kptview.cpp:690
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Calculate and analyze project schedules"
-msgstr "Calcula i analitza les planificacions de projecte"
+msgid "Retrieve:"
+msgstr "Recupera:"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
 #, kde-format
-msgid "Project Performance Chart"
-msgstr "Diagrama de rendiment de projecte"
-
-#: kptview.cpp:693
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View project status information"
-msgstr "Visualitza la informació de l'estat del projecte"
+msgid "Archive"
+msgstr "Arxiva"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
 #, kde-format
-msgid "Task Status"
-msgstr "Estat de la tasca"
-
-#: kptview.cpp:696
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task progress information"
-msgstr "Visualitza la informació de progrés de tasca"
+msgid "Delete file after it has been retrieved"
+msgstr "Suprimeix el fitxer després que s'haja recuperat"
 
-#: kptview.cpp:698
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
 #, kde-format
-msgid "Task Execution"
-msgstr "Execució de tasca"
-
-#: kptview.cpp:699
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task execution information"
-msgstr "Visualitza la informació de l'execució de tasca"
+msgid "Archive file after it has been retrieved"
+msgstr "Arxiva el fitxer després que s'haja recuperat"
 
-# msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
 #, kde-format
-msgid "Work Package View"
-msgstr "Vista de paquet de faena"
-
-#: kptview.cpp:702
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task work package information"
-msgstr "Visualitza la informació del paquet de faena de la tasca"
+msgid "Archive:"
+msgstr "Arxiva:"
 
-#: kptview.cpp:704
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
 #, kde-format
-msgid "Gantt"
-msgstr "Gantt"
-
-#: kptview.cpp:705
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View Gantt chart"
-msgstr "Visualitza el diagrama de Gantt"
+msgid "Publish"
+msgstr "Publica"
 
-#: kptview.cpp:707
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
 #, kde-format
-msgid "Milestone Gantt"
-msgstr "Fita de Gantt"
+msgid "Publish:"
+msgstr "Publica:"
 
-#: kptview.cpp:708
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View milestone Gantt chart"
-msgstr "Visualitza el diagrama de fita de Gantt"
+# msgid ""
+# "This document was created with a newer version of KPlatoWork (syntax "
+# "version: %1)\n"
+# "Opening it in this version of KPlatoWork will lose some information."
+#: KPlatoXmlLoader.cpp:69
+#, kde-format
+msgid ""
+"This document has no syntax version.\n"
+"Opening it in Plan may lose information."
+msgstr ""
+"Aquest document no té versió de sintaxi.\n"
+"Si l'obriu amb el Plan, podríeu perdre informació."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
-msgid "Resource Assignments"
-msgstr "Assignació de recursos"
+msgid "Continue"
+msgstr "Continua"
 
-#: kptview.cpp:711
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View resource assignments in a table"
-msgstr "Visualització d'assignació de recursos en una taula"
-
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: KPlatoXmlLoader.cpp:71
 #, kde-format
-msgid "Resource Assignments (Gantt)"
-msgstr "Assignació de recursos (Gantt)"
-
-#: kptview.cpp:714
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View resource assignments in Gantt chart"
-msgstr "Visualització d'assignació de recursos en un diagrama de Gantt"
+msgid "File-Format Error"
+msgstr "Error de format de fitxer"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+# msgid ""
+# "This document was created with a newer version of KPlatoWork (syntax "
+# "version: %1)\n"
+# "Opening it in this version of KPlatoWork will lose some information."
+#: KPlatoXmlLoader.cpp:80
 #, kde-format
-msgid "Cost Breakdown"
-msgstr "Descomposició de costos"
-
-#: kptview.cpp:717
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View planned and actual cost"
-msgstr "Visualitza el cost planificat i el real"
+msgid ""
+"This document was created with a newer version of KPlato than Plan can "
+"load.\n"
+"Syntax version: %1\n"
+"Opening it in this version of Plan may lose some information."
+msgstr ""
+"Aquest document s'ha creat amb una versió més recent del KPlato que el Plan "
+"no pot carregar.\n"
+"Versió de la sintaxi: %1\n"
+"Si l'obriu amb aquesta versió del Plan, podríeu perdre part de la informació."
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
-msgid "Tasks Performance Chart"
-msgstr "Diagrama de rendiment de tasca"
-
-#: kptview.cpp:720
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View tasks performance status information"
-msgstr "Visualitza la informació de l'estat de rendiment de la tasca"
+msgid "File-Format Mismatch"
+msgstr "El format del fitxer és inconsistent"
 
-#: kptview.cpp:722
+# msgid ""
+# "This document was created with a newer version of KPlatoWork (syntax "
+# "version: %1)\n"
+# "Opening it in this version of KPlatoWork will lose some information."
+#: KPlatoXmlLoader.cpp:123
 #, kde-format
-msgid "Reports Generator"
-msgstr "Generador d'informes"
+msgid ""
+"This document was created with a newer version of KPlatoWork (syntax "
+"version: %1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
+"Aquest document s'ha creat amb una versió més recent del KPlatoWork (versió "
+"de la sintaxi: %1)\n"
+"Si l'obriu amb la versió actual del PlanWork, es perdrà part de la "
+"informació."
 
-#: kptview.cpp:723
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Generate reports"
-msgstr "Genera informes"
+#: kptaboutdata.h:37
+#, kde-format
+msgctxt "application name"
+msgid "Plan"
+msgstr "Plan"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
-#: kptviewlistdialog.cpp:564
-#, kde-format, kde-kuit-format
-msgid "Report"
-msgstr "Informe"
+#: kptaboutdata.h:39
+#, kde-format
+msgid "Project Planning and Management Tool"
+msgstr "Eina de planificació i gestió de projectes"
 
-#: kptview.cpp:726
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View report"
-msgstr "Visualitza l'informe"
+#: kptaboutdata.h:41
+#, kde-format
+msgid "Copyright 1998-%1, The Plan Team"
+msgstr "Copyright 1998-%1, The Plan Team"
 
-# msgid "&Edit"
-#: kptview.cpp:737
+#: kptaboutdata.h:45
 #, kde-format
-msgid "Editors"
-msgstr "Editors"
+msgid "Dag Andersen"
+msgstr "Dag Andersen"
 
-# msgid "&View"
-#: kptview.cpp:739
+#: kptaboutdata.h:46
 #, kde-format
-msgid "Views"
-msgstr "Visualitzacions"
+msgid "Thomas Zander"
+msgstr "Thomas Zander"
 
-#: kptview.cpp:741
+#: kptaboutdata.h:47
 #, kde-format
-msgctxt "Project execution views"
-msgid "Execution"
-msgstr "Execució"
+msgid "Bo Thorsen"
+msgstr "Bo Thorsen"
 
-#: kptview.cpp:743
+#: kptaboutdata.h:48
 #, kde-format
-msgid "Reports"
-msgstr "Informes"
+msgid "Raphael Langerhorst"
+msgstr "Raphael Langerhorst"
 
-#: kptview.cpp:1743
+#. i18n translator strings
+#: kptaboutdata.h:51
 #, kde-format
-msgctxt "(qtundo-format) @info:status 1=schedule name"
-msgid "Calculate %1"
-msgstr "Calcula %1"
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Albert Astals Cid,Pau Tallada Crespí,Rafael Carreras"
 
-#: kptview.cpp:1762
+#: kptaboutdata.h:52
 #, kde-format
-msgid "Cannot baseline. The project is already baselined."
-msgstr "No es pot posar la línia base. El projecte ja en té."
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "aacid@kde.org,pau_tallada@telefonica.net,rcarreras@caliu.cat"
 
-#: kptview.cpp:1767
+#: kptbuiltinschedulerplugin.cpp:35
 #, kde-format
-msgid "This schedule is baselined. Do you want to remove the baseline?"
-msgstr "Aquesta planificació té una línia base. Voleu eliminar-la?"
+msgctxt "Network = task dependency network"
+msgid "Network Scheduler"
+msgstr "Planificador de xarxa"
+
+#: kptbuiltinschedulerplugin.cpp:36
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Built-in network (PERT) based scheduler"
+msgstr "Planificador integrat (PERT) basat en xarxa"
+
+#: kptbuiltinschedulerplugin.cpp:45
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
+"schedules tasks according to their dependencies. When a task is scheduled it "
+"is scheduled in full, booking the allocated resources if available. If "
+"overbooking is not allowed, subsequent tasks that requests the same resource "
+"will be scheduled later in time.</para><para>Tasks with time constraints "
+"will be scheduled first to minimize the problem with resource conflicts</"
+"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
+">You can try a different scheduler if available. You may also change "
+"resource allocations or add dummy dependencies to avoid the conflicts.</"
+"note></para>"
+msgstr ""
+"<title>Planificador per xarxa (PERT)</title><para>El planificador per xarxa "
+"generalment planifica les tasques d'acord amb les seues dependències. Quan "
+"una tasca es programa, es fa de ple, reservant els recursos localitzats si "
+"estan disponibles. Si no està permesa la sobreutilització, les tasques "
+"subsegüents que demanen el mateix recurs es programaran més tard en el temps."
+"</para><para>Les tasques amb les mateixes restriccions de temps es "
+"programaran primer per tal de minimitzar els problemes amb els conflictes de "
+"recursos</para><para><note>Aquest planificador no gestiona bé els conflictes "
+"de recursos.<nl/>Podeu provar un altre planificador si el teniu disponible. "
+"També podeu canviar les localitzacions de recursos o afegir-hi dependències "
+"falses per tal d'evitar els conflictes.</note></para>"
 
-#: kptview.cpp:1771
+#: kptinsertfiledlg.cpp:34
 #, kde-format
-msgctxt "(qtundo-format)"
-msgid "Reset baseline %1"
-msgstr "Reinicia la línia base %1"
+msgid "Insert File"
+msgstr "Insereix un fitxer"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: kptinsertfilepanel.ui:40
 #, kde-format
-msgctxt "(qtundo-format)"
-msgid "Baseline %1"
-msgstr "Línia base %1"
+msgid "Current node:"
+msgstr "Node actual:"
 
-#: kptview.cpp:1789
+#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
+#: kptinsertfilepanel.ui:68
 #, kde-format
-msgctxt "(qtundo-format)"
-msgid "Add schedule %1"
-msgstr "Afig la planificació %1"
+msgid "Insert on top level"
+msgstr "Insereix al nivell més alt"
 
-#: kptview.cpp:1798
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
+#: kptinsertfilepanel.ui:75
 #, kde-format
-msgctxt "(qtundo-format)"
-msgid "Delete schedule %1"
-msgstr "Suprimeix la planificació %1"
+msgid "Insert as children to current node"
+msgstr "Insereix com a fill del node actual"
 
-#: kptview.cpp:1807
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
+#: kptinsertfilepanel.ui:82
 #, kde-format
-msgctxt "(qtundo-format)"
-msgid "Move schedule %1"
-msgstr "Mou la planificació %1"
+msgid "Insert after current node"
+msgstr "Insereix després del node actual"
 
-#: kptview.cpp:1870
-msgctxt "(qtundo-format)"
-msgid "Add milestone"
-msgstr "Afig una fita"
+#: kptloadsharedprojectsdialog.cpp:40
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Load Resource Assignments"
+msgstr "Carrega les assignacions dels recursos"
 
-#: kptview.cpp:1894
-msgctxt "(qtundo-format)"
-msgid "Add sub-milestone"
-msgstr "Afig una subfita"
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
+#, kde-format
+msgid "Invalid document. No mimetype specified."
+msgstr "Document no vàlid. No s'ha especificat cap tipus MIME."
 
-#: kptview.cpp:2282
+# msgid ""
+# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
+# "got %1"
+#: kptmaindocument.cpp:348
 #, kde-format
-msgid ""
-"A task that has been scheduled will be deleted. This will invalidate the "
-"schedule."
+msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
-"Se suprimirà una tasca que s'havia planificat. Això invalidarà la "
-"planificació."
+"Document no vàlid. S'esperava el tipus MIME application/x-vnd.kde.plan i "
+"s'ha rebut %1"
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
-msgctxt "(qtundo-format)"
-msgid "Delete task"
-msgid_plural "Delete tasks"
-msgstr[0] "Suprimeix la tasca"
-msgstr[1] "Suprimeix les tasques"
+# msgid ""
+# "This document was created with a newer version of KPlatoWork (syntax "
+# "version: %1)\n"
+# "Opening it in this version of KPlatoWork will lose some information."
+#: kptmaindocument.cpp:355
+#, kde-format
+msgid ""
+"This document was created with a newer version of Plan (syntax version: %1)\n"
+"Opening it in this version of Plan will lose some information."
+msgstr ""
+"Aquest document s'ha creat amb una versió més recent del Plan (versió de la "
+"sintaxi: %1)\n"
+"Si l'obriu amb aquesta versió del Plan, es perdrà part de la informació."
 
-#: kptview.cpp:2329
+#: kptmaindocument.cpp:502
 #, kde-format
-msgid "This task has been scheduled. This will invalidate the schedule."
-msgstr "Aquesta tasca s'ha planificat. Això invalidarà la planificació."
+msgid "Could not create the workpackage file for saving: %1"
+msgstr ""
+"No s'ha pogut crear el fitxer de paquet de treball per a guardar-hi: %1"
 
-#: kptview.cpp:2353
-msgctxt "(qtundo-format)"
-msgid "Indent task"
-msgstr "Sagna la tasca"
+#: kptmaindocument.cpp:510
+#, kde-format
+msgid "Not able to write '%1'. Partition full?"
+msgstr "No s'ha pogut escriure «%1». La partició és plena?"
 
-#: kptview.cpp:2367
-msgctxt "(qtundo-format)"
-msgid "Unindent task"
-msgstr "Dessagna la tasca"
+#: kptmaindocument.cpp:537
+#, kde-format
+msgid "Saving..."
+msgstr "S'està desant..."
 
-#: kptview.cpp:2389
-msgctxt "(qtundo-format)"
-msgid "Move task up"
-msgstr "Mou la tasca amunt"
-
-#: kptview.cpp:2410
-msgctxt "(qtundo-format)"
-msgid "Move task down"
-msgstr "Mou la tasca avall"
-
-#: kptview.cpp:2446
-msgctxt "(qtundo-format)"
-msgid "Add task dependency"
-msgstr "Edita les dependències de la tasca"
-
-#: kptview.cpp:2507
-msgctxt "(qtundo-format)"
-msgid "Delete task dependency"
-msgstr "Suprimeix la dependència de la tasca"
-
-#: kptview.cpp:2544 kptview.cpp:2605
-msgctxt "(qtundo-format)"
-msgid "Delete resource"
-msgid_plural "Delete resources"
-msgstr[0] "Suprimeix el recurs"
-msgstr[1] "Suprimeix els recursos"
-
-#: kptview.cpp:2549 kptview.cpp:2607
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroup"
-msgid_plural "Delete resourcegroups"
-msgstr[0] "Suprimeix el grup de recursos"
-msgstr[1] "Suprimeix els grups de recursos"
-
-#: kptview.cpp:2558 kptview.cpp:2566
+# msgid ""
+# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
+# "got %1"
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
-"A resource that has been scheduled will be deleted. This will invalidate the "
-"schedule."
+"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
-"Se suprimirà un recurs que s'ha planificat. Això invalidarà la planificació."
-
-#: kptview.cpp:2603
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroups and resources"
-msgstr "Suprimeix el grup de recursos i els recursos"
-
-#: kptview.cpp:2774
-#, kde-kuit-format
-msgctxt "@info"
-msgid "Cannot open file:<br/><filename>%1</filename>"
-msgstr "No s'ha pogut obrir el fitxer:<br/><filename>%1</filename>"
-
-#: kptview.cpp:2900
-msgctxt "(qtundo-format)"
-msgid "Modify name"
-msgstr "Modifica el nom"
-
-#: kptview.cpp:2902
-msgctxt "(qtundo-format)"
-msgid "Modify task name"
-msgstr "Modifica el nom de la tasca"
-
-#: kptview.cpp:2903
-msgctxt "(qtundo-format)"
-msgid "Modify milestone name"
-msgstr "Modifica el nom de la fita"
-
-#: kptview.cpp:2904
-msgctxt "(qtundo-format)"
-msgid "Modify summarytask name"
-msgstr "Modifica el nom del resum de la tasca"
-
-#: kptview.cpp:2905
-msgctxt "(qtundo-format)"
-msgid "Modify project name"
-msgstr "Modifica el nom del projecte"
-
-#: kptview.cpp:2997
-#, kde-kuit-format
-msgctxt "@info:status"
-msgid "Not scheduled"
-msgstr "No planificat"
-
-#: kptview.cpp:3039
-#, kde-format
-msgid "Failed to open temporary file"
-msgstr "Ha fallat en obrir el fitxer temporal"
-
-#: kptview.cpp:3045
-#, kde-kuit-format
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
-msgstr "No s'ha pogut guardar al fitxer temporal:<br/> <filename>%1</filename>"
-
-# msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:3053
-#, kde-format
-msgid "Work Package: %1"
-msgstr "Paquet de faena: %1"
+"Document no vàlid. S'esperava el tipus MIME application/x-vnd.kde.plan.work "
+"i s'ha rebut %1"
 
-#: kptview.cpp:3054
+# msgid ""
+# "This document was created with a newer version of KPlatoWork (syntax "
+# "version: %1)\n"
+# "Opening it in this version of KPlatoWork will lose some information."
+#: kptmaindocument.cpp:642
 #, kde-format
-msgctxt "1=project name, 2=task name"
 msgid ""
-"%1\n"
-"%2"
+"This document was created with a newer version of PlanWork (syntax version: "
+"%1)\n"
+"Opening it in this version of PlanWork will lose some information."
 msgstr ""
-"%1\n"
-"%2"
-
-#: kptview.cpp:3084
-#, fuzzy, kde-format
-#| msgid "Failed to open temporary file"
-msgid "Failed to open work package file"
-msgstr "Ha fallat en obrir el fitxer temporal"
-
-#: kptview.cpp:3091
-#, kde-kuit-format
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
-msgstr "No s'ha pogut guardar al fitxer temporal:<br/><filename>%1</filename>"
-
-# msgid "KPlato WorkPackage Handler"
-#: kptview.cpp:3100
-#, kde-format
-msgid "Work Package for project: %1"
-msgstr "Paquet de faena per al projecte: %1"
+"Aquest document s'ha creat amb una versió més recent del PlanWork (versió de "
+"la sintaxi: %1)\n"
+"Si l'obriu amb la versió actual del PlanWork, es perdrà part de la "
+"informació."
 
-#: kptview.cpp:3253
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
-msgctxt "Project manager"
-msgid "Manager:"
-msgstr "Gestor:"
+msgid "Internal error, failed to insert file."
+msgstr "Error intern, ha fallat en inserir el fitxer."
 
-#: kptview.cpp:3254
-#, kde-format
-msgid "Project:"
-msgstr "Projecte:"
+#: kptmaindocument.cpp:1236
+msgctxt "(qtundo-format)"
+msgid "Insert project"
+msgstr "Insereix un projecte"
 
-#: kptview.cpp:3256
+#: kptmaindocument.cpp:1309
 #, kde-format
-msgctxt "As in: Page 1 of 2"
-msgid "of"
-msgstr "de"
+msgid "Group: %1"
+msgstr "Grup: %1"
 
-#: kptview.cpp:3257
+#: kptmaindocument.cpp:1315
 #, kde-format
-msgid "Page"
-msgstr "Pàgina"
+msgid "Resource: %1"
+msgstr "Recurs: %1"
 
-#: kptview.cpp:3258
+#: kptmaindocument.cpp:1320
 #, kde-format
-msgctxt "Task name"
-msgid "Name"
-msgstr "Nom"
+msgid "Calendar: %1"
+msgstr "Calendari: %1"
 
-#: kptview.cpp:3259
+#: kptmaindocument.cpp:1325
 #, kde-format
-msgctxt "Task completion"
-msgid "Completion (%)"
-msgstr "Compleció (%)"
-
-#: kptviewlist.cpp:349
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>View Selector</title><para>This is the list of views and editors.</"
-"para><para>You can configure the list by using the context menu:"
-"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
-"rename or edit tool tip for categories or views</item><item>Insert "
-"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
-msgstr ""
-"<title>Selector de vistes</title><para>Aquesta és la llista de les vistes i "
-"els editors.</para><para>Podeu configurar la llista usant el menú contextual:"
-"<list><item>Reanomena categories o vistes</item><item>Configura. Consell "
-"d'eina de mou, elimina, reanomena o edita per a categories o vistes</"
-"item><item>Insereix categories i vistes</item></list><nl/><link "
-"url='%1'>Més...</link></para>"
-
-#: kptviewlist.cpp:371
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
 msgid ""
-"<title>Schedule selector</title><para>Selects the schedule to be used when "
-"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
-"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
+"Shared resources has been removed from the shared resources file.\n"
+"Select how they shall be treated in this project."
 msgstr ""
-"<title>Selector de planificacions</title><para>Selecciona la planificació a "
-"usar quan es mostren dades dependents de planificació.<nl/><note>Les tasques "
-"no planificades només es mostren als editors.</note><nl/><link "
-"url='%1'>Més...</link></para>"
-
-#: kptviewlist.cpp:604
-#, kde-format
-msgid "Removing this category will also remove all its views."
-msgstr "Eliminant aquesta categoria també s'eliminaran totes les seues vistes."
-
-#: kptviewlist.cpp:738
-#, kde-kuit-format
-msgctxt "@action:inmenu rename view"
-msgid "Rename"
-msgstr "Reanomena"
-
-# msgid "Continue"
-#: kptviewlist.cpp:742
-#, kde-kuit-format
-msgctxt "@action:inmenu configure view"
-msgid "Configure..."
-msgstr "Configura..."
-
-#: kptviewlist.cpp:746
-#, kde-kuit-format
-msgctxt "@action:inmenu remove view"
-msgid "Remove"
-msgstr "Elimina"
-
-#: kptviewlist.cpp:755
-#, kde-kuit-format
-msgctxt "@action:inmenu rename view category"
-msgid "Rename"
-msgstr "Reanomena"
-
-# msgid "Continue"
-#: kptviewlist.cpp:759
-#, kde-kuit-format
-msgctxt "@action:inmenu configure view category"
-msgid "Configure..."
-msgstr "Configura..."
-
-#: kptviewlist.cpp:763
-#, kde-kuit-format
-msgctxt "@action:inmenu Remove view category"
-msgid "Remove"
-msgstr "Elimina"
+"Els recursos compartits s'han eliminat del fitxer de recursos compartits.\n"
+"Seleccioneu com s'haurien de tractar en aquest projecte."
 
-#: kptviewlist.cpp:772
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
-msgctxt "@action:inmenu Insert View"
-msgid "Insert..."
-msgstr "Insereix..."
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
-#, kde-format
-msgid "The category of the view"
-msgstr "La categoria de la vista"
-
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
-#, kde-format
-msgid "Category:"
-msgstr "Categoria:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
-#, kde-format
-msgid "The view is placed after this view"
-msgstr "La vista se situa després d'aquesta vista"
+msgctxt "@title:window"
+msgid "Shared resources"
+msgstr "Recursos compartits"
 
-#. i18n: ectx: property (text), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
-#: kptviewlisteditview.ui:58
+#: kptmaindocument.cpp:1330
 #, kde-format
-msgid "After"
-msgstr "Després"
+msgid "Convert"
+msgstr "Converteix"
 
-#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:75
+#: kptmaindocument.cpp:1331
 #, kde-format
-msgid "The type of view"
-msgstr "El tipus de vista"
-
-#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:78
-#, kde-format
-msgid "View type:"
-msgstr "Tipus de visualització:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
-#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
-#, kde-format
-msgid "The name of the view"
-msgstr "El nom de la vista"
-
-#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
-#: kptviewlisteditview.ui:81
-#, kde-format
-msgid "Name:"
-msgstr "Nom:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, kde-format
-msgid "The views description"
-msgstr "La descripció de les vistes"
-
-#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
-#: kptviewlisteditview.ui:97
-#, kde-format
-msgid "Description:"
-msgstr "Descripció:"
-
-# msgid "&View"
-#: kptviewlistdialog.cpp:42
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Add View"
-msgstr "Afig visualització"
-
-#: kptviewlistdialog.cpp:103
-#, kde-format
-msgid "Resource Editor"
-msgstr "Editor de recursos"
-
-#: kptviewlistdialog.cpp:104
-#, kde-format
-msgid "Task Editor"
-msgstr "Editor de tasques"
-
-#: kptviewlistdialog.cpp:105
-#, kde-format
-msgid "Work & Vacation Editor"
-msgstr "Editor de faena i vacances"
-
-#: kptviewlistdialog.cpp:106
-#, kde-format
-msgid "Accounts Editor"
-msgstr "Editor de comptes"
-
-#: kptviewlistdialog.cpp:107
-#, kde-format
-msgid "Dependency Editor (Graphic)"
-msgstr "Editor de dependències (Gràfic)"
-
-#: kptviewlistdialog.cpp:108
-#, kde-format
-msgid "Dependency Editor (List)"
-msgstr "Editor de dependències (Llista)"
-
-#: kptviewlistdialog.cpp:109
-#, kde-format
-msgid "Schedule Handler"
-msgstr "Gestor de planificacions"
-
-#: kptviewlistdialog.cpp:111
-#, kde-format
-msgid "Task View"
-msgstr "Vista de tasca"
-
-#: kptviewlistdialog.cpp:113
-#, kde-format
-msgid "Gantt View"
-msgstr "Vista de Gantt"
-
-#: kptviewlistdialog.cpp:114
-#, kde-format
-msgid "Milestone Gantt View"
-msgstr "Vista de fita de Gantt"
-
-#: kptviewlistdialog.cpp:120
-#, kde-format
-msgid "Reports generator"
-msgstr "Generador d'informes"
-
-#: kptviewlistdialog.cpp:148
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>You can edit the category name to create "
-"a new category."
-msgstr ""
-"<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
-"categoria en el selector de vistes.<nl/>Podeu editar el nom de la categoria "
-"per crear una categoria nova."
-
-#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
-#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
-#, kde-format
-msgid "Top"
-msgstr "Superior"
-
-#: kptviewlistdialog.cpp:306
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Configure View"
-msgstr "Configura la visualització"
-
-#: kptviewlistdialog.cpp:362
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>Selecting a different category will move "
-"the view to the new category.<nl/>You can edit the category name to create a "
-"new category."
-msgstr ""
-"<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
-"categoria en el selector de vistes.<nl/>En seleccionar una categoria "
-"diferent la vista es mourà a la categoria nova.<nl/>Podeu editar el nom de "
-"la categoria per crear una categoria nova."
-
-#: kptviewlistdialog.cpp:431
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Configure Category"
-msgstr "Configura la categoria"
-
-#: kptviewlistdialog.cpp:522
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Add Report"
-msgstr "Afig un informe"
-
-#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "View Selector [modified]"
-msgstr "Selector de vistes [modificació]"
-
-#: kptviewlistdocker.cpp:76
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "View Selector"
-msgstr "Selector de vistes"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:22
-#, kde-format
-msgid "Words"
-msgstr "Paraules"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:27
-#, kde-format
-msgid "Sentences"
-msgstr "Frases"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:32
-#, kde-format
-msgid "Syllables"
-msgstr "Síl·labes"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:37
-#, kde-format
-msgid "Lines"
-msgstr "Línies"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:42
-#, kde-format
-msgid "Characters incl. spaces"
-msgstr "Caràcters incl. els espais"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:47
-#, kde-format
-msgid "Characters without spaces"
-msgstr "Caràcters sense els espais"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:52
-#, kde-format
-msgid "Flesch reading ease"
-msgstr "Facilitat de lectura de Flesch"
-
-#. i18n: ectx: property (text), widget (QLineEdit, count)
-#: kptviewlistdocker.ui:63
-#, kde-format
-msgid "0"
-msgstr "0"
-
-#. i18n: ectx: property (text), widget (QToolButton, refresh)
-#: kptviewlistdocker.ui:73
-#, kde-format
-msgid "..."
-msgstr "..."
-
-#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
-#: kptviewlistdocker.ui:84
-#, kde-format
-msgid "Include text from foot- and endnotes"
-msgstr "Inclou text de notes peu de pàgina"
-
-#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
-#: kptviewlistdocker.ui:91
-#, kde-format
-msgid "Automatically refresh data"
-msgstr "Refresca les dades automàticament"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlisteditcategory.ui:20
-#, kde-format
-msgid "The category is placed after this category"
-msgstr "La categoria està situada després d'aquesta categoria"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlisteditcategory.ui:43
-#, kde-format
-msgid "The name of the category"
-msgstr "El nom de la categoria"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlisteditcategory.ui:59
-#, kde-format
-msgid "The description of the category"
-msgstr "La descripció de la categoria"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Continue"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&View"
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "Project"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid ""
-# "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-# "got %1"
-
-
-
-
-
-
-
-
-# msgid ""
-# "This document was created with a newer version of KPlatoWork (syntax "
-# "version: %1)\n"
-# "Opening it in this version of KPlatoWork will lose some information."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "&Edit"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-# msgid "KPlato WorkPackage Handler"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+msgid "Keep"
+msgstr "Mantén"
 
+#: kptmaindocument.cpp:1542
+#, kde-format
+msgctxt "Base calendar name"
+msgid "Base"
+msgstr "Base"
 
+#: kptschedulesdocker.cpp:39
+#, kde-format
+msgid "Schedule Selector"
+msgstr "Selector de planificació"
 
+#: kptview.cpp:197
+#, kde-format
+msgid "Create Project Template..."
+msgstr "Crea una plantilla de projecte..."
 
+#: kptview.cpp:201
+#, kde-format
+msgid "Create New Project..."
+msgstr "Crea un projecte nou..."
 
+#: kptview.cpp:213
+#, kde-format
+msgid "Show Selector"
+msgstr "Mostra el selector"
 
+# msgid "&Edit"
+#: kptview.cpp:220 kptview.cpp:256
+#, kde-format
+msgid "Edit..."
+msgstr "Edita..."
 
+#: kptview.cpp:224
+#, kde-format
+msgid "Define Estimate Conversions..."
+msgstr "Defineix les conversions estimades..."
 
+#: kptview.cpp:228
+#, kde-format
+msgid "Define WBS Pattern..."
+msgstr "Defineix el patró WBS..."
 
+#: kptview.cpp:232
+#, kde-format
+msgid "Define Currency..."
+msgstr "Defineix la moneda..."
 
+#: kptview.cpp:236
+#, kde-format
+msgid "Edit Description..."
+msgstr "Edita la descripció..."
 
+#: kptview.cpp:241
+#, kde-format
+msgid "Insert Project File..."
+msgstr "Insereix un fitxer de projecte..."
 
+#: kptview.cpp:245
+#, kde-format
+msgid "Load Shared Projects..."
+msgstr "Carrega els projectes compartits..."
 
+#: kptview.cpp:250
+#, kde-format
+msgid "Open Report Definition File..."
+msgstr "Obri un fitxer de definició d'informe..."
 
+#: kptview.cpp:259
+#, kde-format
+msgid "Progress..."
+msgstr "Progrés..."
 
+#: kptview.cpp:262
+#, kde-format
+msgid "Delete Task"
+msgstr "Suprimeix la tasca"
 
+#: kptview.cpp:265
+#, kde-format
+msgid "Description..."
+msgstr "Descripció..."
 
+#: kptview.cpp:268
+#, kde-format
+msgid "Documents..."
+msgstr "Documents..."
 
+#: kptview.cpp:271
+#, kde-format
+msgid "Indent Task"
+msgstr "Sagna la tasca"
 
+#: kptview.cpp:274
+#, kde-format
+msgid "Unindent Task"
+msgstr "Dessagna la tasca"
 
+#: kptview.cpp:277
+#, kde-format
+msgid "Move Task Up"
+msgstr "Mou la tasca amunt"
 
+#: kptview.cpp:280
+#, kde-format
+msgid "Move Task Down"
+msgstr "Mou la tasca avall"
 
+#: kptview.cpp:284
+#, kde-format
+msgid "Edit Resource..."
+msgstr "Edita el recurs..."
 
+#: kptview.cpp:288
+#, kde-format
+msgid "Edit Dependency..."
+msgstr "Edita la dependència..."
 
+#: kptview.cpp:291
+#, kde-format
+msgid "Delete Dependency"
+msgstr "Suprimeix la dependència"
 
-# msgid "&Edit"
+# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:301
+#, kde-format
+msgid "Work Packages..."
+msgstr "Paquets de faena..."
 
+# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:302
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Work packages available"
+msgstr "Paquets de faena disponibles"
 
+#: kptview.cpp:393
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
+"from the current project with new project- and task identities.<nl/"
+">Resource- and calendar identities are not changed.<nl/>All scheduling "
+"information is removed.<nl/><nl/>Do you want to continue?"
+msgstr ""
+"<note>Aquesta acció no es pot desfer.</note><nl/><nl/>Crea un projecte nou a "
+"partir de l'actual amb noves tasques i identitats del projecte.<nl/>Les "
+"identitats dels recursos i calendaris o es canvien.<nl/>S'eliminarà tota la "
+"informació de planificació.<nl/><nl/>Voleu continuar?"
 
+#: kptview.cpp:520
+#, kde-format
+msgid "Edit task scheduling constraints"
+msgstr "Edita les restriccions de planificació de la tasca"
 
-# msgid "&View"
+# msgid "Continue"
+#: kptview.cpp:520
+#, kde-format
+msgid "Task Constraints"
+msgstr "Restriccions de la tasca"
 
+#: kptview.cpp:530
+#, kde-format
+msgid "Edit task cost"
+msgstr "Edita el cost de la tasca"
 
+#: kptview.cpp:530
+#, kde-format
+msgid "Task Cost"
+msgstr "Cost de la tasca"
 
+#: kptview.cpp:577
+#, kde-format
+msgid "Generate reports"
+msgstr "Genera informes"
 
+#: kptview.cpp:583 kptview.cpp:3201
+#, kde-format
+msgid "Task Status Report"
+msgstr "Informe de l'estat de la tasca"
 
+#: kptview.cpp:661
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit working- and vacation days for resources"
+msgstr "Edita els dies de faena i de vacances per als recursos"
 
+#: kptview.cpp:663
+#, kde-format
+msgid "Cost Breakdown Structure"
+msgstr "Estructura de descomposició de costos"
 
+#: kptview.cpp:664
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit cost breakdown structure."
+msgstr "Edita l'estructura de descomposició de costos."
 
+#: kptview.cpp:666
+#, kde-format
+msgid "Resources"
+msgstr "Recursos"
 
+#: kptview.cpp:667
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit resource breakdown structure"
+msgstr "Edita l'estructura de descomposició de recursos"
 
+#: kptview.cpp:669
+#, kde-format
+msgid "Tasks"
+msgstr "Tasques"
 
+#: kptview.cpp:670
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit work breakdown structure"
+msgstr "Edita l'estructura de descomposició de treballs"
 
+#: kptview.cpp:672
+#, kde-format
+msgid "Dependencies (Graphic)"
+msgstr "Dependències (Gràfic)"
 
+#: kptview.cpp:673 kptview.cpp:676
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit task dependencies"
+msgstr "Edita les dependències de tasca"
 
+#: kptview.cpp:675
+#, kde-format
+msgid "Dependencies (List)"
+msgstr "Dependències (Llista)"
 
+#: kptview.cpp:679 kptview.cpp:681
+#, kde-format
+msgid "Schedules"
+msgstr "Planificacions"
 
+#: kptview.cpp:682
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculate and analyze project schedules"
+msgstr "Calcula i analitza les planificacions de projecte"
 
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
+#, kde-format
+msgid "Project Performance Chart"
+msgstr "Diagrama de rendiment de projecte"
 
+#: kptview.cpp:685
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View project status information"
+msgstr "Visualitza la informació de l'estat del projecte"
 
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
+#, kde-format
+msgid "Task Status"
+msgstr "Estat de la tasca"
 
+#: kptview.cpp:688
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task progress information"
+msgstr "Visualitza la informació de progrés de tasca"
 
+#: kptview.cpp:690
+#, kde-format
+msgid "Task Execution"
+msgstr "Execució de tasca"
 
+#: kptview.cpp:691
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task execution information"
+msgstr "Visualitza la informació de l'execució de tasca"
 
+# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
+#, kde-format
+msgid "Work Package View"
+msgstr "Vista de paquet de faena"
 
+#: kptview.cpp:694
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task work package information"
+msgstr "Visualitza la informació del paquet de faena de la tasca"
 
+#: kptview.cpp:696
+#, kde-format
+msgid "Gantt"
+msgstr "Gantt"
 
+#: kptview.cpp:697
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View Gantt chart"
+msgstr "Visualitza el diagrama de Gantt"
 
+#: kptview.cpp:699
+#, kde-format
+msgid "Milestone Gantt"
+msgstr "Fita de Gantt"
 
-# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:700
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View milestone Gantt chart"
+msgstr "Visualitza el diagrama de fita de Gantt"
 
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
+#, kde-format
+msgid "Resource Assignments"
+msgstr "Assignació de recursos"
 
+#: kptview.cpp:703
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View resource assignments in a table"
+msgstr "Visualització d'assignació de recursos en una taula"
 
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
+#, kde-format
+msgid "Resource Assignments (Gantt)"
+msgstr "Assignació de recursos (Gantt)"
 
+#: kptview.cpp:706
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View resource assignments in Gantt chart"
+msgstr "Visualització d'assignació de recursos en un diagrama de Gantt"
 
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
+#, kde-format
+msgid "Cost Breakdown"
+msgstr "Descomposició de costos"
 
+#: kptview.cpp:709
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View planned and actual cost"
+msgstr "Visualitza el cost planificat i el real"
 
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
+#, kde-format
+msgid "Tasks Performance Chart"
+msgstr "Diagrama de rendiment de tasca"
 
+#: kptview.cpp:712
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View tasks performance status information"
+msgstr "Visualitza la informació de l'estat de rendiment de la tasca"
 
+#: kptview.cpp:714
+#, kde-format
+msgid "Reports Generator"
+msgstr "Generador d'informes"
 
+#: kptview.cpp:715
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Generate reports"
+msgstr "Genera informes"
 
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
+#: kptviewlistdialog.cpp:564
+#, kde-format, kde-kuit-format
+msgid "Report"
+msgstr "Informe"
 
+#: kptview.cpp:718
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View report"
+msgstr "Visualitza l'informe"
 
+# msgid "&Edit"
+#: kptview.cpp:729
+#, kde-format
+msgid "Editors"
+msgstr "Editors"
 
+# msgid "&View"
+#: kptview.cpp:731
+#, kde-format
+msgid "Views"
+msgstr "Visualitzacions"
 
+#: kptview.cpp:733
+#, kde-format
+msgctxt "Project execution views"
+msgid "Execution"
+msgstr "Execució"
 
+#: kptview.cpp:735
+#, kde-format
+msgid "Reports"
+msgstr "Informes"
 
+#: kptview.cpp:1695
+#, kde-format
+msgctxt "(qtundo-format) @info:status 1=schedule name"
+msgid "Calculate %1"
+msgstr "Calcula %1"
 
+#: kptview.cpp:1714
+#, kde-format
+msgid "Cannot baseline. The project is already baselined."
+msgstr "No es pot posar la línia base. El projecte ja en té."
 
+#: kptview.cpp:1719
+#, kde-format
+msgid "This schedule is baselined. Do you want to remove the baseline?"
+msgstr "Aquesta planificació té una línia base. Voleu eliminar-la?"
 
+#: kptview.cpp:1723
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Reset baseline %1"
+msgstr "Reinicia la línia base %1"
 
+#: kptview.cpp:1726 kptview.cpp:1730
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Baseline %1"
+msgstr "Línia base %1"
 
+#: kptview.cpp:1741
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Add schedule %1"
+msgstr "Afig la planificació %1"
 
+#: kptview.cpp:1750
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Delete schedule %1"
+msgstr "Suprimeix la planificació %1"
 
+#: kptview.cpp:1759
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Move schedule %1"
+msgstr "Mou la planificació %1"
 
+#: kptview.cpp:1822
+msgctxt "(qtundo-format)"
+msgid "Add milestone"
+msgstr "Afig una fita"
 
+#: kptview.cpp:1846
+msgctxt "(qtundo-format)"
+msgid "Add sub-milestone"
+msgstr "Afig una subfita"
 
+#: kptview.cpp:2228
+#, kde-format
+msgid ""
+"A task that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
+"Se suprimirà una tasca que s'havia planificat. Això invalidarà la "
+"planificació."
 
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
+msgctxt "(qtundo-format)"
+msgid "Delete task"
+msgid_plural "Delete tasks"
+msgstr[0] "Suprimeix la tasca"
+msgstr[1] "Suprimeix les tasques"
 
+#: kptview.cpp:2275
+#, kde-format
+msgid "This task has been scheduled. This will invalidate the schedule."
+msgstr "Aquesta tasca s'ha planificat. Això invalidarà la planificació."
 
+#: kptview.cpp:2299
+msgctxt "(qtundo-format)"
+msgid "Indent task"
+msgstr "Sagna la tasca"
 
+#: kptview.cpp:2313
+msgctxt "(qtundo-format)"
+msgid "Unindent task"
+msgstr "Dessagna la tasca"
 
+#: kptview.cpp:2335
+msgctxt "(qtundo-format)"
+msgid "Move task up"
+msgstr "Mou la tasca amunt"
 
+#: kptview.cpp:2356
+msgctxt "(qtundo-format)"
+msgid "Move task down"
+msgstr "Mou la tasca avall"
 
+#: kptview.cpp:2392
+msgctxt "(qtundo-format)"
+msgid "Add task dependency"
+msgstr "Edita les dependències de la tasca"
 
+#: kptview.cpp:2453
+msgctxt "(qtundo-format)"
+msgid "Delete task dependency"
+msgstr "Suprimeix la dependència de la tasca"
 
+#: kptview.cpp:2490 kptview.cpp:2551
+msgctxt "(qtundo-format)"
+msgid "Delete resource"
+msgid_plural "Delete resources"
+msgstr[0] "Suprimeix el recurs"
+msgstr[1] "Suprimeix els recursos"
 
+#: kptview.cpp:2495 kptview.cpp:2553
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroup"
+msgid_plural "Delete resourcegroups"
+msgstr[0] "Suprimeix el grup de recursos"
+msgstr[1] "Suprimeix els grups de recursos"
 
+#: kptview.cpp:2504 kptview.cpp:2512
+#, kde-format
+msgid ""
+"A resource that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
+"Se suprimirà un recurs que s'ha planificat. Això invalidarà la planificació."
 
+#: kptview.cpp:2549
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroups and resources"
+msgstr "Suprimeix el grup de recursos i els recursos"
 
+#: kptview.cpp:2720
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Cannot open file:<br/><filename>%1</filename>"
+msgstr "No s'ha pogut obrir el fitxer:<br/><filename>%1</filename>"
 
-# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:2846
+msgctxt "(qtundo-format)"
+msgid "Modify name"
+msgstr "Modifica el nom"
 
+#: kptview.cpp:2848
+msgctxt "(qtundo-format)"
+msgid "Modify task name"
+msgstr "Modifica el nom de la tasca"
 
+#: kptview.cpp:2849
+msgctxt "(qtundo-format)"
+msgid "Modify milestone name"
+msgstr "Modifica el nom de la fita"
 
+#: kptview.cpp:2850
+msgctxt "(qtundo-format)"
+msgid "Modify summarytask name"
+msgstr "Modifica el nom del resum de la tasca"
 
+#: kptview.cpp:2851
+msgctxt "(qtundo-format)"
+msgid "Modify project name"
+msgstr "Modifica el nom del projecte"
 
+#: kptview.cpp:2943
+#, kde-kuit-format
+msgctxt "@info:status"
+msgid "Not scheduled"
+msgstr "No planificat"
 
+#: kptview.cpp:2985
+#, kde-format
+msgid "Failed to open temporary file"
+msgstr "Ha fallat en obrir el fitxer temporal"
 
+#: kptview.cpp:2991
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+msgstr "No s'ha pogut guardar al fitxer temporal:<br/> <filename>%1</filename>"
 
+# msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:2999
+#, kde-format
+msgid "Work Package: %1"
+msgstr "Paquet de faena: %1"
 
+#: kptview.cpp:3000
+#, kde-format
+msgctxt "1=project name, 2=task name"
+msgid ""
+"%1\n"
+"%2"
+msgstr ""
+"%1\n"
+"%2"
 
+#: kptview.cpp:3030
+#, kde-format
+msgid "Failed to open work package file"
+msgstr "Ha fallat en obrir el fitxer de paquet de faena"
 
+#: kptview.cpp:3037
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
+msgstr "No s'ha pogut guardar al fitxer temporal:<br/><filename>%1</filename>"
 
 # msgid "KPlato WorkPackage Handler"
+#: kptview.cpp:3046
+#, kde-format
+msgid "Work Package for project: %1"
+msgstr "Paquet de faena per al projecte: %1"
 
+#: kptview.cpp:3199
+#, kde-format
+msgctxt "Project manager"
+msgid "Manager:"
+msgstr "Gestor:"
 
+#: kptview.cpp:3200
+#, kde-format
+msgid "Project:"
+msgstr "Projecte:"
 
+#: kptview.cpp:3202
+#, kde-format
+msgctxt "As in: Page 1 of 2"
+msgid "of"
+msgstr "de"
 
+#: kptview.cpp:3203
+#, kde-format
+msgid "Page"
+msgstr "Pàgina"
 
+#: kptview.cpp:3204
+#, kde-format
+msgctxt "Task name"
+msgid "Name"
+msgstr "Nom"
 
+#: kptview.cpp:3205
+#, kde-format
+msgctxt "Task completion"
+msgid "Completion (%)"
+msgstr "Compleció (%)"
 
+#: kptviewlist.cpp:349
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>View Selector</title><para>This is the list of views and editors.</"
+"para><para>You can configure the list by using the context menu:"
+"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
+"rename or edit tool tip for categories or views</item><item>Insert "
+"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Selector de vistes</title><para>Aquesta és la llista de les vistes i "
+"els editors.</para><para>Podeu configurar la llista usant el menú contextual:"
+"<list><item>Reanomena categories o vistes</item><item>Configura. Consell "
+"d'eina de mou, elimina, reanomena o edita per a categories o vistes</"
+"item><item>Insereix categories i vistes</item></list><nl/><link "
+"url='%1'>Més...</link></para>"
 
+#: kptviewlist.cpp:371
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Schedule selector</title><para>Selects the schedule to be used when "
+"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
+"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Selector de planificacions</title><para>Selecciona la planificació a "
+"usar quan es mostren dades dependents de planificació.<nl/><note>Les tasques "
+"no planificades només es mostren als editors.</note><nl/><link "
+"url='%1'>Més...</link></para>"
 
+#: kptviewlist.cpp:604
+#, kde-format
+msgid "Removing this category will also remove all its views."
+msgstr "Eliminant aquesta categoria també s'eliminaran totes les seues vistes."
 
+#: kptviewlist.cpp:738
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view"
+msgid "Rename"
+msgstr "Reanomena"
 
+# msgid "Continue"
+#: kptviewlist.cpp:742
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view"
+msgid "Configure..."
+msgstr "Configura..."
 
+#: kptviewlist.cpp:746
+#, kde-kuit-format
+msgctxt "@action:inmenu remove view"
+msgid "Remove"
+msgstr "Elimina"
 
+#: kptviewlist.cpp:755
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view category"
+msgid "Rename"
+msgstr "Reanomena"
 
+# msgid "Continue"
+#: kptviewlist.cpp:759
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view category"
+msgid "Configure..."
+msgstr "Configura..."
 
+#: kptviewlist.cpp:763
+#, kde-kuit-format
+msgctxt "@action:inmenu Remove view category"
+msgid "Remove"
+msgstr "Elimina"
 
+#: kptviewlist.cpp:772
+#, kde-kuit-format
+msgctxt "@action:inmenu Insert View"
+msgid "Insert..."
+msgstr "Insereix..."
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
+#, kde-format
+msgid "The category of the view"
+msgstr "La categoria de la vista"
 
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
+#, kde-format
+msgid "Category:"
+msgstr "Categoria:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
+#, kde-format
+msgid "The view is placed after this view"
+msgstr "La vista se situa després d'aquesta vista"
 
+#. i18n: ectx: property (text), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
+#: kptviewlisteditview.ui:58
+#, kde-format
+msgid "After"
+msgstr "Després"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:75
+#, kde-format
+msgid "The type of view"
+msgstr "El tipus de vista"
 
+#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:78
+#, kde-format
+msgid "View type:"
+msgstr "Tipus de visualització:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
+#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
+#, kde-format
+msgid "The name of the view"
+msgstr "El nom de la vista"
 
+#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
+#: kptviewlisteditview.ui:81
+#, kde-format
+msgid "Name:"
+msgstr "Nom:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
+#, kde-format
+msgid "The views description"
+msgstr "La descripció de les vistes"
 
+#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
+#: kptviewlisteditview.ui:97
+#, kde-format
+msgid "Description:"
+msgstr "Descripció:"
 
+# msgid "&View"
+#: kptviewlistdialog.cpp:42
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add View"
+msgstr "Afig visualització"
 
+#: kptviewlistdialog.cpp:103
+#, kde-format
+msgid "Resource Editor"
+msgstr "Editor de recursos"
 
+#: kptviewlistdialog.cpp:104
+#, kde-format
+msgid "Task Editor"
+msgstr "Editor de tasques"
 
+#: kptviewlistdialog.cpp:105
+#, kde-format
+msgid "Work & Vacation Editor"
+msgstr "Editor de faena i vacances"
 
+#: kptviewlistdialog.cpp:106
+#, kde-format
+msgid "Accounts Editor"
+msgstr "Editor de comptes"
 
+#: kptviewlistdialog.cpp:107
+#, kde-format
+msgid "Dependency Editor (Graphic)"
+msgstr "Editor de dependències (Gràfic)"
 
+#: kptviewlistdialog.cpp:108
+#, kde-format
+msgid "Dependency Editor (List)"
+msgstr "Editor de dependències (Llista)"
 
+#: kptviewlistdialog.cpp:109
+#, kde-format
+msgid "Schedule Handler"
+msgstr "Gestor de planificacions"
 
+#: kptviewlistdialog.cpp:111
+#, kde-format
+msgid "Task View"
+msgstr "Vista de tasca"
 
+#: kptviewlistdialog.cpp:113
+#, kde-format
+msgid "Gantt View"
+msgstr "Vista de Gantt"
 
+#: kptviewlistdialog.cpp:114
+#, kde-format
+msgid "Milestone Gantt View"
+msgstr "Vista de fita de Gantt"
 
+#: kptviewlistdialog.cpp:120
+#, kde-format
+msgid "Reports generator"
+msgstr "Generador d'informes"
 
+#: kptviewlistdialog.cpp:148
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>You can edit the category name to create "
+"a new category."
+msgstr ""
+"<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
+"categoria en el selector de vistes.<nl/>Podeu editar el nom de la categoria "
+"per a crear una categoria nova."
 
+#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
+#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
+#, kde-format
+msgid "Top"
+msgstr "Superior"
 
+#: kptviewlistdialog.cpp:306
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure View"
+msgstr "Configura la visualització"
 
+#: kptviewlistdialog.cpp:362
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>Selecting a different category will move "
+"the view to the new category.<nl/>You can edit the category name to create a "
+"new category."
+msgstr ""
+"<title>La categoria de la vista</title><nl/>La vista se situa sota d'aquesta "
+"categoria en el selector de vistes.<nl/>En seleccionar una categoria "
+"diferent la vista es mourà a la categoria nova.<nl/>Podeu editar el nom de "
+"la categoria per a crear una categoria nova."
 
+#: kptviewlistdialog.cpp:431
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure Category"
+msgstr "Configura la categoria"
 
+#: kptviewlistdialog.cpp:522
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add Report"
+msgstr "Afig un informe"
 
+#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "View Selector [modified]"
+msgstr "Selector de vistes [modificació]"
 
+#: kptviewlistdocker.cpp:76
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "View Selector"
+msgstr "Selector de vistes"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:22
+#, kde-format
+msgid "Words"
+msgstr "Paraules"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:27
+#, kde-format
+msgid "Sentences"
+msgstr "Frases"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:32
+#, kde-format
+msgid "Syllables"
+msgstr "Síl·labes"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:37
+#, kde-format
+msgid "Lines"
+msgstr "Línies"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:42
+#, kde-format
+msgid "Characters incl. spaces"
+msgstr "Caràcters incl. els espais"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:47
+#, kde-format
+msgid "Characters without spaces"
+msgstr "Caràcters sense els espais"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:52
+#, kde-format
+msgid "Flesch reading ease"
+msgstr "Facilitat de lectura de Flesch"
 
+#. i18n: ectx: property (text), widget (QLineEdit, count)
+#: kptviewlistdocker.ui:63
+#, kde-format
+msgid "0"
+msgstr "0"
 
+#. i18n: ectx: property (text), widget (QToolButton, refresh)
+#: kptviewlistdocker.ui:73
+#, kde-format
+msgid "..."
+msgstr "..."
 
-# msgid "Continue"
+#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
+#: kptviewlistdocker.ui:84
+#, kde-format
+msgid "Include text from foot- and endnotes"
+msgstr "Inclou text de notes peu de pàgina"
 
+#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
+#: kptviewlistdocker.ui:91
+#, kde-format
+msgid "Automatically refresh data"
+msgstr "Refresca les dades automàticament"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlisteditcategory.ui:20
+#, kde-format
+msgid "The category is placed after this category"
+msgstr "La categoria està situada després d'aquesta categoria"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlisteditcategory.ui:43
+#, kde-format
+msgid "The name of the category"
+msgstr "El nom de la categoria"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlisteditcategory.ui:59
+#, kde-format
+msgid "The description of the category"
+msgstr "La descripció de la categoria"
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Crea un projecte nou</title><para>Crea un projecte nou amb els valors "
+"predeterminats definits a <emphasis>Arranjament</emphasis>.<nl/>Obri el "
+"<emphasis>diàleg del projecte</emphasis> per a definir les propietats "
+"específiques del projecte com el <resource>Nom del projecte</resource>, i el "
+"moment d'<resource>Inici objectiu</resource> i <resource>- Final</resource>."
+"<nl/><link url='%1'>Més...</link></para>"
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos compartits</title><para>Crea un fitxer de recursos "
+"compartits.<nl/>Això permet crear els recursos només una vegada, cal "
+"referenciar al fitxer de recursos quan es cree un projecte nou.<nl/>Els "
+"recursos també es poden compartir entre projectes per a evitar la "
+"sobrecàrrega de recursos entre projectes.<nl/>Els recursos compartits cal "
+"que es definisquen en un fitxer separat.<nl/><link url='%1'>Més...</link></"
+"para>"
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Projectes recents</title><para>Una llista dels 10 fitxers de projecte "
+"oberts més recents.</para><para><nl/>Això permet obrir ràpidament projectes "
+"en els quals heu treballat recentment.</para>"
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Menú contextual</title><para>Hi ha ajuda disponible en molts llocs "
+"usant <emphasis>Què és això?</emphasis>.<nl/>S'activa usant l'entrada del "
+"menú <interface>Ajuda->Què és això?</interface> o amb la drecera del teclat "
+"<shortcut>Maj+F1</shortcut>.</para><para>Als diàlegs és disponible des del "
+"<interface>?</interface> de la barra de títol del diàleg.</para><para>Si "
+"veieu <link url='%1'>Més...</link> en el text, prement-ho mostrarà més "
+"informació al navegador des de recursos en línia.</para>"
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Plantilles de projecte</title><para>Seleccioneu una plantilla per a "
+"crear un projecte nou basat en al plantilla seleccionada.</para><para>El "
+"Plan cercarà les plantilles als llocs que definiu al diàleg de configuració: "
+"<interface>Arranjament -> Configura el Plan</interface>.</para><para>Podeu "
+"crear plantilles noves a partir d'un projecte usant l'entrada de menú "
+"<interface>Fitxer -> Crea una plantilla de projecte</interface>.<nl/><link "
+"url='%1'>Més...</link></para>"
 
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Obri un document"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Projecte nou"
 
-# msgid "Continue"
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectes de plantilla:</span></p></body></html>"
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crea recursos compartits"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Obri un projecte</"
+"span></p><p>Mostra un diàleg de fitxer que permet obrir un projecte existent."
+"</p></body></html>"
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Obri un projecte..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectes recents:</span></p></body></html>"
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introducció"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ajuda contextual</"
+"span></p><p>Moltes funcions tenen ajuda i consells que es poden mostrar amb "
+"<span style=\" font-style:italic;\">Què és això?</span>.</p><p>Activeu-ho "
+"seleccionant <span style=\" font-style:italic;\">Ajuda-&gt;Què és això?</"
+"span> o <span style=\" font-style:italic;\">Maj+F1</span>.</p><p>Proveu-ho "
+"en aquest text!</p></body></html>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Documentació d'usuari del Plan</a>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Fòrum de la comunitat</"
+"a>"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
 
-# msgid "&View"
\ No newline at end of file
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ca@valencia/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ca@valencia/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ca@valencia/calligraplan_scheduler_rcps.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/calligraplan_scheduler_rcps.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,9 +6,9 @@
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2015, 2016, 2017.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplan_scheduler_rcps\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 21:15+0100\n"
 "Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ca@valencia/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ca@valencia/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ca@valencia/calligraplan_scheduler_tj.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/calligraplan_scheduler_tj.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,22 +1,23 @@
 # Translation of calligraplan_scheduler_tj.po to Catalan (Valencian)
-# Copyright (C) 2012-2018 This_file_is_part_of_KDE
+# Copyright (C) 2012-2020 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2012, 2013, 2015, 2016, 2018.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplan_scheduler_tj\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2018-02-10 15:45+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-07-09 18:07+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.07.70\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -32,7 +33,7 @@ msgid ""
 msgstr ""
 "<title>Planificador del TaskJuggler</title><para>Aquesta és una versió "
 "lleugerament modificada del planificador utilitzat en el TaskJuggler. S'ha "
-"millorat per gestionar unitats de recursos.</para><para>La planificació "
+"millorat per a gestionar unitats de recursos.</para><para>La planificació "
 "retroactiva se simula planificant totes les tasques tan tard com siga "
 "possible.</para><para><note>El Plan no utilitza totes les seues "
 "funcionalitats.</note></para>"
diff -pruN 1:3.2.2-2/po/ca@valencia/calligraplanwork.po 1:3.3.0-1/po/ca@valencia/calligraplanwork.po
--- 1:3.2.2-2/po/ca@valencia/calligraplanwork.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/calligraplanwork.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,22 +1,23 @@
 # Translation of calligraplanwork.po to Catalan (Valencian)
-# Copyright (C) 2008-2019 This_file_is_part_of_KDE
+# Copyright (C) 2008-2020 This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
 # Josep Ma. Ferrer <txemaq@gmail.com>, 2009, 2010, 2011, 2013, 2014, 2015, 2016, 2017, 2019.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: calligraplanwork\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-05-14 21:49+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-08-04 21:37+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Accelerator-Marker: &\n"
 
@@ -92,7 +93,7 @@ msgstr "El fitxer %1 no existeix."
 #: part.cpp:174 part.cpp:205
 #, kde-format
 msgid "Document is already open:<br>%1"
-msgstr "El document ja és obert:<br>%1"
+msgstr "El document ja està obert:<br>%1"
 
 #: part.cpp:186 part.cpp:213 workpackage.cpp:609
 #, kde-format
@@ -107,7 +108,7 @@ msgstr "URL no vàlid:<br>%1"
 #: part.cpp:233
 #, kde-format
 msgid "Document is already open:<br> %1"
-msgstr "El document ja és obert:<br>%1"
+msgstr "El document ja està obert:<br>%1"
 
 #: part.cpp:237
 #, kde-format
@@ -247,13 +248,13 @@ msgstr "Elimina l'entrada"
 #: taskworkpackagemodel.cpp:298
 #, kde-format
 msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
-msgstr ""
+msgstr "<p><strong>%1: %2</strong></p><p>%3</p>"
 
 #: taskworkpackagemodel.cpp:420
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Type: %1<nl/>Url: %2"
-msgstr ""
+msgstr "Tipus: %1<nl/>URL: %2"
 
 #: taskworkpackagemodel.cpp:442
 #, no-c-format
@@ -277,106 +278,91 @@ msgid "Modify actual effort"
 msgstr "Modifica l'esforç real"
 
 #: taskworkpackagemodel.cpp:609
-#, fuzzy, kde-kuit-format
-#| msgid "Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Name"
 msgstr "Nom"
 
 #: taskworkpackagemodel.cpp:610
-#, fuzzy, kde-kuit-format
-#| msgid "Type"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Type"
 msgstr "Tipus"
 
 #: taskworkpackagemodel.cpp:611
-#, fuzzy, kde-kuit-format
-#| msgid "Responsible"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Responsible"
 msgstr "Responsable"
 
 #: taskworkpackagemodel.cpp:612
-#, fuzzy, kde-kuit-format
-#| msgid "Description"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Description"
 msgstr "Descripció"
 
 #: taskworkpackagemodel.cpp:615
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Start"
 msgstr "Inici planificat"
 
 #: taskworkpackagemodel.cpp:616
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Finish"
-msgstr "Finalització planificada"
+msgstr "Final planificat"
 
 #: taskworkpackagemodel.cpp:617
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Assignments"
 msgstr "Assignació de recursos"
 
 #: taskworkpackagemodel.cpp:620
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Completion"
 msgstr "Compleció"
 
 #: taskworkpackagemodel.cpp:621
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
 msgstr "Esforç real"
 
 #: taskworkpackagemodel.cpp:622
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
 msgstr "Esforç romanent"
 
 #: taskworkpackagemodel.cpp:623
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
 msgstr "Esforç planificat"
 
 #: taskworkpackagemodel.cpp:624
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Start"
 msgstr "Inici real"
 
 #: taskworkpackagemodel.cpp:625
-#, fuzzy, kde-kuit-format
-#| msgid "Started"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
 msgstr "Iniciada"
 
 #: taskworkpackagemodel.cpp:626
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Finish"
-msgstr "Finalització real"
+msgstr "Final real"
 
 #: taskworkpackagemodel.cpp:627
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finished"
 msgstr "Finalitzada"
@@ -388,22 +374,19 @@ msgid "Status"
 msgstr "Estat"
 
 #: taskworkpackagemodel.cpp:629
-#, fuzzy, kde-kuit-format
-#| msgid "Note"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Note"
 msgstr "Nota"
 
 #: taskworkpackagemodel.cpp:631
-#, fuzzy, kde-kuit-format
-#| msgid "Project Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Name"
 msgstr "Nom del projecte"
 
 #: taskworkpackagemodel.cpp:632
-#, fuzzy, kde-kuit-format
-#| msgid "Project Manager"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Manager"
 msgstr "Gestor del projecte"
@@ -522,15 +505,14 @@ msgid "Cannot find work package"
 msgstr "No s'ha pogut trobar el paquet de faena"
 
 #: view.cpp:375
-#, fuzzy, kde-format
-#| msgid "Could not open temporary file. Sending is aborted."
+#, kde-format
 msgid "Could not open file. Sending is aborted."
-msgstr "No s'ha pogut obrir el fitxer temporal. S'avorta l'enviament."
+msgstr "No s'ha pogut obrir el fitxer. S'ha interromput l'enviament."
 
 #: view.cpp:383
 #, kde-format
 msgid "Could not open temporary file. Sending is aborted."
-msgstr "No s'ha pogut obrir el fitxer temporal. S'avorta l'enviament."
+msgstr "No s'ha pogut obrir el fitxer temporal. S'ha interromput l'enviament."
 
 #: view.cpp:394
 #, kde-format
@@ -540,7 +522,7 @@ msgstr "Paquet de faena: %1"
 #: workpackage.cpp:111
 #, kde-format
 msgid "Document is already open"
-msgstr "El document ja és obert"
+msgstr "El document ja està obert"
 
 #: workpackage.cpp:184 workpackage.cpp:252
 #, kde-format
@@ -555,7 +537,7 @@ msgstr "No s'ha pogut guardar amb un nom
 #: workpackage.cpp:317
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr "No s'ha pogut crear el fitxer per guardar-lo"
+msgstr "No s'ha pogut crear el fitxer per a guardar-lo"
 
 #: workpackage.cpp:329
 #, kde-format
diff -pruN 1:3.2.2-2/po/ca@valencia/krossmoduleplan.po 1:3.3.0-1/po/ca@valencia/krossmoduleplan.po
--- 1:3.2.2-2/po/ca@valencia/krossmoduleplan.po	2019-12-12 11:48:31.000000000 +0000
+++ 1:3.3.0-1/po/ca@valencia/krossmoduleplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,17 +1,17 @@
 # Translation of krossmoduleplan.po to Catalan (Valencian)
-# Copyright (C) 2008-2016 This_file_is_part_of_KDE
+# Copyright (C) 2008-2020 This_file_is_part_of_KDE
 # This file is distributed under the same license as the krossmodulekplato package.
 #
 # Rafael Carreras <rcarreras@caliu.cat>, 2008, 2010.
-# Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2013, 2014, 2015, 2016.
-# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016.
+# Josep Ma. Ferrer <txemaq@gmail.com>, 2010, 2011, 2013, 2014, 2015, 2016, 2020.
+# Antoni Bella Pérez <antonibella5@yahoo.com>, 2016, 2020.
 msgid ""
 msgstr ""
-"Project-Id-Version: krossmoduleplan\n"
+"Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2016-11-20 23:02+0100\n"
-"Last-Translator: Josep Ma. Ferrer <txemaq@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-07-09 18:16+0200\n"
+"Last-Translator: Antoni Bella Pérez <antonibella5@yahoo.com>\n"
 "Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
 "Language: ca@valencia\n"
 "MIME-Version: 1.0\n"
@@ -21,7 +21,7 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Poedit-Language: Catalan\n"
 "X-Poedit-SourceCharset: utf-8\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.07.70\n"
 
 #: Project.cpp:375 Project.cpp:378 Project.cpp:390 Project.cpp:393
 msgctxt "(qtundo-format)"
@@ -182,11 +182,11 @@ msgstr "Ha fallat en iniciar el Sheets.
 
 #: scripts/plan2csvexport.py:39 scripts/plan2odsexport.py:49
 msgid "No data to export"
-msgstr "Cap dada per exportar"
+msgstr "Cap dada per a exportar"
 
 #: scripts/plan2csvexport.py:43 scripts/plan2odsexport.py:53
 msgid "You must select a file to write to"
-msgstr "Heu de seleccionar un fitxer per escriure-hi"
+msgstr "Heu de seleccionar un fitxer per a escriure-hi"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
 msgid ""
@@ -427,6 +427,7 @@ msgstr "Miscel·lània de scripts"
 msgid "Online Help"
 msgstr "Ajuda en línia"
 
+# skip-rule: kct-scripting
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:47
 #, kde-format
@@ -434,7 +435,7 @@ msgid ""
 "Python script that uses the KHTML Part to display the Plan Scripting online "
 "help"
 msgstr ""
-"Script en Python que usa la KHTML Part per mostrar l'ajuda en línia dels "
+"Script en Python que usa la KHTML Part per a mostrar l'ajuda en línia dels "
 "scripts del Plan"
 
 #. i18n: tag collection attribute text
@@ -447,7 +448,7 @@ msgstr "Exemples"
 #: scripts/scripts.rc:58
 #, kde-format
 msgid "Samples to demonstrate scripting with Plan"
-msgstr "Exemples per explicar la creació de scripts amb el Plan"
+msgstr "Exemples per a explicar la creació de scripts amb el Plan"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:59
diff -pruN 1:3.2.2-2/po/cs/calligraplanlibs.po 1:3.3.0-1/po/cs/calligraplanlibs.po
--- 1:3.2.2-2/po/cs/calligraplanlibs.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/calligraplanlibs.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# Vít Pelčák <vit@pelcak.org>, 2010, 2011, 2012, 2013, 2014, 2016, 2017, 2018, 2019.
+# Vít Pelčák <vit@pelcak.org>, 2010, 2011, 2012, 2013, 2014, 2016, 2017, 2018, 2019, 2020.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2012, 2013.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-25 16:33+0200\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-01-14 12:10+0100\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
@@ -16,7 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 19.08.1\n"
+"X-Generator: Lokalize 19.12.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -33,7 +33,7 @@ msgstr "vit@pelcak.org"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument načten, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Účet"
@@ -168,7 +168,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Smazáno"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -211,7 +211,7 @@ msgid "Scheduling error"
 msgstr "Chyba plánování"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -563,38 +563,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Tým"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr ""
@@ -605,17 +605,17 @@ msgid "Expected"
 msgstr "Očekáván"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informace"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Varování"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -624,152 +624,152 @@ msgstr "Varování"
 msgid "Error"
 msgstr "Chyba"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Plánování"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Naplánováno: %1 na %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Nesplnil omezení. Záporný posun=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr ""
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Nealokován žádný zdroj"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Odeslat"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Přijmout"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Odmítnuto"
@@ -829,13 +829,13 @@ msgstr "Znovu %1"
 msgid "<empty>"
 msgstr "<prázdné>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Znovu"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1276,7 +1276,7 @@ msgstr "Vybrat filtr"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 neuložený dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Tisk do PDF..."
@@ -1427,39 +1427,39 @@ msgstr "Otevřít dokument"
 msgid "Import Document"
 msgstr "Importovat dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportovat jako PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Ukázat lištu %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Skrýt lištu %1"
@@ -1469,9 +1469,9 @@ msgstr "Skrýt lištu %1"
 msgid "Stop"
 msgstr "Zastavit"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2245,19 +2245,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Došlo k chybě plánování"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2561,209 +2561,209 @@ msgstr "Stav"
 msgid "Parent"
 msgstr "Rodič"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Cena:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Úsilí:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5181,14 +5181,14 @@ msgid "Calligra Storage"
 msgstr "Úložiště Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Nastavení"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5391,7 +5391,7 @@ msgstr "Přidat kalendář"
 msgid "Add Subcalendar"
 msgstr "Přidat podkalendář"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5460,7 +5460,7 @@ msgstr "je"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5471,39 +5471,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Přidat úlohu"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Přidat úlohu..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Přidat milník..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Přidat podúlohu"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Přidat podúlohu..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5809,13 +5809,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5823,7 +5823,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5831,13 +5831,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5845,54 +5845,120 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Hlavičky"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:check"
+msgid "Print task names"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:check"
+msgid "Print time scale"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, kde-format
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Škálování"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Graf"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr ""
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Graf"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5904,59 +5970,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Zobrazit projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automaticky"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Měsíc"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Týden"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Den"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hodina"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Přiblížit"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Oddálit"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5968,7 +6034,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7204,18 +7270,16 @@ msgid "Modify Task Progress"
 msgstr ""
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduled finish time"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Plánovaný konečný čas"
+msgstr "Zvolte čas dokončení úlohy"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Dokončit úlohu ve zvolený čas"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7413,80 +7477,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Záhlaví a zápatí"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Strana:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Správce:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Rozvržení stránky"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Záhlaví a zápatí"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Rozbalit vše"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Svinout vše"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Možnosti tisku..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Nastavit pohled..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Rozdělit pohled"
diff -pruN 1:3.2.2-2/po/cs/calligraplan.po 1:3.3.0-1/po/cs/calligraplan.po
--- 1:3.2.2-2/po/cs/calligraplan.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/calligraplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# Vít Pelčák <vit@pelcak.org>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Vít Pelčák <vit@pelcak.org>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020.
 # Tomáš Chvátal <tomas.chvatal@gmail.com>, 2013.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-25 16:51+0200\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-01-14 12:11+0100\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
 "Language: cs\n"
@@ -16,154 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
-"X-Generator: Lokalize 19.08.1\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Buďte volní."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Zavřít"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
+"X-Generator: Lokalize 19.12.0\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -250,13 +103,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Vždy"
@@ -280,13 +135,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -298,7 +155,8 @@ msgid "Holiday region"
 msgstr "Oblast dovolené"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Pondělí:"
@@ -334,37 +192,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Úterý:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Středa:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Čtvrtek:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Pátek:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sobota:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Neděle:"
@@ -478,13 +342,13 @@ msgid "Gradient"
 msgstr "Přechod"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineární"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Ploché"
@@ -658,6 +522,629 @@ msgstr "Seznam cest k modulům úloh"
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Výchozí nastavení projektu"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Práce a dovolená"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Výchozí hodnoty úlohy"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Moduly úloh"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pracovní balíček"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentace"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Osoba zodpovědná za tuto úlohu.\n"
+"\n"
+"Toto není omezeno pouze na členy zdrojové skupiny, ale může to být kdokoliv. "
+"Dokonce můžete rovnou přistupovat ke knize adres pomocí tlačítka Vybrat."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Obecné"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Správce:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Použít sdílené zdroje:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Procházet..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Popis"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Vložit"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Odstranit"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Výchozí"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Pracovní úloha"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Týden"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Svátky"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Oblast dovo&lené:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Hodin &ročně:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Hodin &měsíčně:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Hodin &týdně:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Hodin &denně:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Přechod:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Výchozí:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Úroveň 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Úroveň 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Úroveň 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Úroveň 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Úloha"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normální:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritická:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Dokončeno:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Chyba:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milník"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Zodpovědný:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Vložte osobu z vaší knihy adres"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Vložte osobu z vaší knihy adres."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Vybrat..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Hned jak to bude možné"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Tak pozdě jak to bude možné"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Musí začít"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Musí skončit"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Nezačínat dříve než"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Neskončit později než"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Pevný interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Aktuální datum a čas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Typ odhadu:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Úsilí:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Trvání"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Očekávaný odhad::"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistický odhad:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesimistický odhad::"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Získat"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Získat:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archiv"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Soubor archivu po jeho získání"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archiv:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publikovat"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publikovat:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -666,7 +1153,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Pokračovat"
@@ -685,8 +1172,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Nesoulad ve formátu souboru"
@@ -811,45 +1298,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Neplatný dokument. Nebyl vybrán MIME typ."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Nelze zapisovat '%1'. Není disk plný?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Probíhá ukládání..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -857,197 +1344,187 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Vložit projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Skupina: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Zdroj: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalendář: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Sdílené zdroje"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Převést"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Ponechat"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Základna"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Svátky"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Vytvořit nový projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Zobrazit výběr"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Upravit..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definovat vzor WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Upravit popis..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Vložit soubor projektu..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Načíst sdílené projekty..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Průběh..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Smazat úlohu"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Popis..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokumenty..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Odsadit úlohu"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Zrušit odsazení úlohy"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Přesunout úlohu nahoru"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Přesunout úlohu dolů"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Upravit zdroj..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Upravit závislost..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Smazat závislost"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Pracovní balíčky..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Dostupné pracovní balíčky"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1057,325 +1534,320 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Upravit meze úlohy"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Meze úlohy"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Upravit cenu úlohy"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Cena úlohy"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Vytvořit hlášení"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr ""
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Práce a dovolená"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Zdroje"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Úlohy"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Závislosti (graficky)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Závislosti (seznam)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Plány"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Stav úlohy"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Vykonávání úlohy"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Přidělení zdrojů"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr ""
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Generátor hlášení"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Vytvořit hlášení"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Hlášení"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editory"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Pohledy"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Vykonávání"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Hlášení"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Spočítat %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Základní řada %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Přidat plán %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Smazat plán %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Přidat milník"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1383,42 +1855,42 @@ msgstr[0] "Smazat úlohu"
 msgstr[1] "Smazat úlohy"
 msgstr[2] "Smazat úlohy"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Odsadit úlohu"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Zrušit odsazení úlohy"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Přesunout úlohu nahoru"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Přesunout úlohu dolů"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Přidat závislost úlohy"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Smazat závislost úlohy"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1426,7 +1898,7 @@ msgstr[0] "Smazat zdroj"
 msgstr[1] "Smazat zdroje"
 msgstr[2] "Smazat zdroje"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1434,72 +1906,72 @@ msgstr[0] "Smazat skupinu zdrojů"
 msgstr[1] "Smazat skupiny zdrojů"
 msgstr[2] "Smazat skupiny zdrojů"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Smazat skupiny zdrojů a zdroje"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nelze otevřít soubor:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Změnit název"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Změnit název úlohy"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Změnit název milníku"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Změnit název shrnutí úlohy"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Změnit název projektu"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nenaplánováno"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Selhalo otevření dočasného souboru"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Nezdařilo se uložení do dočasného souboru:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pracovní balíček: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1509,51 +1981,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Nepodařilo se otevřít soubor pracovního balíčku"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Nezdařilo se uložení do dočasného souboru:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Správce:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "z"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Strana"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Název"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1888,4 +2360,174 @@ msgstr "Název kategorie"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Popis kategorie"
\ No newline at end of file
+msgstr "Popis kategorie"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Otevřít dokument"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nový projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Vytvořit sdílené zdroje"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Otevřít projekt..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Nedávné projekty:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Úvod"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Komunitní &fórum</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/cs/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/cs/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/cs/calligraplan_scheduler_rcps.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/calligraplan_scheduler_rcps.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 13:02+0100\n"
 "Last-Translator: Vít Pelčák <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/cs/calligraplan_scheduler_tj.po 1:3.3.0-1/po/cs/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/cs/calligraplan_scheduler_tj.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/calligraplan_scheduler_tj.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-06-20 14:48+0100\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/cs/calligraplanwork.po 1:3.3.0-1/po/cs/calligraplanwork.po
--- 1:3.2.2-2/po/cs/calligraplanwork.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/calligraplanwork.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-16 11:37+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/cs/krossmoduleplan.po 1:3.3.0-1/po/cs/krossmoduleplan.po
--- 1:3.2.2-2/po/cs/krossmoduleplan.po	2019-12-12 11:48:32.000000000 +0000
+++ 1:3.3.0-1/po/cs/krossmoduleplan.po	2021-01-28 12:55:38.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-09-19 13:48+0200\n"
 "Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
 "Language-Team: Czech <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/da/calligraplanlibs.po 1:3.3.0-1/po/da/calligraplanlibs.po
--- 1:3.2.2-2/po/da/calligraplanlibs.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/calligraplanlibs.po	2021-01-28 12:55:39.000000000 +0000
@@ -1,38 +1,38 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Martin Schlander <mschlander@opensuse.org>, 2008, 2009, 2010, 2012, 2013, 2014.
+# Martin Schlander <mschlander@opensuse.org>, 2008, 2009, 2010, 2012, 2013, 2014, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2014-12-22 20:19+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-08-02 17:39+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
 "Language: da\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.04.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Martin Schlander"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "mschlander@opensuse.org"
 
 #: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
 #, kde-format
 msgid "Document loaded, URL=%1"
 msgstr "Dokument indlæst, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -67,9 +67,7 @@ msgid "Product"
 msgstr "Produkt"
 
 #: kernel/kptdocuments.cpp:77
-#, fuzzy, kde-kuit-format
-#| msgctxt "@item Document is used for refrence"
-#| msgid "Reference"
+#, kde-kuit-format
 msgctxt "@item Document is used for reference"
 msgid "Reference"
 msgstr "Reference"
@@ -93,12 +91,10 @@ msgid "%1h:%2m"
 msgstr "%1t:%2m"
 
 #: kernel/kptduration.cpp:191
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h"
-msgstr "%1%"
+msgstr "%1t"
 
 #: kernel/kptduration.cpp:219
 #, kde-format
@@ -115,12 +111,10 @@ msgid "%1d %2h"
 msgstr "%1d %2t:%3m"
 
 #: kernel/kptduration.cpp:223
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d"
-msgstr "%1%"
+msgstr "%1d"
 
 #: kernel/kptduration.cpp:284
 #, kde-format
@@ -175,7 +169,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Slettet"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -218,7 +212,7 @@ msgid "Scheduling error"
 msgstr "Fejl i skemalægning"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -570,38 +564,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Hold"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Lav aftaler: Ugyldigt tidspunkt"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ressourcen %1 har ikke defineret en kalender"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Lav aftaler: Opgavens starttidspunkt er ikke gyldigt"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Lav aftaler: Opgavens sluttidspunkt er ikke gyldigt"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Ressourcen %1 er ikke ledig i intervallet: %2 til %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Kunne ikke matche indsats. Ønsker: %1 fik: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ressourcen %1 er ledig fra %2 til %3"
@@ -612,17 +606,17 @@ msgid "Expected"
 msgstr "Forventet"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Advarsel"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -631,158 +625,157 @@ msgstr "Advarsel"
 msgid "Error"
 msgstr "Fejl"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Basislinje"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Skemalægning"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Beregn tidlig afslutning "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Overholdeles af begrænsning mislykkedes"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ressourcen %1 er booket fra %2 til %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Tidlig afslutning beregnet: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Beregn sen start"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Sen start beregnet: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Start skema fremad: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Skemalæg fra start %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Skemalagt: %1 til %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Skemalægning mislykkedes med for sen afslutning, prøver tidlig "
 "afslutning i stedet."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Overholdeles af begrænsning mislykkedes. Negativ float=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Indsats ikke nået: %1, planlagde med: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Skemalægning indenfor projektets måltid mislykkedes"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Starter tidligere end tidlig start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Afsluttes senere end sen afslutning"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Færdig med skema fremad: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Skemalæg fra sluttidspunkt: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Kunne ikke skemalægge indenfor sen afslutning."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Skemalægning indenfor efterfølgerens starttidspunkt mislykkedes"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Kunne ikke skemalægge efter tidlig start."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Ingen ressource er blevet allokeret"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Kunne ikke matche arbejdsvarighed. Ønsker: %1 fik: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Send"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Modtag"
 
-#: kernel/kpttask.cpp:3836
-#, fuzzy, kde-format
-#| msgid "Project end"
+#: kernel/kpttask.cpp:3864
+#, kde-format
 msgid "Rejected"
-msgstr "Projektafslutning"
+msgstr "Afvist"
 
 #: kernel/kptwbsdefinition.cpp:41
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
@@ -814,42 +807,42 @@ msgstr "Bogstav, lille"
 #, kde-format
 msgctxt "Default text for undo action"
 msgid "Undo"
-msgstr ""
+msgstr "Fortryd"
 
 #: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Undo %1"
-msgstr ""
+msgstr "Fortryd %1"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
-#, kde-format
+#, fuzzy, kde-format
 msgctxt "Default text for redo action"
 msgid "Redo"
-msgstr ""
+msgstr "Gendan"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Redo %1"
-msgstr ""
+msgstr "Gendan %1"
 
 #: kundo2/kundo2model.cpp:68
 #, kde-format
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
-#, kde-format
+#, fuzzy, kde-format
 msgid "Redo"
-msgstr ""
+msgstr "Gendan"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
-msgstr ""
+msgstr "Fortryd"
 
 #: main/KoApplication.cpp:209
 #, kde-format
@@ -878,12 +871,15 @@ msgid ""
 "This is not recommended.\n"
 "Please download and install the x64 build instead."
 msgstr ""
+"Du kører 32-bit Calligra på 64-bit Windows.\n"
+"Det anbefales ikke.\n"
+"Download og installér x64 Calligra-pakken i stedet for."
 
 #: main/KoApplication.cpp:266
 #, fuzzy, kde-format
 #| msgid "Critical"
 msgid "%1: Critical Error"
-msgstr "Kritisk"
+msgstr "Kritisk fejl"
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -894,23 +890,19 @@ msgid ""
 msgstr ""
 
 #: main/KoApplication.cpp:485
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-format
 msgid "No template found for: %1"
-msgstr "Estimeret indsats: %1"
+msgstr "Ingen skabelon fundet for: %1"
 
 #: main/KoApplication.cpp:488
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-format
 msgid "Too many templates found for: %1"
-msgstr "Estimeret indsats: %1"
+msgstr "For mange skabeloner fundet for: %1"
 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
 msgid "Template %1 failed to load."
-msgstr ""
+msgstr "Det mislykkedes at indlæse skabelonen %1."
 
 #: main/KoApplication.cpp:518
 #, fuzzy, kde-format
@@ -920,21 +912,20 @@ msgid "No template found at: %1"
 msgstr "Estimeret indsats: %1"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:180
-#, fuzzy, kde-format
-#| msgid "Report Footer"
+#, kde-format
 msgctxt "@title:window"
 msgid "Recover Files"
-msgstr "Rapportsidefod"
+msgstr "Gendan filer"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:185
 #, kde-format
 msgid "The following autosave file can be recovered:"
-msgstr ""
+msgstr "Følgende automatisk gemte fil kan gendannes:"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:188
 #, kde-format
 msgid "The following autosave files can be recovered:"
-msgstr ""
+msgstr "Følgende automatisk gemte filer kan gendannes:"
 
 #: main/KoDocument.cpp:558
 #, kde-format
@@ -944,15 +935,16 @@ msgstr ""
 #: main/KoDocument.cpp:573
 #, kde-format
 msgid "Saving..."
-msgstr ""
+msgstr "Gemmer..."
 
 #: main/KoDocument.cpp:601
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid ""
 "Could not save\n"
 "%1"
-msgstr "Kunne ikke afslutte projektet til tiden: %1"
+msgstr ""
+"Kunne ikke gemme\n"
+"%1"
 
 #: main/KoDocument.cpp:603
 #, kde-format
@@ -960,6 +952,8 @@ msgid ""
 "Could not save %1\n"
 "Reason: %2"
 msgstr ""
+"Kunne ikke gemme %1\n"
+"Årsag: %2"
 
 #: main/KoDocument.cpp:632
 #, fuzzy, kde-format
@@ -977,7 +971,7 @@ msgstr ""
 #: main/KoDocument.cpp:723
 #, kde-format
 msgid "Autosaving..."
-msgstr ""
+msgstr "Gemmer automatisk..."
 
 #: main/KoDocument.cpp:735
 #, kde-format
@@ -987,13 +981,13 @@ msgstr ""
 #: main/KoDocument.cpp:828
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr ""
+msgstr "Kunne ikke oprette filen til skrivning"
 
 #: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
 #: main/KoDocument.cpp:959
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
-msgstr ""
+msgstr "Kunne ikke gemme \"%1\". Er diskpartitionen fuld?"
 
 #: main/KoDocument.cpp:887 main/KoDocument.cpp:934 main/KoDocument.cpp:1998
 #, kde-format
@@ -1006,6 +1000,8 @@ msgid ""
 "Malformed URL\n"
 "%1"
 msgstr ""
+"Misdannet URL\n"
+"%1"
 
 #: main/KoDocument.cpp:1227
 #, kde-format
@@ -1015,15 +1011,15 @@ msgid ""
 msgstr ""
 
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
-#, kde-format
+#, fuzzy, kde-format
 msgid "The file %1 does not exist."
-msgstr ""
+msgstr "Filen %1 findes ikke."
 
 #: main/KoDocument.cpp:1467
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Opening Document"
-msgstr "Dokumenter"
+msgstr "Åbner dokumentet %1"
 
 #: main/KoDocument.cpp:1482
 #, kde-format
@@ -1036,9 +1032,9 @@ msgid "Could not create the output docum
 msgstr ""
 
 #: main/KoDocument.cpp:1488
-#, kde-format
+#, fuzzy, kde-format
 msgid "File not found"
-msgstr ""
+msgstr "Fil ikke fundet"
 
 #: main/KoDocument.cpp:1491
 #, fuzzy, kde-format
@@ -1062,16 +1058,15 @@ msgid "Format not recognized"
 msgstr ""
 
 #: main/KoDocument.cpp:1503
-#, fuzzy, kde-format
-#| msgid "% Completed"
+#, kde-format
 msgid "Not implemented"
-msgstr "% fuldført"
+msgstr "Ikke implementeret"
 
 #: main/KoDocument.cpp:1506
 #, fuzzy, kde-format
 #| msgid "Scheduling error"
 msgid "Parsing error"
-msgstr "Fejl i skemalægning"
+msgstr "Fortolkningsfejl: "
 
 #: main/KoDocument.cpp:1509
 #, fuzzy, kde-format
@@ -1080,20 +1075,19 @@ msgid "Document is password protected"
 msgstr "Eksportér til tekstdokument mislykkedes."
 
 #: main/KoDocument.cpp:1512
-#, kde-format
+#, fuzzy, kde-format
 msgid "Invalid file format"
-msgstr ""
+msgstr "Ugyldigt filformat."
 
 #: main/KoDocument.cpp:1519
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Internal error"
-msgstr "Interval"
+msgstr "Intern fejl"
 
 #: main/KoDocument.cpp:1522
-#, kde-format
+#, fuzzy, kde-format
 msgid "Out of memory"
-msgstr ""
+msgstr "Ikke mere hukommelse"
 
 #: main/KoDocument.cpp:1525
 #, kde-format
@@ -1113,10 +1107,9 @@ msgid "Failed to download remote file"
 msgstr "Kunne ikke eksportere til <filename>%1</filename>"
 
 #: main/KoDocument.cpp:1538
-#, fuzzy, kde-format
-#| msgid "Unknown"
+#, kde-format
 msgid "Unknown error"
-msgstr "Ukendt"
+msgstr "Ukendt fejl"
 
 #: main/KoDocument.cpp:1542
 #, kde-format
@@ -1133,10 +1126,9 @@ msgid "Document <i>%1</i> loaded"
 msgstr "Dokument indlæst, URL=%1"
 
 #: main/KoDocument.cpp:1660 odf/KoOdfReadStore.cpp:112
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid "Could not find %1"
-msgstr "Kunne ikke afslutte projektet til tiden: %1"
+msgstr "Kunne ikke finde %1"
 
 #: main/KoDocument.cpp:1672
 #, kde-format
@@ -1144,11 +1136,13 @@ msgid ""
 "Parsing error in %1 at line %2, column %3\n"
 "Error message: %4"
 msgstr ""
+"Fortolkningsfejl i %1 på linje %2, kolonne %3\n"
+"Fejlbesked: %4"
 
 #: main/KoDocument.cpp:1693
-#, kde-format
+#, fuzzy, kde-format
 msgid "%1 is not a file."
-msgstr ""
+msgstr "\"%1\" er ikke en fil."
 
 #: main/KoDocument.cpp:1708
 #, kde-format
@@ -1161,11 +1155,13 @@ msgid "Could not read the beginning of t
 msgstr ""
 
 #: main/KoDocument.cpp:1749
-#, kde-format
+#, fuzzy, kde-format
 msgid ""
 "parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Fortolkningsfejl i hoveddokumentet på linje %1, kolonne %2\n"
+"Fejlbesked: %3"
 
 #: main/KoDocument.cpp:1770
 #, kde-format
@@ -1175,7 +1171,7 @@ msgstr ""
 #: main/KoDocument.cpp:1855
 #, kde-format
 msgid "Invalid document: no file 'maindoc.xml'."
-msgstr ""
+msgstr "Ugyldigt dokument: ingen fil 'maindoc.xml'."
 
 #: main/KoDocument.cpp:1879
 #, kde-format
@@ -1188,7 +1184,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Until"
 msgid "Untitled"
-msgstr "Indtil"
+msgstr "Unavngivet"
 
 #: main/KoDocument.cpp:2091 main/KoMainWindow.cpp:1260
 #, kde-format
@@ -1196,6 +1192,7 @@ msgid ""
 "<p>The document <b>'%1'</b> has been modified.</p><p>Do you want to save it?"
 "</p>"
 msgstr ""
+"<p>Dokumentet <b>\"%1\"</b> er blevet ændret.</p><p>Vil du gemme det?</p>"
 
 #: main/KoDocument.cpp:2167
 #, kde-format
@@ -1252,12 +1249,13 @@ msgid ""
 "The document \"%1\" has been modified.\n"
 "Do you want to save your changes or discard them?"
 msgstr ""
+"Dokumentet \"%1\" er blevet ændret.\n"
+"Vil du gemme dine ændringer eller kassere dem?"
 
 #: main/KoDocument.cpp:2577
-#, fuzzy, kde-format
-#| msgid "Documents"
+#, kde-format
 msgid "Close Document"
-msgstr "Dokumenter"
+msgstr "Luk dokument"
 
 #: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
 #, fuzzy, kde-format
@@ -1293,9 +1291,9 @@ msgstr "Diagramtype"
 #: main/KoMainWindow.cpp:168
 #, kde-format
 msgid "%1 unsaved document (%2)"
-msgstr ""
+msgstr "%1 ikke-gemt dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1304,19 +1302,19 @@ msgstr "Udskriftsindstillinger"
 #: main/KoMainWindow.cpp:292
 #, kde-format
 msgid "Reload"
-msgstr ""
+msgstr "Genindlæs"
 
 #: main/KoMainWindow.cpp:296
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Import..."
-msgstr "Eksportér"
+msgstr "Importér"
 
 #: main/KoMainWindow.cpp:300
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "E&xport..."
-msgstr "Eksportér"
+msgstr "E&ksportér..."
 
 #: main/KoMainWindow.cpp:306
 #, fuzzy, kde-format
@@ -1334,19 +1332,17 @@ msgstr "Retning"
 #, fuzzy, kde-format
 #| msgid "Tree View"
 msgid "&New View"
-msgstr "Trævisning"
+msgstr "Ny &visning"
 
 #: main/KoMainWindow.cpp:323 widgets/KoDocumentInfoDlg.cpp:102
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Show Debug Information"
+#, kde-format
 msgid "Document Information"
-msgstr "Vis fejlsøgningsinformation"
+msgstr "Dokumentinformation"
 
 #: main/KoMainWindow.cpp:347
-#, kde-format
+#, fuzzy, kde-format
 msgid "Full Screen Mode"
-msgstr ""
+msgstr "Fuldskærmstilstand"
 
 #: main/KoMainWindow.cpp:352
 #, kde-format
@@ -1360,9 +1356,9 @@ msgid "Show Docker Titlebars"
 msgstr ""
 
 #: main/KoMainWindow.cpp:364
-#, kde-format
+#, fuzzy, kde-format
 msgid "Dockers"
-msgstr ""
+msgstr "&Dokkere"
 
 #: main/KoMainWindow.cpp:369
 #, fuzzy, kde-format
@@ -1378,13 +1374,12 @@ msgstr ""
 #: main/KoMainWindow.cpp:670
 #, kde-format
 msgid "Save as %1"
-msgstr ""
+msgstr "Gem som %1"
 
 #: main/KoMainWindow.cpp:672
-#, fuzzy, kde-format
-#| msgid "Not Saved"
+#, kde-format
 msgid "Save"
-msgstr "Ikke gemt"
+msgstr "Gem"
 
 #: main/KoMainWindow.cpp:710 main/KoMainWindow.cpp:731
 #, kde-kuit-format
@@ -1404,9 +1399,9 @@ msgid "Cannot open a template file:<nl/>
 msgstr "Kunne ikke eksportere til <filename>%1</filename>"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
-#, kde-format
+#, fuzzy, kde-format
 msgid "%1 (unknown file type)"
-msgstr ""
+msgstr "Ukendt filtype"
 
 #: main/KoMainWindow.cpp:880
 #, kde-format
@@ -1445,13 +1440,12 @@ msgstr "Eksportér"
 #, fuzzy, kde-format
 #| msgid "Until"
 msgid "untitled"
-msgstr "Indtil"
+msgstr "unavngivet"
 
 #: main/KoMainWindow.cpp:1326
-#, fuzzy, kde-format
-#| msgid "Documents"
+#, kde-format
 msgid "Open Document"
-msgstr "Dokumenter"
+msgstr "Åbn dokument"
 
 #: main/KoMainWindow.cpp:1335
 #, fuzzy, kde-format
@@ -1459,54 +1453,54 @@ msgstr "Dokumenter"
 msgid "Import Document"
 msgstr "Dokumenter"
 
-#: main/KoMainWindow.cpp:1510
-#, fuzzy, kde-format
-#| msgid "Export"
+#: main/KoMainWindow.cpp:1513
+#, kde-format
 msgid "Export as PDF"
-msgstr "Eksportér"
+msgstr "Eksportér som PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
-msgstr ""
+msgstr "Kan ikke eksportere til den angivne fil"
 
-#: main/KoMainWindow.cpp:1749
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#: main/KoMainWindow.cpp:1752
+#, kde-format
 msgid "Document"
-msgstr "&Dokumenter"
+msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
-msgstr "&Dokumenter"
+msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
+"Du vil miste alle ændringer siden du sidst gemte\n"
+"Vil du fortsætte?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
-msgstr ""
+msgstr "Vis %1-værktøjslinje"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
-msgstr ""
+msgstr "Skjul %1-værktøjslinje"
 
 #: main/KoPrintingDialog.cpp:57
 #, kde-format
 msgid "Stop"
-msgstr ""
+msgstr "Stop"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -1526,9 +1520,9 @@ msgid "Close"
 msgstr "Luk"
 
 #: main/KoPrintingDialog_p.h:172
-#, kde-format
+#, fuzzy, kde-format
 msgid "Stopped"
-msgstr ""
+msgstr "Stoppet"
 
 #: main/KoView.cpp:350
 #, kde-format
@@ -1539,7 +1533,7 @@ msgstr ""
 #, kde-format
 msgctxt "choice for author profile"
 msgid "Anonymous"
-msgstr ""
+msgstr "Anonym"
 
 #: main/KoView.cpp:415
 #, kde-format
@@ -1668,10 +1662,9 @@ msgid "Planned"
 msgstr "Planlagt omkostning"
 
 #: models/kptaccountsmodel.cpp:1071
-#, fuzzy, kde-format
-#| msgid "Actual cost"
+#, kde-format
 msgid "Actual"
-msgstr "Faktisk omkostning"
+msgstr "Faktisk"
 
 #: models/kptaccountsmodel.cpp:1133
 #, kde-format
@@ -1691,14 +1684,14 @@ msgstr "%1 (standardkalender)"
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Local"
-msgstr ""
+msgstr "Lokal"
 
 #: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
 #: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Shared"
-msgstr ""
+msgstr "Delt"
 
 #: models/kptcalendarmodel.cpp:324
 #, kde-kuit-format
@@ -1737,7 +1730,7 @@ msgstr "Ændr kalenderens tidszone"
 #| msgctxt "Default (calendar name)"
 #| msgid "Default (%1)"
 msgid "Default"
-msgstr "Standard (%1)"
+msgstr "Standard"
 
 #: models/kptcalendarmodel.cpp:442
 #, kde-kuit-format
@@ -1767,10 +1760,10 @@ msgid "Name"
 msgstr "Navn"
 
 #: models/kptcalendarmodel.cpp:543
-#, kde-kuit-format
+#, fuzzy, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scope"
-msgstr ""
+msgstr "Omfang"
 
 #: models/kptcalendarmodel.cpp:544
 #, kde-kuit-format
@@ -1783,7 +1776,7 @@ msgstr "Tidszone"
 #| msgid "Modify Relation"
 msgctxt "@title:column"
 msgid "Holiday Region"
-msgstr "Ændr relation"
+msgstr "Helligdagsområde"
 
 #: models/kptcalendarmodel.cpp:562
 #, fuzzy, kde-kuit-format
@@ -1862,11 +1855,10 @@ msgid "%1, %2"
 msgstr "%1, %2"
 
 #: models/kptcalendarmodel.cpp:1160
-#, fuzzy, kde-kuit-format
-#| msgid "Modify Relation"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Holiday"
-msgstr "Ændr relation"
+msgstr "Helligdag"
 
 #: models/kptcalendarmodel.cpp:1356 models/kptcalendarmodel.cpp:1380
 msgctxt "(qtundo-format)"
@@ -2305,19 +2297,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Der opstod en fejl under skemalægningen"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Budgetteret omkostning ved skemalagt arbejde (BCWS)"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Budgetteret omkostning ved udført arbejde (BCWP)"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2656,77 +2648,77 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Forælder"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS-omkostning"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP-omkostning"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP-omkostning"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS-indsats"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP-indsats"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP-indsats"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI-omkostning"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI-omkostning"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI-indsats"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI-indsats"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2736,132 +2728,132 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Omkostningsbaseret budgetteret omkostning ved skemalagt arbejde (BCWS)"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Omkostningsbaseret budgetteret omkostning ved udført arbejde (BCWP)"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Omkostningsbaseret faktisk omkostning ved udført arbejde (ACWP)"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Indsatsbaseret budgetteret omkostning ved skemalagt arbejde (BCWS)"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Indsatsbaseret budgetteret omkostning ved udført arbejde (BCWP)"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Indsatsbaseret faktisk omkostning ved udført arbejde (ACWP)"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Omkostningsbaseret præstationsindeks (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Omkostningsbaseret omkostningspræstationsindeks (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Indsatsbaseret skemapræstationsindeks (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Indsatsbaseret omkostningspræstationsindeks (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Omkostning:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Indsats:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Skemapræstationsindeks (SPI)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Omkostningspræstationsindeks (CPI)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Præstationsindikatorer baseret på omkostning"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -3438,7 +3430,7 @@ msgstr "Risiko"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Priority"
-msgstr ""
+msgstr "Prioritet"
 
 #: models/kptnodeitemmodel.cpp:2299
 #, kde-kuit-format
@@ -4382,9 +4374,9 @@ msgid "Account: %1"
 msgstr "Konto: %1"
 
 #: models/kptresourcemodel.cpp:506
-#, kde-format
+#, fuzzy, kde-format
 msgid "Scope"
-msgstr ""
+msgstr "Omfang"
 
 #: models/kptresourcemodel.cpp:508
 #, kde-format
@@ -4547,16 +4539,16 @@ msgid "The schedule is in Auto Mode, it
 msgstr "Skemaets tilstand"
 
 #: models/kptschedulemodel.cpp:449
-#, kde-kuit-format
+#, fuzzy, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Auto"
-msgstr ""
+msgstr "Auto"
 
 #: models/kptschedulemodel.cpp:449
-#, kde-kuit-format
+#, fuzzy, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Manual"
-msgstr ""
+msgstr "Manuel"
 
 #: models/kptschedulemodel.cpp:466
 #, fuzzy
@@ -4926,7 +4918,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Manager:"
 msgid "Manager"
-msgstr "Leder:"
+msgstr "Chef"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:321
 #, fuzzy, kde-format
@@ -5009,7 +5001,7 @@ msgstr "Kunne ikke eksportere til <filen
 #: models/reportgenerator/ReportGeneratorOdt.cpp:908 odf/KoOdfReadStore.cpp:105
 #, kde-format
 msgid "No store backend"
-msgstr ""
+msgstr "Ingen lagringsmotor"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:918
 #, fuzzy, kde-kuit-format
@@ -5033,226 +5025,227 @@ msgid ""
 "Parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Fortolkningsfejl i hoveddokumentet på linje %1, kolonne %2\n"
+"Fejlbesked: %3"
 
 #: odf/KoPageFormat.cpp:67
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A3"
-msgstr ""
+msgstr "ISO A3"
 
 #: odf/KoPageFormat.cpp:68
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A4"
-msgstr ""
+msgstr "ISO A4"
 
 #: odf/KoPageFormat.cpp:69
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A5"
-msgstr ""
+msgstr "ISO A5"
 
 #: odf/KoPageFormat.cpp:70
 #, kde-format
 msgctxt "Page size"
 msgid "US Letter"
-msgstr ""
+msgstr "US Letter"
 
 #: odf/KoPageFormat.cpp:71
 #, kde-format
 msgctxt "Page size"
 msgid "US Legal"
-msgstr ""
+msgstr "US Legal"
 
 #: odf/KoPageFormat.cpp:72
 #, kde-format
 msgctxt "Page size"
 msgid "Screen"
-msgstr ""
+msgstr "Skærm"
 
 #: odf/KoPageFormat.cpp:73
-#, kde-format
+#, fuzzy, kde-format
 msgctxt "Page size"
 msgid "Custom"
-msgstr ""
+msgstr "Brugerdefineret"
 
 #: odf/KoPageFormat.cpp:74
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B5"
-msgstr ""
+msgstr "ISO B5"
 
 #: odf/KoPageFormat.cpp:75
-#, fuzzy, kde-format
-#| msgid "Execute"
+#, kde-format
 msgctxt "Page size"
 msgid "US Executive"
-msgstr "Kør"
+msgstr "US Executive"
 
 #: odf/KoPageFormat.cpp:76
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A0"
-msgstr ""
+msgstr "ISO A0"
 
 #: odf/KoPageFormat.cpp:77
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A1"
-msgstr ""
+msgstr "ISO A1"
 
 #: odf/KoPageFormat.cpp:78
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A2"
-msgstr ""
+msgstr "ISO A2"
 
 #: odf/KoPageFormat.cpp:79
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A6"
-msgstr ""
+msgstr "ISO A6"
 
 #: odf/KoPageFormat.cpp:80
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A7"
-msgstr ""
+msgstr "ISO A7"
 
 #: odf/KoPageFormat.cpp:81
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A8"
-msgstr ""
+msgstr "ISO A8"
 
 #: odf/KoPageFormat.cpp:82
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A9"
-msgstr ""
+msgstr "ISO A9"
 
 #: odf/KoPageFormat.cpp:83
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B0"
-msgstr ""
+msgstr "ISO B0"
 
 #: odf/KoPageFormat.cpp:84
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B1"
-msgstr ""
+msgstr "ISO B1"
 
 #: odf/KoPageFormat.cpp:85
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B10"
-msgstr ""
+msgstr "ISO B10"
 
 #: odf/KoPageFormat.cpp:86
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B2"
-msgstr ""
+msgstr "ISO B2"
 
 #: odf/KoPageFormat.cpp:87
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B3"
-msgstr ""
+msgstr "ISO B3"
 
 #: odf/KoPageFormat.cpp:88
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B4"
-msgstr ""
+msgstr "ISO B4"
 
 #: odf/KoPageFormat.cpp:89
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B6"
-msgstr ""
+msgstr "ISO B6"
 
 #: odf/KoPageFormat.cpp:90
 #, kde-format
 msgctxt "Page size"
 msgid "ISO C5"
-msgstr ""
+msgstr "ISO C5"
 
 #: odf/KoPageFormat.cpp:91
 #, kde-format
 msgctxt "Page size"
 msgid "US Common 10"
-msgstr ""
+msgstr "US Common 10"
 
 #: odf/KoPageFormat.cpp:92
 #, kde-format
 msgctxt "Page size"
 msgid "ISO DL"
-msgstr ""
+msgstr "ISO DL"
 
 #: odf/KoPageFormat.cpp:93
 #, kde-format
 msgctxt "Page size"
 msgid "US Folio"
-msgstr ""
+msgstr "US Folio"
 
 #: odf/KoPageFormat.cpp:94
 #, kde-format
 msgctxt "Page size"
 msgid "US Ledger"
-msgstr ""
+msgstr "US Ledger"
 
 #: odf/KoPageFormat.cpp:95
 #, kde-format
 msgctxt "Page size"
 msgid "US Tabloid"
-msgstr ""
+msgstr "US Tabloid"
 
 #: odf/KoUnit.cpp:51
 #, kde-format
 msgid "Millimeters (mm)"
-msgstr ""
+msgstr "Millimeter (mm)"
 
 #: odf/KoUnit.cpp:53
 #, kde-format
 msgid "Centimeters (cm)"
-msgstr ""
+msgstr "Centimeter (cm)"
 
 #: odf/KoUnit.cpp:55
 #, kde-format
 msgid "Decimeters (dm)"
-msgstr ""
+msgstr "Decimeter (dm)"
 
 #: odf/KoUnit.cpp:57
-#, kde-format
+#, fuzzy, kde-format
 msgid "Inches (in)"
-msgstr ""
+msgstr "Tommer (in)"
 
 #: odf/KoUnit.cpp:59
 #, kde-format
 msgid "Pica (pi)"
-msgstr ""
+msgstr "Pica (pi)"
 
 #: odf/KoUnit.cpp:61
 #, kde-format
 msgid "Cicero (cc)"
-msgstr ""
+msgstr "Cicero (cc)"
 
 #: odf/KoUnit.cpp:63
 #, kde-format
 msgid "Points (pt)"
-msgstr ""
+msgstr "Punkter (pt)"
 
 #: odf/KoUnit.cpp:65
 #, kde-format
 msgid "Pixels (px)"
-msgstr ""
+msgstr "Pixels (px)"
 
 #: odf/KoUnit.cpp:67
 #, kde-format
 msgid "Unsupported unit"
-msgstr ""
+msgstr "Ikke understøttet enhed"
 
 #: store/KoEncryptedStore.cpp:242
 #, kde-format
@@ -5313,9 +5306,9 @@ msgid "Do you want to save the password?
 msgstr ""
 
 #: store/KoNetAccess.cpp:104
-#, kde-format
+#, fuzzy, kde-format
 msgid "File '%1' is not readable"
-msgstr ""
+msgstr "Filen kan ikke læses"
 
 #: store/KoNetAccess.cpp:438
 #, kde-format
@@ -5325,7 +5318,7 @@ msgstr ""
 #: store/KoStore.cpp:182
 #, kde-format
 msgid "The directory mode is not supported for remote locations."
-msgstr ""
+msgstr "Mappetilstand er ikke understøttet for eksterne placeringer."
 
 #: store/KoStore.cpp:183
 #, kde-format
@@ -5333,14 +5326,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Indstillinger"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5361,8 +5354,7 @@ msgid ""
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:291
-#, fuzzy, kde-kuit-format
-#| msgid "Add Account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
 msgstr "Tilføj konto"
@@ -5576,7 +5568,7 @@ msgstr "Tilføj kalender"
 msgid "Add Subcalendar"
 msgstr "Tilføj underkalender"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5645,7 +5637,7 @@ msgstr "er"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5656,44 +5648,43 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Tilføj opgave"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Tilføj opgave..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Tilføj milepæl..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Tilføj delopgave"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Tilføj delopgave..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Tilføj delmilepæl..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
-msgstr "Åbn"
+msgstr "Link"
 
 #: ui/kptdocumentsdialog.cpp:37
 #, fuzzy, kde-format
@@ -5812,7 +5803,7 @@ msgstr "Skift..."
 #: ui/kptdocumentspanel.ui:75
 #, kde-format
 msgid "Ctrl+M"
-msgstr ""
+msgstr "Ctrl+M"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemoveInterval)
 #. i18n: ectx: property (text), widget (QPushButton, pbRemove)
@@ -5829,7 +5820,7 @@ msgstr "Fjern"
 #, fuzzy, kde-format
 #| msgid "Delete"
 msgid "Del"
-msgstr "Slet"
+msgstr "Del"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbView)
 #: ui/kptdocumentspanel.ui:96
@@ -5841,15 +5832,13 @@ msgstr "Åbn"
 #: ui/kptdocumentspanel.ui:103
 #, kde-format
 msgid "Ctrl+O"
-msgstr ""
+msgstr "Ctrl+O"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #: ui/kptganttchartdisplayoptions.ui:20
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Timezone"
+#, kde-format
 msgid "Timeline"
-msgstr "Tidszone"
+msgstr "Tidslinje"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineHide)
 #: ui/kptganttchartdisplayoptions.ui:28
@@ -5861,7 +5850,7 @@ msgstr ""
 #: ui/kptganttchartdisplayoptions.ui:31
 #, kde-format
 msgid "Hide"
-msgstr ""
+msgstr "Skjul"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineForeground)
 #: ui/kptganttchartdisplayoptions.ui:38
@@ -5873,7 +5862,7 @@ msgstr ""
 #: ui/kptganttchartdisplayoptions.ui:41
 #, kde-format
 msgid "Foreground"
-msgstr ""
+msgstr "Forgrund"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:48
@@ -5883,11 +5872,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:51
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Background"
-msgstr "Tilbage"
+msgstr "Baggrund"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:60
@@ -5897,10 +5884,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:63
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Interval:"
-msgstr "Interval"
+msgstr "Interval:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_timeLineUseCustom)
 #: ui/kptganttchartdisplayoptions.ui:93
@@ -5910,29 +5896,27 @@ msgstr ""
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:102
-#, fuzzy, kde-format
-#| msgid "Line chart"
+#, kde-format
 msgid "Line width"
-msgstr "Kurvediagram"
+msgstr "Linjebredde"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:105
-#, kde-format
+#, fuzzy, kde-format
 msgid "Stroke:"
-msgstr ""
+msgstr "%1 strøg"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:126
-#, fuzzy, kde-format
-#| msgid "Line chart"
+#, kde-format
 msgid "Line color"
-msgstr "Kurvediagram"
+msgstr "Linjefarve"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:129
-#, kde-format
+#, fuzzy, kde-format
 msgid "Color:"
-msgstr ""
+msgstr "Farve"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptganttchartdisplayoptions.ui:153
@@ -6006,7 +5990,7 @@ msgstr "Kritiske opgaver"
 msgid "Scheduling errors"
 msgstr "Fejl i skemalægning"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -6014,7 +5998,7 @@ msgstr ""
 "Navn: %1<nl/>Faktisk afslutning: %2<nl/>Planlagt afslutning: %3<nl/>Status: "
 "%4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6024,7 +6008,7 @@ msgstr ""
 "Navn: %1<nl/>Fuldførelse: %2 %<nl/>Faktisk start: %3<nl/>Planlagt: %4 - "
 "%5<nl/>Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6034,13 +6018,13 @@ msgstr ""
 "Navn: %1<nl/>Planlagt: %2 - %3<nl/>Status: %4<nl/>Begrænsningstype: %5<nl/"
 ">Begrænsningstid: %6<nl/>Negativ float: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Navn: %1<nl/>Planlagt: %2 - %3<nl/>Status: %4<nl/>Skemalægning: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6050,54 +6034,134 @@ msgstr ""
 "Navn: %1<nl/>Planlagt: %2<nl/>Status: %3<nl/>Begrænsningstype: %4<nl/"
 ">Begrænsningstid: %5<nl/>Negativ float: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Navn: %1<nl/>Planlagt: %2<nl/>Status: %3<nl/>Skemalægning: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Navn: %1<nl/>Planlagt: %2 - %3"
 
-#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Udskriv rækkeetiketter"
-
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Udskriv diagram på én side"
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Sidehoved"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Ændr opgavenavn"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Ændr opgavenavn"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Skemalægning"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Opdel diagram i flere sider"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Udskriv diagram på én side"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Udskriv diagram på én side"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Skift"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Kan startes"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Start"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagramtype"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt-diagramindstillinger"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6109,64 +6173,60 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Vis projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Ikke skemalagt"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
-#, kde-format
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
+#, fuzzy, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
-msgstr ""
+msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
-#, fuzzy, kde-format
-#| msgid "Month"
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Måned"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
-#, fuzzy, kde-format
-#| msgid "Week"
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Uge"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
-#, fuzzy, kde-format
-#| msgid "Day"
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dag"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
-#, fuzzy, kde-format
-#| msgid "Hours"
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
-msgstr "Timer"
+msgstr "Time"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
-#, kde-format
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
+#, fuzzy, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
-msgstr ""
+msgstr "Zoom ind"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
-#, kde-format
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
+#, fuzzy, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
-msgstr ""
+msgstr "Zoom ud"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6178,7 +6238,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6419,7 +6479,7 @@ msgstr "Projektnavnet."
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgid "&Name:"
-msgstr "Navn:"
+msgstr "&Navn:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel2)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
@@ -6433,7 +6493,7 @@ msgstr "Projektlederen."
 #, fuzzy, kde-format
 #| msgid "Manager:"
 msgid "&Manager:"
-msgstr "Leder:"
+msgstr "Chef"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kptmainprojectpanelbase.ui:132
@@ -6481,32 +6541,29 @@ msgstr "Ressourcer"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, resourcesType)
 #: ui/kptmainprojectpanelbase.ui:233 ui/projectview/ProjectView.cpp:55
-#, fuzzy, kde-format
-#| msgid "Open"
+#, kde-format
 msgid "File"
-msgstr "Åbn"
+msgstr "Fil"
 
 #. i18n: ectx: property (text), widget (QPushButton, resourcesBrowseBtn)
 #. i18n: ectx: property (text), widget (QPushButton, projectsBrowseBtn)
 #: ui/kptmainprojectpanelbase.ui:244 ui/kptmainprojectpanelbase.ui:274
-#, fuzzy, kde-format
-#| msgid "Choose..."
+#, kde-format
 msgid "Browse..."
-msgstr "Vælg..."
+msgstr "Gennemse..."
 
 #. i18n: ectx: property (text), widget (QLabel, projectsLabel)
 #: ui/kptmainprojectpanelbase.ui:255
 #, fuzzy, kde-format
 #| msgid "Project:"
 msgid "Projects:"
-msgstr "Projekt:"
+msgstr "&Projekter"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectsType)
 #: ui/kptmainprojectpanelbase.ui:263
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "Directory"
-msgstr "Retning"
+msgstr "Mappe"
 
 #. i18n: ectx: property (text), widget (QCheckBox, projectsLoadAtStartup)
 #: ui/kptmainprojectpanelbase.ui:287
@@ -6527,10 +6584,9 @@ msgstr "Indlæs"
 #. i18n: ectx: attribute (title), widget (QWidget, ui_documents)
 #: ui/kptmainprojectpanelbase.ui:357 ui/kptworkpackagemergedialog.cpp:241
 #: ui/kptworkpackagemergepanel.ui:192
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Documents"
-msgstr "&Dokumenter"
+msgstr "Dokumenter"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
 #: ui/kptmainprojectpanelbase.ui:371
@@ -6542,21 +6598,21 @@ msgstr "Send Work Packages"
 
 #. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
 #: ui/kptmainprojectpanelbase.ui:377
-#, kde-format
+#, fuzzy, kde-format
 msgid "Publish"
-msgstr ""
+msgstr "Publicér"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #: ui/kptmainprojectpanelbase.ui:385
-#, kde-format
+#, fuzzy, kde-format
 msgid "Publish:"
-msgstr ""
+msgstr "Publicér"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptmainprojectpanelbase.ui:400
-#, kde-format
+#, fuzzy, kde-format
 msgid "Retrieve"
-msgstr ""
+msgstr "&Hent"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
 #: ui/kptmainprojectpanelbase.ui:406
@@ -6568,15 +6624,15 @@ msgstr "Send Work Packages"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptmainprojectpanelbase.ui:415
-#, kde-format
+#, fuzzy, kde-format
 msgid "Retrieve:"
-msgstr ""
+msgstr "&Hent"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptmainprojectpanelbase.ui:430
 #, kde-format
 msgid "Archive"
-msgstr ""
+msgstr "Arkiv"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
 #: ui/kptmainprojectpanelbase.ui:436
@@ -6594,7 +6650,7 @@ msgstr ""
 #: ui/kptmainprojectpanelbase.ui:452
 #, kde-format
 msgid "Archive:"
-msgstr ""
+msgstr "Arkiv:"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
 #: ui/kptmainprojectpanelbase.ui:481
@@ -6610,7 +6666,7 @@ msgstr "Opgavemoduler"
 #| msgctxt "(qtundo-format)"
 #| msgid "Insert %1"
 msgid "Insert"
-msgstr "Indsæt %1"
+msgstr "Indsæt"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
 #: ui/kptmainprojectpanelbase.ui:550
@@ -7055,10 +7111,9 @@ msgstr "Vælg..."
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptsummarytaskgeneralpanelbase.ui:155 ui/kpttaskgeneralpanelbase.ui:133
 #: ui/TasksGeneralPanel.ui:82
-#, fuzzy, kde-format
-#| msgid "Periodicity:"
+#, kde-format
 msgid "Priority:"
-msgstr "Periodicitet:"
+msgstr "Prioritet:"
 
 #: ui/kpttaskcostpanel.cpp:101
 msgctxt "(qtundo-format)"
@@ -7313,9 +7368,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QPushButton, ui_publish)
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
-#, kde-format
+#, fuzzy, kde-format
 msgid "Publish..."
-msgstr ""
+msgstr "Publicér"
 
 #: ui/kpttaskeditor.cpp:1772
 #, fuzzy, kde-format
@@ -7394,7 +7449,7 @@ msgstr "Tidtagning"
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "&Schedule:"
-msgstr "Skema:"
+msgstr "Skema"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:217 ui/TasksGeneralPanel.ui:169
@@ -7486,7 +7541,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Optimistic:"
 msgid "Optimisti&c:"
-msgstr "Optimistisk:"
+msgstr " optimistisk"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
 #: ui/kpttaskgeneralpanelbase.ui:433
@@ -7559,10 +7614,9 @@ msgstr "Uge %1"
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
 #: ui/RelationEditorDialog.ui:58
-#, fuzzy, kde-format
-#| msgid "Task"
+#, kde-format
 msgid "Task:"
-msgstr "Opgave"
+msgstr "Opgave:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: ui/kpttaskprogresspanelbase.ui:45
@@ -7744,81 +7798,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Planlagt indsats indtil %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Sidehoved og sidefod"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Side:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dato:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Leder:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Denne visning understøtter ikke udskrift."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Sidelayout"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Sidehoved og sidefod"
 
-#: ui/kptviewbase.cpp:721
-#, kde-format
+#: ui/kptviewbase.cpp:733
+#, fuzzy, kde-format
 msgid "Expand All"
-msgstr ""
+msgstr "Fold alle ud"
 
-#: ui/kptviewbase.cpp:727
-#, kde-format
+#: ui/kptviewbase.cpp:739
+#, fuzzy, kde-format
 msgid "Collapse All"
-msgstr ""
+msgstr "Fold alle sammen"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Udskriftsindstillinger"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Indstil visning..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Afopdel visning"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Opdel visning"
@@ -7905,15 +7959,13 @@ msgid "Add Level"
 msgstr "Tilføj niveau"
 
 #: ui/kptworkpackagemergedialog.cpp:66
-#, fuzzy, kde-kuit-format
-#| msgid "Date"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Date"
 msgstr "Dato"
 
 #: ui/kptworkpackagemergedialog.cpp:67
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Completion"
 msgstr "Fuldførelse"
@@ -7948,9 +8000,9 @@ msgid "Update finished"
 msgstr "Sæt til afsluttet"
 
 #: ui/kptworkpackagemergedialog.cpp:94
-#, kde-format
+#, fuzzy, kde-format
 msgid "Merge"
-msgstr ""
+msgstr "Sammenflet"
 
 #: ui/kptworkpackagemergedialog.cpp:96
 #, kde-kuit-format
@@ -7962,7 +8014,7 @@ msgstr ""
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Reject"
-msgstr "Projekt"
+msgstr "Afvis"
 
 #: ui/kptworkpackagemergedialog.cpp:99
 #, kde-kuit-format
@@ -8016,7 +8068,7 @@ msgstr ""
 #| msgid "View report"
 msgctxt "@info:tooltip"
 msgid "New entry"
-msgstr "Vis rapport"
+msgstr "Ny indgang:"
 
 #: ui/kptworkpackagemergedialog.cpp:204
 #, kde-kuit-format
@@ -8053,9 +8105,7 @@ msgstr "Generelt"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptworkpackagemergepanel.ui:77
-#, fuzzy, kde-format
-#| msgctxt "Start time"
-#| msgid "From:"
+#, kde-format
 msgid "From:"
 msgstr "Fra:"
 
@@ -8088,8 +8138,7 @@ msgid "Send Work Packages"
 msgstr "Send Work Packages"
 
 #: ui/kptworkpackagesendpanel.cpp:49
-#, fuzzy, kde-kuit-format
-#| msgid "Resource"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Resource"
 msgstr "Ressource"
@@ -8249,9 +8298,9 @@ msgid ""
 msgstr ""
 
 #: ui/projectview/ProjectView.cpp:52
-#, kde-format
+#, fuzzy, kde-format
 msgid "ID"
-msgstr ""
+msgstr "Id"
 
 #: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
 #, fuzzy, kde-format
@@ -8307,7 +8356,7 @@ msgstr "Ændr opgaveafhængighed"
 #| msgid "Insert %1"
 msgctxt "Insert task dependency"
 msgid "Insert"
-msgstr "Indsæt %1"
+msgstr "Indsæt"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
@@ -8624,7 +8673,7 @@ msgstr "Redigér rapportdefinitionen"
 #| msgid "Cannot open file:<br/><filename>%1</filename>"
 msgctxt "@info"
 msgid "Cannot open file:<nl/><filename>%1</filename>"
-msgstr "Kan ikke åbne fil:<br/><filename>%1</filename>"
+msgstr "Kan ikke åbne filen %1: %2"
 
 #: ui/reports/reportview.cpp:818
 #, kde-kuit-format
@@ -8735,9 +8784,9 @@ msgid "Before header"
 msgstr "Før sidehoved"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
-#, kde-format
+#, fuzzy, kde-format
 msgid "Nothing"
-msgstr ""
+msgstr "Intet"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
 #, fuzzy, kde-format
@@ -8749,14 +8798,14 @@ msgstr "Rapportsidefod"
 #, fuzzy, kde-format
 #| msgid "Report Header"
 msgid "Report Template"
-msgstr "Rapportsidehoved"
+msgstr "&Rapportskabelon:"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:226
 #, fuzzy, kde-kuit-format
 #| msgid "Report Header"
 msgctxt "@info:tooltip"
 msgid "Report name"
-msgstr "Rapportsidehoved"
+msgstr "Rapportens navn"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:227
 #, fuzzy, kde-kuit-format
@@ -8813,7 +8862,7 @@ msgstr "Eksportér rapport"
 #, fuzzy, kde-format
 #| msgid "View report"
 msgid "New report"
-msgstr "Vis rapport"
+msgstr "&Ny rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:420
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:427
@@ -8972,11 +9021,10 @@ msgid "Overtime rate:"
 msgstr "Overtidssats:"
 
 #: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#, kde-kuit-format
 msgctxt "@action:intoolbar"
 msgid "Open Link"
-msgstr "Åbn"
+msgstr "Åbn link"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
 #: ui/standardworktimedialogbase.ui:16
@@ -9058,10 +9106,9 @@ msgstr "Ansvarlig:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/TasksGeneralPanel.ui:146
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "Sched&ule:"
-msgstr "Skema:"
+msgstr "Ske&ma:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/TasksGeneralPanel.ui:252
@@ -9089,15 +9136,14 @@ msgid "Pessimistic:"
 msgstr "Pessimistisk:"
 
 #: widgets/KoDialog.cpp:265
-#, kde-format
+#, fuzzy, kde-format
 msgid "&Try"
-msgstr ""
+msgstr "Forsøg"
 
 #: widgets/KoDialog.cpp:478
-#, fuzzy, kde-format
-#| msgid "Modify Name"
+#, kde-format
 msgid "modified"
-msgstr "Ændr navn"
+msgstr "ændret"
 
 #: widgets/KoDialog.cpp:489
 #, kde-format
@@ -9108,7 +9154,7 @@ msgstr ""
 #: widgets/KoDialog.cpp:864
 #, kde-format
 msgid "&Details"
-msgstr ""
+msgstr "&Detaljer"
 
 #: widgets/KoDialog.cpp:1022
 #, kde-format
@@ -9144,37 +9190,33 @@ msgstr ""
 #. i18n: ectx: property (text), widget (QPushButton, pbEncrypt)
 #: widgets/koDocumentInfoAboutWidget.ui:23 widgets/KoDocumentInfoDlg.cpp:255
 #: widgets/KoDocumentInfoDlg.cpp:351
-#, fuzzy, kde-format
-#| msgid "Description:"
+#, kde-format
 msgid "&Encrypt"
-msgstr "Beskrivelse:"
+msgstr "&Kryptér"
 
 #. i18n: ectx: property (text), widget (QLabel, lblKeywordsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:64
 #, kde-format
 msgid "Keywords:"
-msgstr ""
+msgstr "Nøgleord:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblSubjectDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:111
-#, fuzzy, kde-format
-#| msgid "Sub-Project"
+#, kde-format
 msgid "Subject:"
-msgstr "Delprojekt"
+msgstr "Emne:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblLastPrintedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:124
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last printed:"
-msgstr "Sidste side"
+msgstr "Seneste udskrift:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTypeDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:141
-#, fuzzy, kde-format
-#| msgid "Type"
+#, kde-format
 msgid "Type:"
-msgstr "Type"
+msgstr "Type:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEditingDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:158
@@ -9184,83 +9226,78 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, lblEncryptedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:178
-#, fuzzy, kde-format
-#| msgid "Description:"
+#, kde-format
 msgid "Encryption:"
-msgstr "Beskrivelse:"
+msgstr "Kryptering:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:188
 #, kde-format
 msgctxt "Document title"
 msgid "Title:"
-msgstr ""
+msgstr "Titel:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblRevisionDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:201
 #, kde-format
 msgid "Revision number:"
-msgstr ""
+msgstr "Versionsnummer:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblModifiedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:211
-#, fuzzy, kde-format
-#| msgid "Modify Name"
+#, kde-format
 msgid "Modified:"
-msgstr "Ændr navn"
+msgstr "Ændret:"
 
 #. i18n: ectx: property (text), widget (QLabel, lbCommentsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:231
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Comments:"
-msgstr "&Dokumenter"
+msgstr "Kommentarer:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCreatedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:251
-#, fuzzy, kde-format
-#| msgid "Started:"
+#, kde-format
 msgid "Created:"
-msgstr "Startet:"
+msgstr "Oprettet:"
 
 #. i18n: ectx: property (text), widget (QLabel, filePathInfoLabel)
 #: widgets/koDocumentInfoAboutWidget.ui:261
 #, fuzzy, kde-format
 #| msgid "Path"
 msgid "Path:"
-msgstr "Sti"
+msgstr "Sti:"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbReset)
 #: widgets/koDocumentInfoAboutWidget.ui:280
-#, fuzzy, kde-format
-#| msgid "&Resources"
+#, kde-format
 msgid "&Reset"
-msgstr "&Ressourcer"
+msgstr "&Nulstil"
 
 #. i18n: ectx: property (text), widget (QLabel, lbLanguageDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:297
 #, kde-format
 msgid "Language:"
-msgstr ""
+msgstr "Sprog:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:60
 #, kde-format
 msgid "Title:"
-msgstr ""
+msgstr "Titel:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPositionDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:77
 #, fuzzy, kde-format
 #| msgid "Positive"
 msgid "Position:"
-msgstr "Positiv"
+msgstr "Position:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCompanyDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:94
-#, kde-format
+#, fuzzy, kde-format
 msgid "Company:"
-msgstr ""
+msgstr "Firma:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneHome)
 #: widgets/koDocumentInfoAuthorWidget.ui:114
@@ -9278,48 +9315,46 @@ msgstr ""
 #: widgets/koDocumentInfoAuthorWidget.ui:134
 #, kde-format
 msgid "Fax:"
-msgstr ""
+msgstr "Fax:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblStreetDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:144
-#, kde-format
+#, fuzzy, kde-format
 msgid "Street:"
-msgstr ""
+msgstr "Gade:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPostalDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:154
 #, kde-format
 msgid "Postal code:"
-msgstr ""
+msgstr "Postnummer:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCityDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:164
 #, kde-format
 msgid "City:"
-msgstr ""
+msgstr "By:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCountryDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:174
-#, fuzzy, kde-format
-#| msgid "Account:"
+#, kde-format
 msgid "Country:"
-msgstr "Konto:"
+msgstr "Land:"
 
 #: widgets/KoDocumentInfoDlg.cpp:151
-#, kde-format
+#, fuzzy, kde-format
 msgid "Author"
-msgstr ""
+msgstr "Ophavsmand"
 
 #: widgets/KoDocumentInfoDlg.cpp:152
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last saved by"
-msgstr "Sidste side"
+msgstr "Senest gemt af"
 
 #: widgets/KoDocumentInfoDlg.cpp:209
 #, kde-format
 msgid "Use ';' (Example: Office;KDE;Calligra)"
-msgstr ""
+msgstr "Brug ';' (Eks.: Office;KDE;Calligra)"
 
 #: widgets/KoDocumentInfoDlg.cpp:239 widgets/KoDocumentInfoDlg.cpp:335
 #, fuzzy, kde-format
@@ -9341,9 +9376,9 @@ msgid "This document is encrypted"
 msgstr "Bestemmer hvordan dette dokument sendes"
 
 #: widgets/KoDocumentInfoDlg.cpp:245 widgets/KoDocumentInfoDlg.cpp:341
-#, kde-format
+#, fuzzy, kde-format
 msgid "D&ecrypt"
-msgstr ""
+msgstr "Dekryptér"
 
 #: widgets/KoDocumentInfoDlg.cpp:249 widgets/KoDocumentInfoDlg.cpp:345
 #, fuzzy, kde-format
@@ -9353,9 +9388,9 @@ msgid "This document will be encrypted."
 msgstr "Bestemmer hvordan dette dokument sendes"
 
 #: widgets/KoDocumentInfoDlg.cpp:251 widgets/KoDocumentInfoDlg.cpp:347
-#, kde-format
+#, fuzzy, kde-format
 msgid "Do not encrypt"
-msgstr ""
+msgstr "&Kryptér ikke"
 
 #: widgets/KoDocumentInfoDlg.cpp:253 widgets/KoDocumentInfoDlg.cpp:349
 #, fuzzy, kde-format
@@ -9385,7 +9420,7 @@ msgstr "Ikke startet"
 #: widgets/KoDocumentInfoDlg.cpp:374
 #, kde-format
 msgid "Decrypt"
-msgstr ""
+msgstr "Dekryptér"
 
 #: widgets/KoDocumentInfoDlg.cpp:385
 #, kde-format
@@ -9427,7 +9462,7 @@ msgstr "Diagramtype"
 #, fuzzy, kde-format
 #| msgid "Change..."
 msgid "Change"
-msgstr "Skift..."
+msgstr "Skift"
 
 #: widgets/KoDocumentInfoDlg.cpp:427
 #, kde-format
@@ -9445,75 +9480,61 @@ msgid ""
 msgstr ""
 
 #: widgets/KoPageLayoutDialog.cpp:47
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout"
 msgstr "Sidelayout"
 
 #: widgets/KoPageLayoutDialog.cpp:109
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add document"
+#, kde-format
 msgid "Apply to document"
-msgstr "Tilføj dokument"
+msgstr "Anvend på dokument"
 
 #: widgets/KoPageLayoutWidget.cpp:189
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Left Edge:"
-msgstr "Sidehoved"
+msgstr "Venstre kant:"
 
 #: widgets/KoPageLayoutWidget.cpp:190
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Right Edge:"
-msgstr "Sidehoved"
+msgstr "Højre kant:"
 
 #: widgets/KoPageLayoutWidget.cpp:193
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Binding Edge:"
-msgstr "Udskrift"
+msgstr "Bindingskant:"
 
 #: widgets/KoPageLayoutWidget.cpp:194
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Page Edge:"
-msgstr "Sidehoved"
+msgstr "Sidekant:"
 
 #: widgets/KoPageLayoutWidget.cpp:290
-#, fuzzy, kde-format
-#| msgid "Scheduling Range"
+#, kde-format
 msgid "Facing Pages:"
-msgstr "Skemalægningsområde"
+msgstr "Modstående sider:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, facingPages)
 #: widgets/KoPageLayoutWidget.cpp:291 widgets/KoPageLayoutWidget.ui:160
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages"
-msgstr "Lige sider"
+msgstr "Modstående sider"
 
 #: widgets/KoPageLayoutWidget.cpp:294
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout:"
-msgstr "Sidelayout"
+msgstr "Sidelayout:"
 
 #: widgets/KoPageLayoutWidget.cpp:295
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Page Break"
+#, kde-format
 msgid "Page spread"
-msgstr "Sideskift"
+msgstr "Sidespredning"
 
 #. i18n: ectx: property (text), widget (QLabel, unitsLabel)
 #: widgets/KoPageLayoutWidget.ui:25
 #, kde-format
 msgid "Unit:"
-msgstr ""
+msgstr "Enhed:"
 
 #. i18n: ectx: property (text), widget (QLabel, stylesLabel)
 #: widgets/KoPageLayoutWidget.ui:45
@@ -9523,28 +9544,28 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: widgets/KoPageLayoutWidget.ui:61
-#, kde-format
+#, fuzzy, kde-format
 msgid "Size:"
-msgstr ""
+msgstr "Størrelse:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: widgets/KoPageLayoutWidget.ui:77
 #, kde-format
 msgid "Width:"
-msgstr ""
+msgstr "Bredde:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:104
 #, kde-format
 msgid "Height:"
-msgstr ""
+msgstr "Højde:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:119
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Orientation:"
-msgstr "Varighed"
+msgstr "Orientering:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, portrait)
 #: widgets/KoPageLayoutWidget.ui:129
@@ -9552,90 +9573,89 @@ msgstr "Varighed"
 #| msgctxt "@title:column"
 #| msgid "Constraint"
 msgid "Portrait"
-msgstr "Begrænsning"
+msgstr "Stående"
 
 #. i18n: ectx: property (text), widget (QRadioButton, landscape)
 #: widgets/KoPageLayoutWidget.ui:136
-#, kde-format
+#, fuzzy, kde-format
 msgid "Landscape"
-msgstr ""
+msgstr "Liggende"
 
 #. i18n: ectx: property (text), widget (QLabel, facingPageLabel)
 #: widgets/KoPageLayoutWidget.ui:143
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages:"
-msgstr "Lige sider"
+msgstr "Modstående sider:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, singleSided)
 #: widgets/KoPageLayoutWidget.ui:153
 #, kde-format
 msgid "Single sided"
-msgstr ""
+msgstr "Enkeltsidet"
 
 #. i18n: ectx: property (text), widget (QLabel, directionLabel)
 #: widgets/KoPageLayoutWidget.ui:167
 #, fuzzy, kde-format
 #| msgid "Direction"
 msgid "Text direction:"
-msgstr "Retning"
+msgstr "Tekstretning"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:184
 #, kde-format
 msgid "Automatic"
-msgstr ""
+msgstr "Automatisk"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:189
 #, kde-format
 msgid "Left to right"
-msgstr ""
+msgstr "Venstre mod højre"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:194
 #, kde-format
 msgid "Right to left"
-msgstr ""
+msgstr "Højre mod venstre"
 
 #. i18n: ectx: property (title), widget (QGroupBox, margins)
 #: widgets/KoPageLayoutWidget.ui:204
 #, fuzzy, kde-format
 #| msgid "Free Margin"
 msgid "Margins"
-msgstr "Fri margin"
+msgstr "Marginer"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:210
-#, kde-format
+#, fuzzy, kde-format
 msgid "Top:"
-msgstr ""
+msgstr "Top:"
 
 #. i18n: ectx: property (text), widget (QLabel, leftLabel)
 #: widgets/KoPageLayoutWidget.ui:230
 #, fuzzy, kde-format
 #| msgid "Printing"
 msgid "Binding edge:"
-msgstr "Udskrift"
+msgstr "Bindingskant:"
 
 #. i18n: ectx: property (text), widget (QLabel, rightLabel)
 #: widgets/KoPageLayoutWidget.ui:250
 #, fuzzy, kde-format
 #| msgid "Page Header"
 msgid "Page edge:"
-msgstr "Sidehoved"
+msgstr "Sidekant:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_12)
 #: widgets/KoPageLayoutWidget.ui:270
 #, kde-format
 msgid "Bottom:"
-msgstr ""
+msgstr "Bund:"
 
 #: widgets/ParameterSubstitutionDialog.cpp:58
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Parameter"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
 #, fuzzy, kde-kuit-format
@@ -9647,4 +9667,4 @@ msgstr "Fordeling"
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
 msgid "All supported formats"
-msgstr ""
\ No newline at end of file
+msgstr "Alle understøttede formater"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/da/calligraplan.po 1:3.3.0-1/po/da/calligraplan.po
--- 1:3.2.2-2/po/da/calligraplan.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/calligraplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2014-12-22 20:19+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
@@ -20,203 +20,6 @@ msgstr ""
 "X-Generator: Lokalize 1.5\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Vær fri."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan er et program til projektplanlægning og -styring."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Velkommen til Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Disse introduktionssider skal gerne give dig en fornemmelse af hvordan man "
-"bruger Plan og hvad du kan bruge det til."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "En kort introduktion."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips til hvordan man ændrer og inspicerer data."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "En lille gennemgang til at hjælpe dig i gang."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-msgid "Close"
-msgstr "Kode"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Bemærk:</em> For at se disse sider, når du er i andre dele af Plan, "
-"vælges menupunktet <em>Hjælp -> Introduktion til Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan er beregnet til styring af moderat store projekter med flere "
-"ressourcer. For at du skal kunne modellere dit projekt tilstrækkeligt, "
-"tilbyder Plan forskellige typer af opgaveafhængigheder og tidsbegrænsninger. "
-"Normalt vil du definere dine opgaver, estimere den nødvendige indsats for at "
-"udføre hver opgave, allokere ressourcer og så skemalægge projektet i henhold "
-"til afhængighedsnetværket og tilgængeligheden af ressourcer.<p>Du kan finde "
-"mere information i <a href=\"help:plan\">dokumentationen</a> eller online på "
-"<a href=\"http://www.calligra-suite.org/plan\">http://www.calligra-suite.org/"
-"plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Næste: Tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Redigering af tips."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Til</b> redigering af  projektdata, kan forskellige visninger og "
-"editors vælges i dokkeren visningsvælger.<br/><b>Visningerne</b> bruges "
-"normalt til at inspicere data efter projektet er blevet skemalagt. Ingen "
-"data vil fremgå i visningerne hvis projektet ikke er blevet skemalagt. "
-"Skemalægning udføres i skemaredigeringen.<br/><b>Du</b> kan redigere "
-"attributter i forskellige editorsved at vælge elementer du ønsker at "
-"redigere (dobbeltklik eller tryk F2), eller åbn en dialog ved hjælp af "
-"kontekstmenuen.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Næste: Opret et simpelt projekt"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Opret det mest simple projekt nogensinde."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Vælg opgaveredigeringen <em>Redigering->Opgaver</em>:<ul><li>Opret en opgave "
-"ved at vælge <em>Tilføj opgave</em> i værktøjslinjen.</li><li>Sæt "
-"<em>Estimattype</em> til <em>Varighed</em>.</li><li>Sæt <em>Estimat</em> til "
-"<em>8 timer</em>.</li><li>Sæt <em>Begrænsning</em> til <em>Så hurtigt som "
-"muligt</em>.</li></ul>Vælg skemaredigeringen <em>Redigering->Skemaer</em>:"
-"<ul><li>Opret et skema ved at vælge <em>Tilføj skema</em> i værktøjslinjen.</"
-"li><li>Beregn skemaet ved at vælge vælge <em>Beregn</em> i værktøjslinjen </"
-"li></ul>Opgaven bør nu være skemalagt til at begynde den %1 med en varighed "
-"af 8 timer. Du kan tjekke dette ved at vælge Gantt-diagrammet <em>Visninger-"
-">Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Næste: Ressourceallokering"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Allokér en ressource til opgaven."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Vælg opgaveredigering <em>Redigering->Opgaver</em>:<ul><li>Angiv et navn (f."
-"eks. \"John\") i kolonnen <em>Allokering</em>. (Plan vil automatisk oprette "
-"en ressource med navnet \"John\" under ressourcegruppen \"Ressourcer\".</"
-"li><li>Sæt <em>Estimattype</em> til <em>Indsats</em>.</li></ul>Nu skal du "
-"skemalægge projektet igen med den ny allokering:<br>Vælg skemaredigering "
-"<em>Redigering->Skemaer</em> og beregn skemaet ved at vælge <em>Beregn</em> "
-"i værktøjslinjen.<p>Opgaven bør nu være skemalagt til at begynde den %1 med "
-"en varighed af 8 timer. Du kan tjekke dette ved at vælge Gantt-"
-"diagrammet<em>Visninger->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Næste: Introduktion"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -308,13 +111,15 @@ msgid "Generate working week options"
 msgstr "Generér WBS-kode"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -341,13 +146,15 @@ msgid "In base calendar"
 msgstr "Basiskalender:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "Tilføj underopgave"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "Basiskalender:"
@@ -359,7 +166,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -397,41 +205,47 @@ msgid "End of working day"
 msgstr "Startdato"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "Timer pr dag:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 msgid "Wednesday:"
 msgstr "Ugedag"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "Timer pr dag:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "Timer pr dag:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "Timer pr dag:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -550,13 +364,13 @@ msgid "Gradient"
 msgstr "Overgang"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineær"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flad"
@@ -731,6 +545,666 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Projektopsætning"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Arbejde og ferie"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Opgavestandard"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Opgavefarver"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules"
+msgstr "Opgavens fremskridt"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Work Package"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Varighed"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "&Opret nyt projekt..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Personen som er ansvarlig for denne opgave.\n"
+"\n"
+"Dette er ikke begrænset til personer tilgængelige i en ressourcegruppe, men "
+"kan være hvem som helst. Du kan til og med få direkte adgang til din "
+"adressebog med knappen Vælg."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Varighed"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Tilknyt ressourcer:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Tilknyt ressourcer:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Generelt"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Leder:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Tilknyt ressourcer:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Tilføj ressource"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Vælg..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Tilknyt ressourcer:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beskrivelse"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "&Opret nyt projekt..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Indsæt..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Fjern"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Opgavefarver"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Standard:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working Hours"
+msgid "Working Hours"
+msgstr "Arbejdstimer"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Kalenders indstillinger"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Uge"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "Basiskalender:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "Arbejdende"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick  if working day"
+msgstr "Startdato"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick if working day"
+msgstr "Startdato"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Definér estimatkonverteringer..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Timer pr år:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Timer pr måned:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Timer pr uge:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Disse værdier bruges når du estimerer mængden af arbejde som behøves for at "
+"gøre opgaven færdig."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Timer pr dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Overgang:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Sammenfatningsopgave"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Standard:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Brug niveaufarver"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Niveau 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Niveau 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Niveau 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Niveau 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Opgave"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritisk:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Afsluttet:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fejl:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milepæl"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Ansvarlig:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Indsæt en person fra din adressebog"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Indsæt en person fra din adressebog."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Vælg..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Begrænsning på skemalægning:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Så hurtigt som muligt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Så sent som muligt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Skal starte"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Skal slutte"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Start ikke tidligere end"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Slut ikke senere end"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fast interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Brug af begrænsning af starttidspunkt:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Nuværende dato og klokkeslæt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Nuværende dato, angivet tidspunkt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Angivet dato og klokkeslæt"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Begræns starttidspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Brug af begrænsning af sluttidspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Begræns sluttidspunkt:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Estimattype:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Indsats"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Varighed"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Forventet estimat:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistisk estimat:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistisk estimat:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Hente-URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Tjek efter Work Packages"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Hente-URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Slet filen efter den er blevet hentet"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Gem filen efter den er blevet hentet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -741,7 +1215,7 @@ msgstr ""
 "Åbning af det i Plan kan medføre tab af information."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Fortsæt"
@@ -764,8 +1238,8 @@ msgstr ""
 "Syntaksversion: %1\n"
 "Åbning af det i denne udgave af Plan kan medføre tab af information."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Uoverensstemmelse i filformat"
@@ -910,18 +1384,18 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ressourcetildelinger"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Ugyldigt dokument. Ingen mimetype angivet."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Ugyldigt dokument. Forventede MIME-typen application/x-vnd.kde.plan, fik %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -931,22 +1405,22 @@ msgstr ""
 "%1)\n"
 "Åbning af det i denne udgave af Plan vil medføre tab af information."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Kunne ikke oprette Work Package-filen til gemning: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Kunne ikke gemme \"%1\". Er diskpartitionen fuld?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Gemmer..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -954,7 +1428,7 @@ msgstr ""
 "Ugyldigt dokument. Forventede MIME-typen application/x-vnd.kde.plan.work, "
 "fik %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -965,208 +1439,198 @@ msgstr ""
 "(syntaksversion: %1)\n"
 "Åbning af det i denne udgave af PlanWork vil medføre tab af information."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Intern fejl, kunne ikke indsætte fil."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Indsæt projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "Gruppe"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "Ressource"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "Kalendernavn"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Tilknyt ressourcer:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 #| msgid "Base"
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Basis"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Valg af skema"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "&Opret nyt projekt..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "&Opret nyt projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Vis vælger"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Redigér..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definér estimatkonverteringer..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definér arbejdsfordelingsmønster..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definér valuta..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Beskrivelse..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Indsæt projektfil..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "Tilknyt ressourcer:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Åbn rapport-definitionsfil..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introduktion til Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Fremgang..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Slet opgave"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beskrivelse..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Dokumenter"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indryk opgave"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Afindryk opgave"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Flyt opgave op"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Flyt opgave ned"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Redigér ressource..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Redigér afhængighed..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Slet afhængighed"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Work Package"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Work Package-visning"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1180,325 +1644,320 @@ msgstr ""
 ">Ressource- og kalenderidentiteter ændres ikke.<nl/>Al "
 "skemalægningsinformation fjernes.<nl/><nl/>Vil du fortsætte?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Begrænsning på skemalægning:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Begrænsninger"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "Ændr opgaveomkostning"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Opgavefarver"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "Generér WBS-kode"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Rapport om opgavestatus"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Arbejde og ferie"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Redigér arbejds- og feriedage for ressourcer"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Struktur for omkostningsanalyse"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Redigér struktur for omkostningsanalyse."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressourcer"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Redigér struktur for ressourceanalyse"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Opgaver"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Redigér struktur for arbejdsanalyse"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Afhængigheder (grafik)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Redigér opgaveafhængigheder"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Afhængigheder (liste)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Skemaer"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Beregn og analysér projektskemaer"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Diagram over projektpræstation"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Vis projektstatus"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Opgavestatus"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Vis opgavefremgang"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Opgaveudførelse"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Vis opgaveudførelse"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Work Package-visning"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Vis Work Package-information for opgaven"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Vis Gantt-diagram"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt-milepæl"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Vis Gantt-diagram med milepæle"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ressourcetildelinger"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Vis ressourcetildelinger i en tabel"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressourcetildelinger (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Vis ressourcetildelinger i et Gantt-diagram"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Omkostningsanalyse"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Vis planlagte og faktiske omkostninger"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Diagram over opgavepræstation"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Vis opgavepræstation"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "Rapportskabelon"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Generér WBS-kode"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Vis rapport"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Redigering"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Visninger"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Udførsel"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapporter"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Beregn %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Kan ikke sætte basislinje. Projektet har allerede basislinje."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Dette skema har basislinje. Vil du fjerne basislinjen?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Nulstil basislinje %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Basislinje %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Tilføj skemaet %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Slet skemaet %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Flyt skemaet %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Tilføj milepæl"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Tilføj delmilepæl"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1507,63 +1966,63 @@ msgstr ""
 "En opgave der er blevet skemalagt vil blive slettet. Dette vil gøre skemaet "
 "ugyldigt."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Slet opgave"
 msgstr[1] "Slet opgaver"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Denne opgave er blevet skemalagt. Dette vil gøre skemaet ugyldigt."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indryk opgave"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Afindryk opgave"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Flyt opgave op"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Flyt opgave ned"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Tilføj opgaveafhængighed"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Slet opgaveafhængighed"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Slet ressource"
 msgstr[1] "Slet ressourcer"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Slet ressourcegruppe"
 msgstr[1] "Slet ressourcegrupper"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1572,65 +2031,65 @@ msgstr ""
 "En ressource der er blevet skemalagt vil blive slettet. Dette vil gøre "
 "skemaet ugyldigt."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Slet ressourcegrupper og ressourcer"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Kan ikke åbne fil:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Ændr navn"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Ændr opgavenavn"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Ændr navn på milepæl"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Ændr navn på sammenfatningsopgave"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Ændr projektnavn"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Ikke skemalagt"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Åbning af midlertidig fil mislykkedes"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Kunne ikke gemme til midlertidig fil:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Work Package: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1640,13 +2099,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Åbning af midlertidig fil mislykkedes"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1654,40 +2113,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Kunne ikke gemme til midlertidig fil:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Work Package for projektet: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Leder:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "af"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Side"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Navn"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2043,4 +2502,177 @@ msgstr "Opgavens navn."
 #, fuzzy, kde-format
 #| msgid "The name of the Task."
 msgid "The description of the category"
-msgstr "Opgavens navn."
\ No newline at end of file
+msgstr "Opgavens navn."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Fjern dokument"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Indsæt projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Tilknyt ressourcer:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Redigér hovedprojekt..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Næste: Introduktion"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/da/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/da/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/da/calligraplan_scheduler_rcps.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/calligraplan_scheduler_rcps.po	2021-01-28 12:55:39.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-09-24 20:25+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
diff -pruN 1:3.2.2-2/po/da/calligraplan_scheduler_tj.po 1:3.3.0-1/po/da/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/da/calligraplan_scheduler_tj.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/calligraplan_scheduler_tj.po	2021-01-28 12:55:39.000000000 +0000
@@ -1,20 +1,20 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Martin Schlander <mschlander@opensuse.org>, 2011, 2013.
+# Martin Schlander <mschlander@opensuse.org>, 2011, 2013, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2013-06-26 19:18+0200\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-04-22 21:46+0200\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
 "Language: da\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 18.12.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: PlanTJPlugin.cpp:57
@@ -169,4 +169,4 @@ msgstr ""
 #: PlanTJScheduler.cpp:900
 #, kde-format
 msgid "No working hours defined for resource: %1"
-msgstr ""
\ No newline at end of file
+msgstr "Ingen arbejdstimer defineret for resourcen: %1"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/da/calligraplanwork.po 1:3.3.0-1/po/da/calligraplanwork.po
--- 1:3.2.2-2/po/da/calligraplanwork.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/calligraplanwork.po	2021-01-28 12:55:39.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-12-22 20:18+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/da/krossmoduleplan.po 1:3.3.0-1/po/da/krossmoduleplan.po
--- 1:3.2.2-2/po/da/krossmoduleplan.po	2019-12-12 11:48:33.000000000 +0000
+++ 1:3.3.0-1/po/da/krossmoduleplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-12-22 20:20+0100\n"
 "Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
 "Language-Team: Danish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/de/calligraplanlibs.po 1:3.3.0-1/po/de/calligraplanlibs.po
--- 1:3.2.2-2/po/de/calligraplanlibs.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/calligraplanlibs.po	2021-01-28 12:55:39.000000000 +0000
@@ -1,5 +1,5 @@
 # Thomas Diehl <thd@kde.org>, 2002, 2003.
-# Burkhard Lück <lueck@hube-lueck.de>, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Burkhard Lück <lueck@hube-lueck.de>, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020.
 # Oliver Dörr <digikam-de@doerr-privat.de>, 2006.
 # Jannick Kuhr <opensource@kuhr.org>, 2006, 2007, 2008, 2009, 2010.
 # Frederik Schwarzer <schwarzer@kde.org>, 2010, 2011, 2012, 2016.
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-02 16:19+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-09-15 05:09+0200\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
 "Language: de\n"
@@ -16,7 +16,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 18.12.3\n"
+"X-Generator: Lokalize 19.04.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -33,7 +33,7 @@ msgstr "opensource@kuhr.org"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument geladen, Adresse=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -168,7 +168,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Gelöscht"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -211,7 +211,7 @@ msgid "Scheduling error"
 msgstr "Zeitplanungsfehler"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -565,39 +565,39 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Team"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Termine festlegen: Ungültige Zeit"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Die Ressource %1 hat keinen Kalender definiert"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Termine festlegen: Startzeitpunkt des Knotens ist ungültig"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Termine festlegen: Endzeitpunkt ist ungültig"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Die Ressource %1 ist im Zeitraum vom %2 bis zum %3 nicht verfügbar"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 "Keine Übereinstimmung bezüglich des Aufwands. Erforderlich: %1 Bekommen: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Die Ressource %1 ist im Zeitraum vom %2 bis zum %3 verfügbar"
@@ -608,17 +608,17 @@ msgid "Expected"
 msgstr "Erwartet"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Warnung"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -627,157 +627,157 @@ msgstr "Warnung"
 msgid "Error"
 msgstr "Fehler"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Basisplan vorhanden"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Zeitplanung"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Vorzeitiges Ende berechnen "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Die Zeitvorgabe wurde nicht erfüllt"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Die Ressource %1 ist im Zeitraum vom %2 bis zum %3 gebucht"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Berechnetes vorzeitiges Ende: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Verspäteten Beginn berechnen"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Berechneter verspäteter Beginn: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Zeitplan vorwärts erstellen beginnen: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Zeitplan erstellen ausgehend vom Beginn %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Geplant: %1 bis %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Zeitplanung mit spätestem Ende fehlgeschlagen, es wird frühestes Ende "
 "statt dessen benutzt."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Die Zeitvorgabe wurde nicht erfüllt. Negativer Puffer=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Aufwand nicht erreicht: Schätzung: %1, geplant: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Planung innerhalb der Vorgabezeit des Projekts fehlgeschlagen"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Beginn früher als vorzeitiger Beginn"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Ende später als verspätetes Ende"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Zeitplanung vorwärts beendet: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Zeitplan erstellen ausgehend vom Ende: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Planung innerhalb des verspäteten Endes fehlgeschlagen."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 "%1: Planung innerhalb der Startzeit der Anschlusstermine fehlgeschlagen"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Planung nach dem vorzeitigen Beginn fehlgeschlagen."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Es wurde keine Ressource zugeordnet"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Keine Übereinstimmung bezüglich der Arbeitsdauer. Erforderlich: %1 Bekommen: "
 "%2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Senden"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Empfangen"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Abgelehnt"
@@ -837,13 +837,13 @@ msgstr "%1 Wiederherstellen"
 msgid "<empty>"
 msgstr "<Leer>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Wiederherstellen"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1309,7 +1309,7 @@ msgstr "Filter auswählen"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 nicht gespeichertes Dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "In Datei drucken (PDF) ..."
@@ -1400,11 +1400,10 @@ msgid ""
 msgstr ""
 
 #: main/KoMainWindow.cpp:716
-#, fuzzy, kde-kuit-format
-#| msgid "Failed to open template file: %1"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open a template file:<nl/>%1"
-msgstr "Öffnen der Vorlage %1 nicht möglich"
+msgstr "Eine Vorlagendatei kann nicht geöffnet werden:<nl/>%1"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
 #, kde-format
@@ -1460,27 +1459,27 @@ msgstr "Dokument öffnen"
 msgid "Import Document"
 msgstr "Dokument importieren"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportieren als PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Der Export in die angegebene Datei ist nicht möglich"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument – %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1489,12 +1488,12 @@ msgstr ""
 "Alle Änderungen seit dem letzten Speichern gehen verloren.\n"
 "Möchten Sie fortfahren?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Werkzeugleiste %1 anzeigen"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Werkzeugleiste %1 ausblenden"
@@ -1504,9 +1503,9 @@ msgstr "Werkzeugleiste %1 ausblenden"
 msgid "Stop"
 msgstr "Anhalten"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2297,19 +2296,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Ein Zeitplanungsfehler ist aufgetreten"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Soll-Kosten der berechneten Arbeit"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Soll-Kosten bereits abgeschlossener Arbeit"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2639,209 +2638,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Parent"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "SKBA-Kosten"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "SKAA-Kosten"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "IKAA-Kosten"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "SKBA-Aufwand"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "SKAA-Aufwand"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "IKAA-Aufwand"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI-Kosten"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI-Kosten"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI-Aufwand"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI-Aufwand"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "dd.MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Kostenbasierte Soll-Kosten der berechneten Arbeit"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Kostenbasierte Soll-Kosten bereits abgeschlossener Arbeit"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Kostenbasierte Istkosten bereits abgeschlossener Arbeit"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Aufwandsbasierte Soll-Kosten der berechneten Arbeit"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Aufwandsbasierte Soll-Kosten bereits abgeschlossener Arbeit"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Aufwandsbasierte Istkosten bereits abgeschlossener Arbeit"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Kostenbasierte Zeiteffizienz (SKAA/SKBA)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Kostenbasierte Kostenleistungsindex (SKAA/IKAA)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Aufwandsbasierte Zeiteffizienz (SKAA/SKBA)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Aufwandsbasierte Kostenleistungsindex (SKAA/IKAA)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "SKBA"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "SKAA"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "IKAA"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kosten:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Aufwand:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Zeiteffizienz"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Kostenleistungsindex"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Zeiteffizienz-Indikatoren auf der Basis von Kosten"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -3928,12 +3927,9 @@ msgid "Task Module Parameters"
 msgstr "Aufgabenmodule"
 
 #: models/kptnodeitemmodel.cpp:4082
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert tasks"
 msgctxt "(qtundo-format)"
 msgid "Insert task module"
-msgstr "Aufgabe einfügen"
+msgstr "Aufgabenmodul einfügen"
 
 #: models/kptnodeitemmodel.cpp:4140
 #, kde-format
@@ -4926,11 +4922,9 @@ msgid "Report generator is already open"
 msgstr "Berichtgenerator ist bereits geöffnet"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:333
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Report template file name"
+#, kde-format
 msgid "Report template file does not exist"
-msgstr "Dateiname der Berichtvorlage"
+msgstr "Berichtvorlagendatei existiert nicht"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:339
 #, kde-format
@@ -4953,7 +4947,7 @@ msgstr "Herunterladen der Vorlage %1 nic
 #: models/reportgenerator/ReportGeneratorOdt.cpp:448
 #, kde-format
 msgid "Failed to write report file: %1"
-msgstr "Fehler beim Schreiben der Reportdatei: %1"
+msgstr "Fehler beim Schreiben der Berichtdatei: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:864
 #, kde-format
@@ -4963,7 +4957,7 @@ msgstr "Der Berichtgenerator kann nur lo
 #: models/reportgenerator/ReportGeneratorOdt.cpp:870
 #, kde-format
 msgid "Failed to open report file: %1"
-msgstr "Fehler beim Öffnen der Reportdatei: %1"
+msgstr "Fehler beim Öffnen der Berichtdatei: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:876
 #, kde-format
@@ -5317,14 +5311,14 @@ msgid "Calligra Storage"
 msgstr "Calligra-Speicher"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Einstellungen"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5543,7 +5537,7 @@ msgstr "Kalender hinzufügen"
 msgid "Add Subcalendar"
 msgstr "Unterkalender hinzufügen"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5612,7 +5606,7 @@ msgstr "ist"
 msgid "%"
 msgstr " %"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5623,39 +5617,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Aufgabe hinzufügen"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Aufgabe hinzufügen ..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Meilenstein hinzufügen ..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Unteraufgabe hinzufügen"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Unteraufgabe hinzufügen ..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Untergeordneten Meilenstein hinzufügen ..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5962,13 +5956,13 @@ msgstr "Kritische Aufgaben"
 msgid "Scheduling errors"
 msgstr "Fehler in Zeitplanung"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Name: %1<nl/>Aktuelles Ende: %2<nl/>Geplantes Ende: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5978,7 +5972,7 @@ msgstr ""
 "Name: %1<nl/>Komplettierung: %2 %<nl/>Aktueller Beginn: %3<nl/>Geplant: %4 - "
 "%5<nl/>Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5988,13 +5982,13 @@ msgstr ""
 "Name: %1<nl/>Geplant: %2 - %3<nl/>Status: %4<nl/>Vorgabentyp: %5<nl/"
 ">Vorgabenzeit: %6<nl/>Negativer Puffer: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Name: %1<nl/>Geplant: %2 - %3<nl/>Status: %4<nl/>Zeitplanung: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6004,54 +5998,134 @@ msgstr ""
 "Name: %1<nl/>Geplant: %2<nl/>Status: %3<nl/>Vorgabentyp: %4<nl/"
 ">Vorgabenzeit: %5<nl/>Negativer Puffer: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Name: %1<nl/>Geplant: %2<nl/>Status: %3<nl/>Zeitplanung:%4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Name: %1<nl/>Geplant: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Kopfzeile"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Zeilenbeschriftungen drucken"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Aufgabennamen bearbeiten"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Diagramm auf einzelne Seite drucken"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Aufgabennamen bearbeiten"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Zeitplanung"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Diagramm auf mehrere Seiten aufteilen"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Diagramm auf einzelne Seite drucken"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Diagramm auf einzelne Seite drucken"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Ändern"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Kann beginnen"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Start:"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Beginn:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagrammtyp"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, fuzzy, kde-format
+#| msgid "End: %1"
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Ende: %1"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt-Diagrammeinstellungen"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6063,59 +6137,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Projekt anzeigen"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Nicht durchgeplant Aufgaben anzeigen"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automatisch"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Monat"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Woche"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Tag"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Stunde"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Vergrößern"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Verkleinern"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6127,7 +6201,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6342,11 +6416,9 @@ msgid "Clear shared resource assignments
 msgstr "Ressourcenzuordnungen"
 
 #: ui/kptmainprojectpanel.cpp:410
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules Path"
-msgstr "Aufgabenmodule"
+msgstr "Aufgabenmodulpfad"
 
 #. i18n: ectx: property (text), widget (QLabel, wbslabel)
 #: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
@@ -7214,13 +7286,12 @@ msgstr[0] "Aufgabe einrücken"
 msgstr[1] "%1 Aufgaben einrücken"
 
 #: ui/kpttaskeditor.cpp:1123
-#, fuzzy, kde-format
-#| msgid "Unindent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgid_plural "Unindent %1 tasks"
-msgstr[0] "Aufgabe zurücksetzen"
-msgstr[1] "Aufgabe zurücksetzen"
+msgstr[0] "Aufgabe nicht einrücken"
+msgstr[1] "%1 Aufgaben nicht einrücken"
 
 #: ui/kpttaskeditor.cpp:1277
 #, kde-kuit-format
@@ -7658,80 +7729,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Geplanter Aufwand bis %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Kopf- und Fußzeile"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Seite:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Manager:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Drucken wird in dieser Ansicht nicht unterstützt."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Seitenlayout"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Kopf- und Fußzeile"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Alle aufklappen"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Alle einklappen"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Druckeinstellungen ..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Ansicht einrichten ..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Ansicht zusammenführen"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Ansicht teilen"
@@ -7908,7 +7979,7 @@ msgstr "Die Aufgabe ist nicht abgeschlos
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Existing entry"
-msgstr ""
+msgstr "Vorhandener Eintrag"
 
 #: ui/kptworkpackagemergedialog.cpp:199
 #, kde-kuit-format
@@ -8160,8 +8231,7 @@ msgid "Predecessor"
 msgstr ""
 
 #: ui/RelationEditorDialog.cpp:258
-#, fuzzy, kde-kuit-format
-#| msgid "Lag"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Lag"
 msgstr "Verzögerung"
@@ -8179,11 +8249,9 @@ msgid ""
 msgstr ""
 
 #: ui/RelationEditorDialog.cpp:320
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Un-Delete"
-msgstr "Löschen"
+msgstr "Wiederherstellen"
 
 #: ui/RelationEditorDialog.cpp:398
 msgctxt "(qtundo-format)"
@@ -8715,17 +8783,14 @@ msgid "File exists. Continue?"
 msgstr "Die Datei ist bereits vorhanden. Möchten Sie fortfahren?"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-format
 msgid "Report Generation"
-msgstr "Bericht-Designer"
+msgstr "Berichterstellung"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:465
-#, fuzzy, kde-format
-#| msgid "File to open"
+#, kde-format
 msgid "Failed to open report generator"
-msgstr "Zu öffnende Datei"
+msgstr "Fehler beim Öffnen des Berichtgenerators"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:469
 #, kde-format
@@ -8733,20 +8798,16 @@ msgid "Failed to create report"
 msgstr "Bericht kann nicht erstellt werden"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Report Generation"
-msgstr "Bericht-Designer"
+msgstr "Berichterstellung"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<nl/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Report file generated:<nl/><filename>%1</filename>"
-msgstr "Die Datei kann nicht geöffnet werden:<nl/><filename>%1</filename>"
+msgstr "Die Berichtdatei wurde erstellt:<nl/><filename>%1</filename>"
 
 #: ui/ResourceAllocationView.cpp:47
 #, fuzzy, kde-format
@@ -9456,14 +9517,13 @@ msgstr "Unten:"
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Parameter"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
-#, fuzzy, kde-kuit-format
-#| msgid "Distribution"
+#, kde-kuit-format
 msgctxt "title@column"
 msgid "Substitution"
-msgstr "Verteilung"
+msgstr "Ersetzung"
 
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
diff -pruN 1:3.2.2-2/po/de/calligraplan.po 1:3.3.0-1/po/de/calligraplan.po
--- 1:3.2.2-2/po/de/calligraplan.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/calligraplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -1,5 +1,5 @@
 # Thomas Diehl <thd@kde.org>, 2002, 2003.
-# Burkhard Lück <lueck@hube-lueck.de>, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Burkhard Lück <lueck@hube-lueck.de>, 2005, 2006, 2007, 2008, 2009, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020.
 # Oliver Dörr <digikam-de@doerr-privat.de>, 2006.
 # Jannick Kuhr <opensource@kuhr.org>, 2006, 2007, 2008, 2009, 2010.
 # Frederik Schwarzer <schwarzer@kde.org>, 2010, 2011, 2012.
@@ -7,209 +7,17 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-02 16:16+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-09-11 11:11+0200\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
 "Language: de\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 18.12.3\n"
+"X-Generator: Lokalize 19.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Freiheit genießen!"
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan ist ein Programm zur Projektplanung und -verwaltung."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Willkommen zu Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Diese Einführung soll Ihnen eine Idee vermitteln, wie Plan verwendet wird "
-"und wofür Sie es benutzen können."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Eine kurze Einführung."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tipps zum Bearbeiten und Betrachten von Daten."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Eine kurze Anleitung für den Einstieg."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Schließen"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Hinweis:</em> Wählen Sie die Menüoption <em>Hilfe -> Einführung in Plan</"
-"em>, um diese Seiten zu sehen, wenn Sie sich in einem anderen Teil von Plan "
-"befinden."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan ist für die Verwaltung mittelgroßer Projekte mit mehreren Ressourcen "
-"gedacht. Um es Ihnen zu ermöglichen, Ihr Projekt entsprechend Ihren "
-"Vorstellungen zu gestalten, bietet Ihnen Plan verschiedene Arten von "
-"Aufgabenabhängigkeiten und Zeitvorgaben. Üblicherweise definieren Sie Ihre "
-"Aufgaben, den geschätzten Aufwand pro Aufgabe sowie die Ressourcenzuordnung "
-"und berechnen dann das Projekt anhand des Abhängigkeitsnetzwerks und der "
-"verfügbaren Ressourcen.<p>Weitere Informationen finden Sie im Internet unter "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Es folgt: Tipps"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tipps zur Bearbeitung."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Um</b> Projektdaten zu bearbeiten, können verschiedene Ansichten und "
-"Editoren aus der Ansichtsauswahl verwendet werden.<br/><b>Die</b> Ansichten "
-"werden generell dazu benutzt, die Daten nach der Planung des Projekts zu "
-"prüfen. Wenn das Projekt noch nicht durchgeplant wurde, erscheinen in den "
-"verschiedenen Ansichten keine Daten. Die Planung des Projekts wird im "
-"Planungseditor durchgeführt.<br/><b>Sie</b> können Attribute verändern, "
-"indem Sie in den verschiedenen Editoren das zu bearbeitende Element "
-"auswählen (Doppelklick bzw. F2) oder einen Dialog über das Kontextmenü "
-"öffnen.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Es folgt: Ein einfaches Projekt erstellen"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Ein einfaches Projekt erstellen."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Wählen Sie den Aufgabeneditor <em>Editoren->Aufgaben</em>:<ul><li>Erstellen "
-"Sie eine Aufgabe, indem Sie <em>Aufgabe hinzufügen</em> in der "
-"Werkzeugleiste auswählen.</li><li>Setzen Sie <em>Typ</em> auf <em>Dauer</em>."
-"</li><li>Setzen Sie <em>Schätzung</em> auf <em>8 Stunden</em>.</"
-"li><li>Setzen Sie <em>Vorgabe</em> auf <em>So bald wie möglich</em>.</li></"
-"ul>Wählen Sie den Planungseditor <em>Editoren->Zeitpläne</em>:"
-"<ul><li>Erstellen Sie einen Zeitplan, indem Sie <em>Zeitplan hinzufügen</em> "
-"in der Werkzeugleiste auswählen.</li><li>Berechnen Sie den Zeitplan, indem "
-"Sie <em>Berechnen</em> in der Werkzeugleiste auswählen.</li></ul>Die Aufgabe "
-"sollte nun mit dem Beginn „%1“ und einer Dauer von 8 Stunden durchgeplant "
-"sein. Sie können dies prüfen, in dem Sie das Gantt-Diagramm auswählen "
-"<em>Ansichten->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Es folgt: Ressourcenzuordnungen"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Der Aufgabe eine Ressource zuordnen."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Wählen Sie den Aufgabeneditor <em>Editoren->Aufgaben</em>:<ul><li>Geben Sie "
-"einen Namen (z. B. „John“) in der Spalte <em>Zuordnung</em> ein. Plan "
-"erstellt dann automatisch eine Ressource mit dem Namen „John“ in der "
-"Ressourcengruppe „Ressourcen“.</li><li>Setzen Sie <em>Typ</em> auf "
-"<em>Aufwand</em>.</li></ul>Jetzt müssen Sie das Projekt mit der neuen "
-"Zuordnung neu durchplanen:<br>Wählen Sie den Planungseditor <em>Editoren-"
-">Zeitpläne</em> und berechnen Sie den Zeitplan, indem Sie <em>Berechnen</em> "
-"in der Werkzeugleiste auswählen.<p>Die Aufgabe sollte nun mit dem Beginn "
-"„%1“ und einer Dauer von 8 Stunden durchgeplant sein. Sie können dies "
-"prüfen, indem Sie das Gantt-Diagramm auswählen <em>Ansichten->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Es folgt: Einführung"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -295,13 +103,15 @@ msgid "Generate working week options"
 msgstr "Einstellungen für Arbeitswoche erstellen"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Falls nicht vorhanden"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Immer"
@@ -325,13 +135,15 @@ msgid "In base calendar"
 msgstr "In Basiskalender"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Als Unterkalender"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Als getrennter Kalender"
@@ -343,7 +155,8 @@ msgid "Holiday region"
 msgstr "Region für Feiertage"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Montag:"
@@ -379,37 +192,43 @@ msgid "End of working day"
 msgstr "Ende eines Arbeitstages"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Dienstag:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Mittwoch:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Donnerstag:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Freitag:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Samstag:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Sonntag:"
@@ -523,13 +342,13 @@ msgid "Gradient"
 msgstr "Verlauf"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flach"
@@ -710,6 +529,645 @@ msgstr "Möchten Sie die Aufgabenmodule
 msgid "List of paths to project templates"
 msgstr "Möchten Sie die Aufgabenmodule neu laden?"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Projekt-Voreinstellungen"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Arbeit & Urlaub"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Standardeinstellungen für Aufgabe"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Aufgaben-Farben"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Aufgabenmodule"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Arbeitspaket"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentation"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Projektvorlagen"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Die Person, die für diese Aufgabe verantwortlich ist.\n"
+"\n"
+"Dies ist nicht auf die Personen aus der Gruppe Ressourcen begrenzt, sondern "
+"das kann jede Person sein. Sie können sogar mit dem Knopf „Auswählen“ direkt "
+"auf Ihr Adressbuch zugreifen."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentation:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Kontexthilfe:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "File to contain shared resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Datei mit geteilten Ressourcen"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "The calendar defines when the resource is working"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Der Kalender legt fest, wann die Ressource arbeitet"
+
+#: config/ConfigProjectPanel.cpp:59
+#, fuzzy, kde-kuit-format
+#| msgid "Directory that contains projects that share resources"
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Ordner, die Projekte mit geteilten Ressourcen enthalten"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Allgemein"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Manager:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Geteilte Ressourcen verwenden:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Geteilte Ressourcendatei:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Durchsuchen ..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Geteilte Projekte:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beschreibung"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Projektvorlagenpfad"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Einfügen"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Entfernen"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Aufgabenmodulpfad"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Do you want to reload task modules?"
+msgid "Use local task modules"
+msgstr "Möchten Sie die Aufgabenmodule neu laden?"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Voreinstellung"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Arbeitszeiten"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Kalendergenerierung"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Woche"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Feiertage"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Im Wochenkalender"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Region für Feiertage:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Arbeitswoche"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "End of working day"
+msgid "Tick  if working day"
+msgstr "Ende eines Arbeitstages"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "End of working day"
+msgid "Tick if working day"
+msgstr "Ende eines Arbeitstages"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Umrechnungen für Schätzung"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Diese Werte werden verwendet, wenn Ihre Schätzung nicht in Stunden angegeben "
+"wird.\n"
+"Angenommen die Stundenzahl pro Tag beträgt 8. Wenn Sie schätzen, dass eine "
+"Aufgabe einen Aufwand von 3 Tagen für den Abschluss benötigt, wird dies bei "
+"der Planung in 24 Stunden umgerechnet. Die für den Abschluss tatsächlich "
+"benötigte Zeit hängt natürlich von der Verfügbarkeit der Personen ab, die "
+"der Aufgabe zugeordnet sind."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Stunden &pro Jahr:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Stunden pro &Monat:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Stunden pro Woc&he:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Diese Werte werden verwendet, wenn Sie den benötigten Aufwand schätzen, um "
+"eine Aufgabe abzuschließen."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Stunden pro &Tag:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Verlauf:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Aufgabenübersicht"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Voreinstellung:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Farben für Ebenen verwenden"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Ebene 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Ebene 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Ebene 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Ebene 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Aufgabe"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritisch:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Abgeschlossen:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fehler:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Meilenstein"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Verantwortlich:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Eine Person aus dem Adressbuch hinzufügen"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Eine Person aus dem Adressbuch hinzufügen."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Auswählen ..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Planungsvorgabe:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "So bald wie möglich"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "So spät wie möglich"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Muss beginnen am"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Muss abgeschlossen sein am"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Beginn nicht früher als"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ende nicht später als"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fester Zeitraum"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Verwendung des Startzeitpunkts der Zeitvorgabe:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Aktuelles Datum und aktuelle Zeit"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Aktuelles Datum, angegebene Zeit"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Angegebenes Datum und angegebene Zeit"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Startzeitpunkt der Zeitvorgabe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Verwendung des Endzeitpunkts der Zeitvorgabe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Endzeitpunkt der Zeitvorgabe:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Art der Schätzung:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Aufwand"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Dauer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Erwartete Schätzung:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistische Schätzung:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr " %"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistische Schätzung:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Abholen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Auf Arbeitspakete prüfen"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Abholen:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archiv"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Datei nach dem Empfang löschen"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Datei nach dem Empfang archivieren"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archiv:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Veröffentlichen"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Veröffentlichen:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -720,7 +1178,7 @@ msgstr ""
 "Wenn Sie es in Plan öffnen, können einige Informationen verloren gehen."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Fortsetzen"
@@ -744,8 +1202,8 @@ msgstr ""
 "Wenn Sie es in dieser Version von Plan öffnen, gehen einige Informationen "
 "verloren."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Falsches Dateiformat"
@@ -885,19 +1343,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ressourcenzuordnungen laden"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Ungültiges Dokument. Kein MIME-Typ angegeben."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Ungültiges Dokument. Erwarteter MIME-Typ application/x-vnd.kde.plan, "
 "vorhandener MIME-Typ: %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -908,24 +1366,24 @@ msgstr ""
 "Wenn Sie es in dieser Version von Plan öffnen, gehen einige Informationen "
 "verloren."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Die Arbeitspaket-Datei kann nicht zum Speichern angelegt werden: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 "„%1“ kann nicht geschrieben werden. Möglicherweise ist nicht genug Platz auf "
 "dem Speichermedium."
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Wird gespeichert ..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -933,7 +1391,7 @@ msgstr ""
 "Ungültiges Dokument. Erwarteter MIME-Typ application/x-vnd.kde.plan.work, "
 "vorhandener MIME-Typ: %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -945,197 +1403,187 @@ msgstr ""
 "Wenn Sie es in dieser Version von PlanWork öffnen, gehen einige "
 "Informationen verloren."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Interner Fehler, das Einfügen der Datei ist fehlgeschlagen."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Projekt einfügen"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Gruppe: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Ressource: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalender: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Geteilte Ressourcen"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Umwandeln"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Behalten"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Feiertage"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Zeitplanauswahl"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Projektvorlage erstellen ..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Neues Projekt erstellen ..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Auswahl anzeigen"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Bearbeiten ..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Umrechnungen für Schätzung definieren "
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "PSP-Schema definieren ..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Währung definieren ..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Beschreibung bearbeiten ..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Projektdatei einfügen ..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Geteilte Projekte laden ..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Berichtdefinitionsdatei öffnen ..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Einführung in Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Fortschritt ..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Aufgabe löschen"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beschreibung ..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokumente ..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Aufgabe einrücken"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Aufgabe nicht einrücken"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Aufgabe nach oben verschieben"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Aufgabe nach unten verschieben"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Ressource bearbeiten ..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Abhängigkeit bearbeiten ..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Abhängigkeit löschen"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Arbeitspakete ..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Verfügbare Arbeitspakete"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1150,323 +1598,318 @@ msgstr ""
 "werden nicht geändert.<nl/>Alle Planungsinformationen werden entfernt.<nl/"
 "><nl/>Möchten Sie weiter fortfahren?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Planungsvorgabe:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Vorgaben"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Aufgabenkosten bearbeiten"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Aufgabenkosten"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Berichte generieren"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Aufgabenstatusbericht"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Arbeit & Urlaub"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Arbeits- und Urlaubstage für Ressourcen bearbeiten"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Kostenstrukturplan"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Kostenstrukturplan bearbeiten"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressourcen"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Ressourcenstrukturplan bearbeiten"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Aufgaben"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Projektstrukturplan bearbeiten"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Abhängigkeiten als Grafik"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Aufgabenabhängigkeiten bearbeiten"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Abhängigkeiten als Liste"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Zeitpläne"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Projektzeitpläne berechnen und analysieren"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projektleistungsdiagramm"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Informationen über den Projektstatus anzeigen"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Aufgabenstatus"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Informationen über den Aufgabenfortschritt anzeigen"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Aufgabenabschluss"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Informationen über den Aufgabenabschluss anzeigen"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Arbeitspaket-Ansicht"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Informationen über das Arbeitspaket der Aufgabe anzeigen"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Gantt-Diagramm anzeigen"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Meilenstein-Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Meilenstein-Gantt-Diagramm anzeigen"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ressourcenzuordnungen"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ressourcenzuordnungen in Tabelle anzeigen"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressourcenzuordnungen (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ressourcenzuordnungen in Gantt-Diagramm anzeigen"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Kostenaufschlüsselung"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Geplante und tatsächliche Kosten anzeigen"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Aufgabenleistungsdiagramm"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Informationen über den Status der Aufgabenleistung anzeigen"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Berichtgenerator"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Berichte generieren"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Bericht"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Bericht ansehen"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editoren"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Ansichten"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Ausführung"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Berichte"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 berechnen"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Es kann kein Basisplan erstellt werden. Das Projekt hat bereits einen "
 "Basisplan."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Das Projekt hat bereits einen Basisplan. Möchten Sie den Basisplan entfernen?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Basisplan %1 zurücksetzen"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Basisplan %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Zeitplan %1 hinzufügen"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Zeitplan %1 löschen"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Zeitplan %1 verschieben"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Meilenstein hinzufügen"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Untergeordneten Meilenstein hinzufügen"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1475,65 +1918,65 @@ msgstr ""
 "Eine Aufgabe, die Teil eines Zeitplans ist, wird gelöscht. Dies macht den "
 "Zeitplan ungültig."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Aufgabe löschen"
 msgstr[1] "Aufgaben löschen"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 "Diese Aufgabe ist Teil eines Zeitplans. Sie zu löschen macht den Zeitplan "
 "ungültig."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Aufgabe einrücken"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Aufgabe nicht einrücken"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Aufgabe nach oben verschieben"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Aufgabe nach unten verschieben"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Aufgabenabhängigkeit hinzufügen"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Aufgabenabhängigkeit löschen"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Ressource löschen"
 msgstr[1] "Ressourcen löschen"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Ressourcengruppe löschen"
 msgstr[1] "Ressourcengruppen löschen"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1542,66 +1985,66 @@ msgstr ""
 "Eine Ressource, die Teil eines Zeitplans ist, wird gelöscht. Dies macht den "
 "Zeitplan ungültig."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Ressourcengruppen und Ressourcen löschen"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Die Datei kann nicht geöffnet werden:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Namen bearbeiten"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Aufgabennamen bearbeiten"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Meilensteinnamen bearbeiten"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Namen der zusammenfassenden Aufgabe bearbeiten"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Projektnamen bearbeiten"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nicht durchgeplant"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Öffnen der temporären Datei fehlgeschlagen"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 "Speichern in temporäre Datei fehlgeschlagen:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Arbeitspaket: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1611,53 +2054,53 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Öffnen der temporären Datei fehlgeschlagen"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 "Speichern in temporäre Datei fehlgeschlagen:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Arbeitspaket für Projekt: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Manager:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "von"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Seite"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Name"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2008,4 +2451,180 @@ msgstr "Der Name der Kategorie"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Die Beschreibung der Kategorie"
\ No newline at end of file
+msgstr "Die Beschreibung der Kategorie"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Dokument öffnen"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Neues Projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Geteilte Ressourcen erstellen"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Projekt öffnen ..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Zuletzt geöffnete Projekte:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Einführung"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, fuzzy, kde-format
+#| msgctxt "@action:button"
+#| msgid ""
+#| "<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Plan user "
+#| "documentation</a>"
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan"
+"\">Benutzerdokumentation für Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Gemeinschaftsforum</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/de/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/de/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/de/calligraplan_scheduler_rcps.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/calligraplan_scheduler_rcps.po	2021-01-28 12:55:39.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-14 13:33+0100\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
diff -pruN 1:3.2.2-2/po/de/calligraplan_scheduler_tj.po 1:3.3.0-1/po/de/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/de/calligraplan_scheduler_tj.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/calligraplan_scheduler_tj.po	2021-01-28 12:55:39.000000000 +0000
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-19 16:34+0100\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
diff -pruN 1:3.2.2-2/po/de/calligraplanwork.po 1:3.3.0-1/po/de/calligraplanwork.po
--- 1:3.2.2-2/po/de/calligraplanwork.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/calligraplanwork.po	2021-01-28 12:55:39.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-11-02 07:33+0100\n"
 "Last-Translator: Burkhard Lück <lueck@hube-lueck.de>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
diff -pruN 1:3.2.2-2/po/de/krossmoduleplan.po 1:3.3.0-1/po/de/krossmoduleplan.po
--- 1:3.2.2-2/po/de/krossmoduleplan.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/de/krossmoduleplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-10-25 00:10+0100\n"
 "Last-Translator: Frederik Schwarzer <schwarzer@kde.org>\n"
 "Language-Team: German <kde-i18n-de@kde.org>\n"
diff -pruN 1:3.2.2-2/po/el/calligraplanlibs.po 1:3.3.0-1/po/el/calligraplanlibs.po
--- 1:3.2.2-2/po/el/calligraplanlibs.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/calligraplanlibs.po	2021-01-28 12:55:39.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2012-09-30 05:47+0200\n"
 "Last-Translator: Dimitrios Glentadakis <dglent@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -38,7 +38,7 @@ msgstr "Ονόματα πόρων"
 msgid "Document loaded, URL=%1"
 msgstr "Το έγγραφο φορτώθηκε, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Λογαριασμός"
@@ -181,7 +181,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Διαγραμμένο"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -224,7 +224,7 @@ msgid "Scheduling error"
 msgstr "Σφάλμα προγραμματισμού"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -586,38 +586,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Ομάδα"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Δημιουργία ορισμών: μη έγκυρη ώρα"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ο πόρος %1 δεν έχει καθορισμένο ημερολόγιο"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Δημιουργία ορισμών: Ο χρόνος έναρξης δεν είναι έγκυρος"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Δημιουργία ορισμών: ο χρόνος πέρατος δεν είναι έγκυρος"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Μη διαθέσιμος πόρος %1 στο διάστημα: %2 έως %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Αδυναμία αντιστοίχησης προσπάθειας. επιθυμητό: %1 ελήφθη: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ο πόρος %1 μη διαθέσιμος από %2 έως %3"
@@ -628,17 +628,17 @@ msgid "Expected"
 msgstr "Αναμενόμενο"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Πληροφορίες"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Προειδοποίηση"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -647,158 +647,158 @@ msgstr "Προειδοποίηση"
 msgid "Error"
 msgstr "Σφάλμα"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Στην αφετηρία"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Προγραμματισμός"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Υπολογισμός ενωρίτερου πέρατος "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: αποτυχία εκπλήρωσης περιορισμού"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ο πόρος %1 δεσμεύτηκε από %2 έως %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Ενωρίτερο πέρας υπολογίστηκε: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Υπολογισμός βραδύτερης έναρξης"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Βραδύτερη έναρξη υπολογίστηκε: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "Προγραμματισμός έργου προς τα εμπρός από: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Προγραμματισμός με αρχή από %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Προγραμματίστηκε: %1 σε %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Αποτυχία προγραμματισμού με χρήση βραδύτερου πέρατος, προσπάθεια με "
 "ενωρίτερο πέρας."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: αποτυχία εκπλήρωσης περιορισμού. Αρνητικός δεκαδικός=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Η προσπάθεια δεν ολοκληρώθηκε. Εκτίμηση: %1, προγραμματίστηκε: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Αποτυχία προγραμματισμού εντός του χρόνου υλοποίησης του έργου"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Εκκίνηση ενωρίτερα από την ενωρίτερη έναρξη"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Λήξη βραδύτερα από τη βραδύτερη λήξη"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Selected scheduling granularity: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Επιλεγμένο βάθος λεπτομέρειας προγραμματισμού: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Προγραμματισμός από χρόνο πέρατος: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: αποτυχία προγραμματισμού έως το βραδύτερο πέρας."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: αδυναμία προγραμματισμού στο χρόνο έναρξης των επόμενων"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: αποτυχία προγραμματισμού μετά την ενωρίτερη έναρξη."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Δεν έγινε κατανομή πόρων"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Αδυναμία αντιστοίχησης διάρκειας της εργασίας. Επιθυμητό: %1 ελήφθη: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Αποστολή"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Λήψη"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -859,13 +859,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1317,7 +1317,7 @@ msgstr "Τύπος διαγράμματ
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1478,43 +1478,43 @@ msgstr "Έγγραφα"
 msgid "Import Document"
 msgstr "Έγγραφα"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Εξαγωγή"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "Αδύνατο το άνοιγμα του αρχείου προτύπου αναφοράς!"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "Έ&γγραφα"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "Έ&γγραφα"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1524,9 +1524,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2340,19 +2340,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Παρουσιάστηκε σφάλμα προγραμματισμού"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Προϋπολογισμένο κόστος προγραμματισμένης εργασίας (BCWS)"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Προϋπολογισμένο κόστος εκτελεσμένης εργασίας (BCWP)"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2695,77 +2695,77 @@ msgstr "Κατάσταση"
 msgid "Parent"
 msgstr "Γονέας"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS κόστος"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP κόστος"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP κόστος"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS προσπάθεια"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP προσπάθεια"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP προσπάθεια"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI κόστος"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI κόστος"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI προσπάθεια"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI προσπάθεια"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2775,133 +2775,133 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Προϋπολογισμένο κόστος με βάση το κόστος προγραμματισμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Προϋπολογισμένο κόστος με βάση το κόστος εκτελεσμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Πραγματικό κόστος με βάση το κόστος εκτελεσμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 "Προϋπολογισμένο κόστος με βάση την προσπάθεια προγραμματισμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Προϋπολογισμένο κόστος με βάση την προσπάθεια εκτελεσμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Πραγματικό κόστος με βάση την προσπάθεια εκτελεσμένης εργασίας"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Δείκτης απόδοσης προγράμματος με βάση το κόστος (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Δείκτης απόδοσης κόστους με βάση το κόστος (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Δείκτης απόδοσης προγράμματος με βάση την προσπάθεια (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Δείκτης απόδοσης κόστους με βάση την προσπάθεια (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Κόστος:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Προσπάθεια:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Δείκτης απόδοσης χρονικού προγραμματισμού"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Δείκτης απόδοσης κόστους"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Δείκτες απόδοσης με βάση το κόστος"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5378,14 +5378,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Ρυθμίσεις"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5622,7 +5622,7 @@ msgstr "Προσθήκη ημερολο
 msgid "Add Subcalendar"
 msgstr "Προσθήκη υποημερολογίου"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5693,7 +5693,7 @@ msgstr "είναι"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5704,39 +5704,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Προσθήκη εργασίας"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Προσθήκη εργασίας..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Προσθήκη ορόσημου..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Προσθήκη υπο-εργασίας"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Προσθήκη υπο-εργασίας..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Προσθήκη υπο-ορόσημου..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6056,7 +6056,7 @@ msgstr "Κρίσιμες εργασίε
 msgid "Scheduling errors"
 msgstr "Σφάλματα χρονικού προγραμματισμού"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -6064,7 +6064,7 @@ msgstr ""
 "Όνομα: %1<nl/>Πραγματική λήξη: %2<nl/>Προγραμματισμένη λήξη: %3<nl/"
 ">Κατάσταση: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6074,7 +6074,7 @@ msgstr ""
 "Όνομα: %1<nl/>Ολοκλήρωση: %2 %<nl/>Πραγματική έναρξη: %3<nl/"
 ">Προγραμματισμένη: %4 - %5<nl/>Κατάσταση: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid ""
@@ -6088,7 +6088,7 @@ msgstr ""
 "Όνομα: %1<nl/>Προγραμματισμένη: %2<nl/>Κατάσταση: %3<nl/>Τύπος περιορισμού: "
 "%4<nl/>Χρόνος περιορισμού: %5<nl/>Αρνητικό περιθώριο: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4"
@@ -6096,7 +6096,7 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Όνομα: %1<nl/>Προγραμματισμένη: %2 - %3<nl/>Κατάσταση: %4"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6106,7 +6106,7 @@ msgstr ""
 "Όνομα: %1<nl/>Προγραμματισμένη: %2<nl/>Κατάσταση: %3<nl/>Τύπος περιορισμού: "
 "%4<nl/>Χρόνος περιορισμού: %5<nl/>Αρνητικό περιθώριο: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>"
@@ -6114,48 +6114,126 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Όνομα: %1<nl/>Προγραμματισμένη: %2<nl/>Κατάσταση: %3<nl/>"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Όνομα: %1<nl/>Προγραμματισμένη: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Κεφαλίδα"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Εκτύπωση ετικετών γραμμών"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Τροποποίηση ονόματος εργασίας"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Εκτύπωση διαγράμματος σε μια σελίδα"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Τροποποίηση ονόματος εργασίας"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Προγραμματισμός"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Διαίρεση διαγράμματος σε πολλαπλές σελίδες"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Εκτύπωση διαγράμματος σε μια σελίδα"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Εκτύπωση διαγράμματος σε μια σελίδα"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Τροποποίηση..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Δυνατότητα έναρξης"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Έναρξη"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Τύπος διαγράμματος"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Διάγραμμα"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Ρυθμίσεις διαγράμματος Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Διάγραμμα"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6167,63 +6245,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Εμφάνιση έργου"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Μη προγραμματισμένο"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Μήνας"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Εβδομάδα"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Ημέρα"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6235,7 +6313,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7828,81 +7906,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Προγραμματισμένη προσπάθεια μέχρι %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Κεφαλίδα και υποσέλιδο"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Σελίδα:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Ημερομηνία:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Διαχειριστής:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Έργο:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Αυτή η προβολή δεν υποστηρίζει εκτύπωση."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Σελιδοποίηση"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Κεφαλίδα και υποσέλιδο"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Επιλογές εκτύπωσης"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Διαμόρφωση προβολής..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Αναίρεση διαίρεσης προβολής"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Διαίρεση προβολής"
diff -pruN 1:3.2.2-2/po/el/calligraplan.po 1:3.3.0-1/po/el/calligraplan.po
--- 1:3.2.2-2/po/el/calligraplan.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/calligraplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2017-04-29 11:58+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
@@ -23,208 +23,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 "X-Generator: Lokalize 2.0\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Ελευθερωθείτε."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Το Plan είναι μια εφαρμογή προγραμματισμού και διαχείρισης έργων"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Καλώς ήρθατε στο Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Αυτές οι εισαγωγικές σελίδες θα σας δώσουν μια ιδέα για το πώς θα "
-"χρησιμοποιήσετε το Plan και για ποιο σκοπό."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Μια μικρή εισαγωγή."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Συμβουλές για το χειρισμό και την επιθεώρηση δεδομένων."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Ένα μικρό εκπαιδευτικό εγχειρίδιο για να ξεκινήσετε."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Σημείωση:</em> Για να δείτε αυτές τις σελίδες όταν βρίσκεστε σε άλλα "
-"σημεία του Plan, επιλέξτε την επιλογή του μενού <em>Βοήθεια -> Εισαγωγή στο "
-"Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Το Plan στοχεύει στη διαχείριση όχι πολύ μεγάλων έργων με πολλούς πόρους. "
-"Για να σάς επιτρέψει να διαχειριστείτε το έργο σας επαρκώς, το Plan "
-"προσφέρει διαφορετικούς τύπους εξαρτήσεων για εργασίες και χρονικούς "
-"περιορισμούς. Κανονικά θα ορίσετε τις εργασίες σας, θα εκτιμήσετε την "
-"απαιτούμενη προσπάθεια για την πραγματοποίηση κάθε εργασίας, θα κατανείμετε "
-"πόρους και έπειτα θα προγραμματίσετε το έργο σύμφωνα με το δίκτυο εξαρτήσεων "
-"και τη διαθεσιμότητα των πόρων.<p>Μπορείτε να βρείτε περισσότερες "
-"πληροφορίες στην <a href=\"help:plan\">τεκμηρίωση</a> ή στον ιστό στο <a "
-"href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Επόμενο: Συμβουλές"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Επεξεργασία συμβουλών."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<brι/><b>Για</b> την επεξεργασία δεδομένων του έργου, διαφορετικές προβολές "
-"και επεξεργαστές μπορούν να επιλεγούν στις επιλογές προσάρτησης προβολής.<br/"
-"><b>Οι</b> προβολές γενικά χρησιμοποιούνται για επιθεώρηση δεδομένων αφού το "
-"έργο προγραμματιστεί. Δεν θα εμφανιστούν δεδομένα στις προβολές αν δεν έχει "
-"γίνει προγραμματισμός του έργου. Ο προγραμματισμός γίνεται στον επεξεργαστή "
-"χρονικού προγραμματισμού.<br/><b>Εσείς</b> μπορείτε να επεξεργαστείτε "
-"ιδιότητες στους διάφορους επεξεργαστές επιλέγοντας το αντικείμενο που θέλετε "
-"να επεξεργαστείτε (με διπλό κλικ ή πατώντας F2), ή ανοίγοντας ένα παράθυρο "
-"διαλόγου από το μενού.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Επόμενο: Δημιουργία απλού έργου"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Δημιουργία του απλούστερου δυνατού έργου."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Επιλέξτε επεξεργαστή εργασιών <em>Επεξεργαστές->Εργασίες</em>:"
-"<ul><li>Δημιουργήστε μια εργασία επιλέγοντας <em>Προσθήκη εργασίας</em> στη "
-"γραμμή εργαλείων.</li><li>Καθορίστε <em>Τύπο</em> για τη <em>Διάρκεια</em>.</"
-"li><li>Καθορίστε <em>Εκτίμηση</em> σε <em>8 ώρες</em>.</li><li>Καθορίστε "
-"<em>Περιορισμό</em> σε <em>Το συντομότερο</em>.</li></ul>Επιλέξτε τον "
-"επεξεργαστή χρονικών προγραμματισμών <em>Επεξεργαστές-Προγραμματισμοί</em>:"
-"<ul><li>Δημιουργήστε έναν προγραμματισμό επιλέγοντας <em>Προσθήκη "
-"προγραμματισμού</em> στη γραμμή εργασιών.</li><li>Υπολογίστε το χρονικό "
-"προγραμματισμό επιλέγοντας <em>Υπολογισμός</em> στη γραμμή εργαλείων.</li></"
-"ul>Η εργασία πρέπει τώρα να έχει χρονοπρογραμματιστεί να ξεκινήσει %1 με "
-"διάρκεια 8 ωρών. Μπορείτε να το ελέγξετε επιλέγοντας το διάγραμμα Gantt "
-"<em>Προβολές->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Επόμενο: Κατανομή πόρων"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Κατανομή ενός πόρου στην εργασία."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Επιλέξτε επεξεργαστή εργασιών <em>Επεξεργαστές->Εργασίες</em>:<ul><li>Δώστε "
-"ένα όνομα (π.χ. 'John') στη στήλη <em>Κατανομή</em>. (Το Plan θα "
-"δημιουργήσει αυτόματα έναν πόρο με το όνομα 'John' στην ομάδα πόρων 'Πόροι'."
-"</li><li>Καθορίστε <em>Τύπο</em> στην <em>Προσπάθεια</em>.</li></ul>Τώρα "
-"χρειάζεται να προγραμματίσετε το έργο ξανά με τη νέα κατανομή:<br/>Επιλέξτε "
-"επεξεργαστή χρονοπρογραμματισμού <em>Επεξεργαστές->Προγραμματισμοί</em> και "
-"υπολογίστε τη διάρκεια επιλέγοντας <em>Υπολογισμός</em> στη γραμμή εργαλείων."
-"<p>Η εργασία θα προγραμματιστεί να ξεκινήσει %1 με διάρκεια 8 ωρών. Μπορείτε "
-"να το ελέγξετε με την επιλογή του διαγράμματος Gantt <em>Προβολές->Gantt</"
-"em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Επόμενο: Εισαγωγή"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -310,13 +108,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -340,13 +140,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -358,7 +160,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -394,37 +197,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -542,13 +351,13 @@ msgid "Gradient"
 msgstr "Διαβάθμιση"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Γραμμικό"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Επίπεδο"
@@ -725,6 +534,655 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Status"
+msgid "Project Defaults"
+msgstr "Κατάσταση έργου"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Εργασία & διακοπές"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Προκαθορισμένα εργασίας"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Χρώματα εργασίας"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Χρώματα εργασίας"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Πακέτο εργασίας"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Διάρκεια"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "Δημιουργία νέου έργου..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Το υπεύθυνο πρόσωπο γι' αυτή την εργασία.\n"
+"\n"
+"Αυτό δεν περιορίζεται στα πρόσωπα που είναι διαθέσιμα σε μια ομάδα πόρων "
+"αλλά μπορεί να είναι οποιοδήποτε πρόσωπο. Μπορείτε ακόμη να προσπελάσετε "
+"απευθείας το βιβλίο διευθύνσεων με το κουμπί επιλογής."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Διάρκεια"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Εργασίες κατά πόρους"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Εργασίες κατά πόρους"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Γενικά"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Διαχειριστής:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "Εργασίες κατά πόρους"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Προσθήκη πόρου"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Επιλογή..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "Εργασίες κατά πόρους"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Περιγραφή"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "Δημιουργία νέου έργου..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Εισαγωγή..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Αφαίρεση"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Χρώματα εργασίας"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Προκαθορισμένο:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Ορισμός μετατροπών εκτίμησης..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Διαβάθμιση:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Εργασία περίληψης"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Προκαθορισμένο:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Χρήση χρωμάτων επιπέδου"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Επίπεδο 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Επίπεδο 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Επίπεδο 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Επίπεδο 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Εργασία"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Κανονικό:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Κρίσιμο:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Ολοκληρωμένο:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Σφάλμα:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Ορόσημο"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Υπεύθυνος:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Εισαγάγετε ένα πρόσωπο από το βιβλίο διευθύνσεών σας"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Εισαγάγετε ένα πρόσωπο από το βιβλίο διευθύνσεών σας."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Επιλογή..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Περιορισμός χρονοπρογραμματισμού:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Το συντομότερο δυνατόν"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Το αργότερο δυνατόν"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Πρέπει να αρχίσει την"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Πρέπει να τελειώσει την"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Έναρξη όχι ενωρίτερα από"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Τέλος όχι αργότερα από"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Σταθερό χρονικό διάστημα"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Χρήση περιορισμού ώρας έναρξης:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Τρέχουσα ημερομηνία και ώρα"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Τρέχουσα ημερομηνία, καθορισμένη ώρα"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Καθορισμένη ημερομηνία και ώρα"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Περιορισμός ώρας έναρξης:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Χρήση περιορισμού ώρας πέρατος:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Περιορισμός ώρας πέρατος:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Τύπος εκτίμησης:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Προσπάθεια"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Διάρκεια"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Αναμενόμενη εκτίμηση:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Αισιόδοξη εκτίμηση:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Απαισιόδοξη εκτίμηση:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Ανάκτηση URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Έλεγχος για πακέτα εργασίας"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Ανάκτηση URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Διαγραφή αρχείου μετά την ανάκτηση"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Αποθήκευση αρχείου μετά την ανάκτηση"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -735,7 +1193,7 @@ msgstr ""
 "Το άνοιγμα με το Plan ίσως προκαλέσει απώλεια πληροφοριών."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Συνέχεια"
@@ -758,8 +1216,8 @@ msgstr ""
 "Έκδοση σύνταξης: %1\n"
 "Το άνοιγμα με αυτήν την έκδοση του Plan ίσως προκαλέσει απώλεια πληροφοριών."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Ασυμφωνία τύπων αρχειοθέτησης"
@@ -901,19 +1359,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ορισμοί πόρων"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Μη έγκυρο έγγραφο. Δεν καθορίστηκε τύπος mime."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Μη έγκυρο έγγραφο. Αναμενόταν τύπος mime application/x-vnd.kde.plan, ελήφθη "
 "%1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -923,22 +1381,22 @@ msgstr ""
 "σύνταξης: %1)\n"
 "Το άνοιγμα με αυτήν την έκδοση του Plan θα προκαλέσει απώλεια πληροφοριών."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Αδυναμία δημιουργίας του αρχείου πακέτου εργασίας για αποθήκευση: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Αδυναμία εγγραφής '%1'. Κατάτμηση πλήρης;"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Αποθήκευση..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -946,7 +1404,7 @@ msgstr ""
 "Μη έγκυρο έγγραφο. Αναμενόταν τύπος mime application/x-vnd.kde.plan.work, "
 "ελήφθη %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -958,206 +1416,196 @@ msgstr ""
 "Το άνοιγμα με αυτήν την έκδοση του PlanWork θα προκαλέσει απώλεια "
 "πληροφοριών."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Εσωτερικό σφάλμα, αποτυχία εισαγωγής αρχείου."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Εισαγωγή έργου"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Πόροι"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Εργασίες κατά πόρους"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Επιλογέας χρονοπρογραμματισμού"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "Δημιουργία νέου έργου..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "Δημιουργία νέου έργου..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Εμφάνιση επιλογέα"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Επεξεργασία..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Ορισμός μετατροπών εκτίμησης..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Ορισμός μοτίβου δομής έργου (WBS)..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Ορισμός νομίσματος..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Περιγραφή..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Εισαγωγή αρχείου έργου..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "Εργασίες κατά πόρους"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Άνοιγμα αρχείου ορισμού αναφοράς..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Εισαγωγή στο Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Πρόοδος..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Διαγραφή εργασίας"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Περιγραφή..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Έγγραφα"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Εσοχή εργασίας"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Ακύρωση εσοχής εργασίας"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Μετακίνηση εργασίας πάνω"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Μετακίνηση εργασίας κάτω"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Επεξεργασία πόρου..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Επεξεργασία εξάρτησης..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Διαγραφή εξάρτησης"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Πακέτο εργασίας"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Προβολή πακέτου εργασίας"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1172,324 +1620,319 @@ msgstr ""
 "οι προγραμματισμένες πληροφορίες έχουν διαγραφεί.<nl/><nl/>Θέλετε να "
 "συνεχίσετε;"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Περιορισμός χρονοπρογραμματισμού:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Περιορισμοί"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Επεξεργασία εξαρτήσεων εργασίας"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Χρώματα εργασίας"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Αναφορά κατάστασης εργασίας"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Εργασία & διακοπές"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Επεξεργασία ημερών εργασίας και διακοπών για τους πόρους"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Επεξεργασία δομής ανάλυσης κόστους"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Επεξεργασία δομής ανάλυσης κόστους."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Πόροι"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Επεξεργασία δομής ανάλυσης πόρων"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Εργασίες"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Επεξεργασία δομής ανάλυσης εργασίας"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Εξαρτήσεις (γράφημα)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Επεξεργασία εξαρτήσεων εργασίας"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Εξαρτήσεις (λίστα)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Χρονικοί προγραμματισμοί"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Υπολογισμός και ανάλυση χρονικών προγραμματισμών του έργου"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Διάγραμμα απόδοσης έργου"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Προβολή πληροφοριών κατάστασης έργου"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Κατάσταση εργασίας"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Προβολή πληροφοριών προόδου εργασίας"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Εκτέλεση εργασίας"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Προβολή πληροφοριών εκτέλεσης εργασίας"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Προβολή πακέτου εργασίας"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Προβολή πληροφοριών πακέτου εργασίας"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Προβολή διαγράμματος Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Ορόσημο Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Προβολή διαγράμματος ορόσημων Gantt"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ορισμοί πόρων"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Προβολή ορισμών πόρων σε πίνακα"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ορισμοί πόρων (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Προβολή ορισμών πόρων σε διάγραμμα Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Ανάλυση κόστους"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Προβολή προγραμματισμένου και πραγματικού κόστους"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Διάγραμμα απόδοσης εργασιών"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Προβολή πληροφοριών κατάστασης απόδοσης εργασιών"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Αναφορά"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Αναφορά προβολής"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Επεξεργαστές"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Προβολές"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Εκτέλεση"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Αναφορές"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Υπολογισμός %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Αδυναμία δημιουργίας αφετηρίας. Το έργο έχει ήδη αφετηρία."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Ο χρονοπρογραμματισμός έχει αφετηρία. Επιθυμείτε την αφαίρεση της αφετηρίας;"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Μηδενισμός αφετηρίας %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Αφετηρία %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Προσθήκη χρονικού προγραμματισμού %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Διαγραφή χρονικού προγραμματισμού %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Μετακίνηση χρονικού προγραμματισμού %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Προσθήκη ορόσημου"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Προσθήκη υπο-ορόσημου"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1497,63 +1940,63 @@ msgid ""
 msgstr ""
 "Μια προγραμματισμένη εργασία θα διαγραφεί. Αυτό θα ακυρώσει το πρόγραμμα."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Διαγραφή εργασίας"
 msgstr[1] "Διαγραφή εργασιών"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Η εργασία αυτή προγραμματίστηκε. Αυτό θα ακυρώσει τον προγραμματισμό."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Εσοχή εργασίας"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Ακύρωση εσοχής εργασίας"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Μετακίνηση εργασίας πάνω"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Μετακίνηση εργασίας κάτω"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Προσθήκη εξάρτησης εργασίας"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Διαγραφή εξάρτησης εργασίας"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Διαγραφή πόρου"
 msgstr[1] "Διαγραφή πόρων"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Διαγραφή ομάδας πόρων"
 msgstr[1] "Διαγραφή ομάδων πόρων"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1562,65 +2005,65 @@ msgstr ""
 "Ένας χρονικά προγραμματισμένος πόρος θα διαγραφεί. Αυτό θα ακυρώσει το "
 "χρονικό προγραμματισμό."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Διαγραφή ομάδων πόρων και πόρων"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Αδυναμία ανοίγματος αρχείου:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Τροποποίηση ονόματος"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Τροποποίηση ονόματος εργασίας"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Τροποποίηση ονόματος ορόσημου"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Τροποποίηση ονόματος εργασίας περίληψης"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Τροποποίηση ονόματος έργου"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Μη προγραμματισμένο"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Αποτυχία ανοίγματος προσωρινού αρχείου"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Αποτυχία αποθήκευσης σε προσωρινό αρχείο:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Πακέτο εργασίας: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1630,52 +2073,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Αποτυχία ανοίγματος προσωρινού αρχείου"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Αποτυχία αποθήκευσης σε προσωρινό αρχείο:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Πακέτο εργασίας για το έργο: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Διαχειριστής:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Έργο:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "από"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Σελίδα"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Όνομα"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2030,4 +2473,177 @@ msgstr "Το όνομα της κατη
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Η περιγραφή της κατηγορίας"
\ No newline at end of file
+msgstr "Η περιγραφή της κατηγορίας"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Αφαίρεση εγγράφου"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Εισαγωγή έργου"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "Εργασίες κατά πόρους"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Επεξεργασία κύριου έργου..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Επόμενο: Εισαγωγή"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/el/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/el/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/el/calligraplan_scheduler_rcps.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/calligraplan_scheduler_rcps.po	2021-01-28 12:55:39.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-04-29 00:36+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
diff -pruN 1:3.2.2-2/po/el/calligraplan_scheduler_tj.po 1:3.3.0-1/po/el/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/el/calligraplan_scheduler_tj.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/calligraplan_scheduler_tj.po	2021-01-28 12:55:39.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-03-02 02:19+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
diff -pruN 1:3.2.2-2/po/el/calligraplanwork.po 1:3.3.0-1/po/el/calligraplanwork.po
--- 1:3.2.2-2/po/el/calligraplanwork.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/calligraplanwork.po	2021-01-28 12:55:39.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-04-29 00:37+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
diff -pruN 1:3.2.2-2/po/el/krossmoduleplan.po 1:3.3.0-1/po/el/krossmoduleplan.po
--- 1:3.2.2-2/po/el/krossmoduleplan.po	2019-12-12 11:48:34.000000000 +0000
+++ 1:3.3.0-1/po/el/krossmoduleplan.po	2021-01-28 12:55:39.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-04-28 23:30+0200\n"
 "Last-Translator: Stelios <sstavra@gmail.com>\n"
 "Language-Team: Greek <kde-i18n-el@kde.org>\n"
diff -pruN 1:3.2.2-2/po/en_GB/calligraplanlibs.po 1:3.3.0-1/po/en_GB/calligraplanlibs.po
--- 1:3.2.2-2/po/en_GB/calligraplanlibs.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/calligraplanlibs.po	2021-01-28 12:55:40.000000000 +0000
@@ -2,21 +2,21 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2009, 2010, 2011.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2016, 2017, 2018, 2019.
+# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2016, 2017, 2018, 2019, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-03 11:17+0000\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-10 12:56+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.12.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -33,7 +33,7 @@ msgstr "steve.allewell@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Document loaded, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Account"
@@ -168,7 +168,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Deleted"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -211,7 +211,7 @@ msgid "Scheduling error"
 msgstr "Scheduling error"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -563,38 +563,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Team"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Make appointments: Invalid time"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Resource %1 has no calendar defined"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Make appointments: Node start time is not valid"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Make appointments: Node end time is not valid"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Resource %1 not available in interval: %2 to %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Could not match effort. Want: %1 got: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Resource %1 available from %2 to %3"
@@ -605,17 +605,17 @@ msgid "Expected"
 msgstr "Expected"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Warning"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -624,152 +624,152 @@ msgstr "Warning"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Baselined"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Scheduling"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calculate early finish "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Failed to meet constraint"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Resource %1 booked from %2 to %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Early finish calculated: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calculate late start"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Late start calculated: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Start schedule forward: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Schedule from start %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Scheduled: %1 to %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr "%1: Scheduling failed using late finish, trying early finish instead."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Failed to meet constraint. Negative float=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Effort not met. Estimate: %1, planned: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Failed to schedule within project target time"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Starting earlier than early start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Finishing later than late finish"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Finished schedule forward: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Schedule from end time: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Failed to schedule within late finish."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Failed to schedule within successors start time"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Failed to schedule after early start."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "No resource has been allocated"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Could not match work duration. Want: %1 got: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Send"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Receive"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rejected"
@@ -829,13 +829,13 @@ msgstr "Redo %1"
 msgid "<empty>"
 msgstr "<empty>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Redo"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1288,7 +1288,7 @@ msgstr "Choose Filter"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 unsaved document (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Print to PDF..."
@@ -1441,27 +1441,27 @@ msgstr "Open Document"
 msgid "Import Document"
 msgstr "Import Document"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Export as PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Cannot export to the specified file"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Document"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Document - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1470,12 +1470,12 @@ msgstr ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Show %1 Toolbar"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Hide %1 Toolbar"
@@ -1485,9 +1485,9 @@ msgstr "Hide %1 Toolbar"
 msgid "Stop"
 msgstr "Stop"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2274,19 +2274,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "A scheduling error occurred"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Budgeted Cost of Work Scheduled"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Budgeted Cost of Work Performed"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2615,209 +2615,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Parent"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS Cost"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP Cost"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP Cost"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS Effort"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP Effort"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP Effort"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI Cost"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI Cost"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI Effort"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI Effort"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Cost based Budgeted Cost of Work Scheduled"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Cost based Budgeted Cost of Work Performed"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Cost based Actual Cost of Work Performed"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Effort based Budgeted Cost of Work Scheduled"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Effort based Budgeted Cost of Work Performed"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Effort based Actual Cost of Work Performed"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Cost based Schedule Performance Index (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Cost based Cost Performance Index (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Effort based Schedule Performance Index (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Effort based Cost Performance Index (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Cost:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Effort:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Schedule Performance Index"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Cost Performance Index"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Performance indicators based on cost"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5266,14 +5266,14 @@ msgid "Calligra Storage"
 msgstr "Calligra Storage"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Settings"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5499,7 +5499,7 @@ msgstr "Add Calendar"
 msgid "Add Subcalendar"
 msgstr "Add Subcalendar"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5568,7 +5568,7 @@ msgstr "is"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5584,39 +5584,39 @@ msgstr ""
 "delete a dependency using the context menu.</para><para>This view supports "
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Add Task"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Add Task..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Add Milestone..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Add Sub-Task"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Add Sub-Task..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Add Sub-Milestone..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5922,13 +5922,13 @@ msgstr "Critical tasks"
 msgid "Scheduling errors"
 msgstr "Scheduling errors"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5938,7 +5938,7 @@ msgstr ""
 "Name: %1<nl/>Completion: %2 %<nl/>Actual start: %3<nl/>Planned: %4 - %5<nl/"
 ">Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5948,13 +5948,13 @@ msgstr ""
 "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Constraint type: %5<nl/"
 ">Constraint time: %6<nl/>Negative float: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5964,54 +5964,132 @@ msgstr ""
 "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Constraint type: %4<nl/"
 ">Constraint time: %5<nl/>Negative float: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Name: %1<nl/>Planned: %2 - %3"
 
-#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Print row labels"
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Headers"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Headers"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Print chart on a single page"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Print task names"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Print task names"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Print time scale header"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Print time scale header"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scaling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Scaling"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Divide chart on multiple pages"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Fit chart to page height"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Fit chart to page height"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Fit chart to a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Fit chart to a single page"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Range"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Range"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Can start"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Start"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Chart type"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Chart"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt Chart Settings"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Chart"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6029,59 +6107,59 @@ msgstr ""
 "configuration and printing using the context menu of the tree view.<nl/"
 "><link url='%1'>More...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Show Project"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Show Unscheduled Tasks"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Month"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Week"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Day"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hour"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Zoom In"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Zoom Out"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6099,7 +6177,7 @@ msgstr ""
 "supports configuration and printing using the context menu.<nl/><link "
 "url='%1'>More...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7430,18 +7508,16 @@ msgid "Modify Task Progress"
 msgstr "Modify Task Progress"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Shows if the task is finished"
+msgstr "Select the tasks finish time"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Finish the task at the selected time"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7650,80 +7726,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Planned effort accumulated until date"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Header and Footer"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Page:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Date:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Manager:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Project:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "This view does not support printing."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Page Layout"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Header and Footer"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expand All"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Collapse All"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Print Options..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configure View..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Unsplit View"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Split View"
diff -pruN 1:3.2.2-2/po/en_GB/calligraplan.po 1:3.3.0-1/po/en_GB/calligraplan.po
--- 1:3.2.2-2/po/en_GB/calligraplan.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/calligraplan.po	2021-01-28 12:55:40.000000000 +0000
@@ -2,206 +2,21 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Andrew Coles <andrew_coles@yahoo.co.uk>, 2009, 2010, 2011.
-# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2016, 2017, 2019.
+# Steve Allewell <steve.allewell@gmail.com>, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-03 11:16+0000\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-10 12:56+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.07.70\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Be free."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan is a Project Planning and Management application."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Welcome to Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "A short introduction."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips on how to manipulate and inspect data."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "A small tutorial to get you started."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Close"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Next: Tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Editing tips."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (double click or "
-"press F2), or open a dialogue using the context menu.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Next: Create a simple project"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Create the simplest project ever."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Next: Resource allocation"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Allocate a resource to the task."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Next: Introduction"
+"X-Generator: Lokalize 20.12.0\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -288,13 +103,15 @@ msgid "Generate working week options"
 msgstr "Generate working week options"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "If none exists"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Always"
@@ -318,13 +135,15 @@ msgid "In base calendar"
 msgstr "In base calendar"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "As sub-calendar"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "As separate calendar"
@@ -336,7 +155,8 @@ msgid "Holiday region"
 msgstr "Holiday region"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Monday:"
@@ -372,37 +192,43 @@ msgid "End of working day"
 msgstr "End of working day"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Tuesday:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Wednesday:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Thursday:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Friday:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Saturday:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Sunday:"
@@ -516,13 +342,13 @@ msgid "Gradient"
 msgstr "Gradient"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flat"
@@ -698,6 +524,649 @@ msgstr "List of paths to task modules"
 msgid "List of paths to project templates"
 msgstr "List of paths to project templates"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Project Defaults"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Work & Vacation"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Task Defaults"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Task Colours"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Task Modules"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Work Package"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentation"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Project Templates"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentation:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Context help:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Context language"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "The project manager of this project."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Tick to enable shared resources"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "The file where shared resources are defined"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "The directory where projects sharing the resources are placed"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Manager:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Use shared resources:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Shared resource file:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Browse..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Shared projects:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Description"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Project Templates Path"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Insert"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Remove"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Task Modules Path"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Use local task modules"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Default"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Working Hours"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Calendar generation"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Week"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Holidays"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "In week calendar"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Holida&y region:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Working week"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Tick  if working day"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Tick if working day"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Estimate Conversions"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Hours &per year:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Hours per &month:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Hours per wee&k:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"These values are used when you estimate the effort needed to complete a task."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Hours per &day:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradient:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Summary task"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Default:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Use level colours"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Level 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Level 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Level 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Level 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Task"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Critical:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Finished:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milestone"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsible:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Insert a person from your address book"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Insert a person from your address book."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Choose..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Scheduling constraint:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "As Soon as Possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "As Late as Possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Must Start On"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Must Finish On"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Start Not Earlier Than"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Finish Not Later Than"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fixed Interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Constraint Start time usage:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Current date and time"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Current date, specified time"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Specified date and time"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Constraint start time:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Constraint End time usage:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Constraint end time:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Estimate type:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Effort"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duration"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Expected estimate:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistic estimate:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistic estimate:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Retrieve"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Check for work packages"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Retrieve:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archive"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Delete file after it has been retrieved"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Archive file after it has been retrieved"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archive:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publish"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publish:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -708,7 +1177,7 @@ msgstr ""
 "Opening it in Plan may lose information."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continue"
@@ -731,8 +1200,8 @@ msgstr ""
 "Syntax version: %1\n"
 "Opening it in this version of Plan may lose some information."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "File-Format Mismatch"
@@ -870,17 +1339,17 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Load Resource Assignments"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Invalid document. No mimetype specified."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -889,29 +1358,29 @@ msgstr ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Could not create the workpackage file for saving: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Not able to write '%1'. Partition full?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Saving..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -922,32 +1391,32 @@ msgstr ""
 "%1)\n"
 "Opening it in this version of PlanWork will lose some information."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Internal error, failed to insert file."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Insert project"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Group: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Resource: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendar: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -956,165 +1425,155 @@ msgstr ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Shared resources"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Convert"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Keep"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Holidays"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Schedule Selector"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Create Project Template..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Create New Project..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Show Selector"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Edit..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Define Estimate Conversions..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Define WBS Pattern..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Define Currency..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Edit Description..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Insert Project File..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Load Shared Projects..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Open Report Definition File..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introduction to Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progress..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Delete Task"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Description..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documents..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indent Task"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Unindent Task"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Move Task Up"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Move Task Down"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Edit Resource..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Edit Dependency..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Delete Dependency"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Work Packages..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Work packages available"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1128,318 +1587,313 @@ msgstr ""
 ">Resource- and calendar identities are not changed.<nl/>All scheduling "
 "information is removed.<nl/><nl/>Do you want to continue?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Edit task scheduling constraints"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Task Constraints"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Edit task cost"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Task Cost"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Generate reports"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Task Status Report"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Work & Vacation"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Edit working- and vacation days for resources"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Cost Breakdown Structure"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Edit cost breakdown structure."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resources"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Edit resource breakdown structure"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tasks"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Edit work breakdown structure"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependencies (Graphic)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Edit task dependencies"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependencies (List)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Schedules"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calculate and analyse project schedules"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Project Performance Chart"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "View project status information"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Task Status"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "View task progress information"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Task Execution"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "View task execution information"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Work Package View"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "View task work package information"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "View Gantt chart"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Milestone Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "View milestone Gantt chart"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Resource Assignments"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "View resource assignments in a table"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Resource Assignments (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "View resource assignments in Gantt chart"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Cost Breakdown"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "View planned and actual cost"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Tasks Performance Chart"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "View tasks performance status information"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Reports Generator"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Generate reports"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Report"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "View report"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editors"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Views"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execution"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Reports"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calculate %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Cannot baseline. The project is already baselined."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "This schedule is baselined. Do you want to remove the baseline?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Reset baseline %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Baseline %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Add schedule %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Delete schedule %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Move schedule %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Add milestone"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Add sub-milestone"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1448,63 +1902,63 @@ msgstr ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Delete task"
 msgstr[1] "Delete tasks"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "This task has been scheduled. This will invalidate the schedule."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indent task"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Unindent task"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Move task up"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Move task down"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Add task dependency"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Delete task dependency"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Delete resource"
 msgstr[1] "Delete resources"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Delete resource group"
 msgstr[1] "Delete resource groups"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1513,65 +1967,65 @@ msgstr ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Delete resource groups and resources"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Cannot open file:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modify name"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modify task name"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modify milestone name"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modify summarytask name"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modify project name"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Not scheduled"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Failed to open temporary file"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Failed to save to temporary file:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Work Package: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1581,51 +2035,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Failed to open work package file"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Failed to save to temporary file:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Work Package for project: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Manager:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Project:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "of"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Page"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Name"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1975,4 +2429,215 @@ msgstr "The name of the category"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "The description of the category"
\ No newline at end of file
+msgstr "The description of the category"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialogue</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogues it is available via "
+"the <interface>?</interface> in the dialogue title bar.</para><para>If you "
+"see <link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialogue: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Open Document"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "New project"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Create Shared Resources"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialogue enabling you to open an existing project.</p></"
+"body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Open Project..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introduction"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/en_GB/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/en_GB/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/en_GB/calligraplan_scheduler_rcps.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/calligraplan_scheduler_rcps.po	2021-01-28 12:55:40.000000000 +0000
@@ -7,10 +7,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-05-21 14:36+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/en_GB/calligraplan_scheduler_tj.po 1:3.3.0-1/po/en_GB/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/en_GB/calligraplan_scheduler_tj.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/calligraplan_scheduler_tj.po	2021-01-28 12:55:40.000000000 +0000
@@ -6,10 +6,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-18 15:29+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/en_GB/calligraplanwork.po 1:3.3.0-1/po/en_GB/calligraplanwork.po
--- 1:3.2.2-2/po/en_GB/calligraplanwork.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/calligraplanwork.po	2021-01-28 12:55:40.000000000 +0000
@@ -7,10 +7,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-11-03 11:17+0000\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
-"Language-Team: British English <kde-i18n-doc@kde.org>\n"
+"Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
 "Language: en_GB\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/en_GB/krossmoduleplan.po 1:3.3.0-1/po/en_GB/krossmoduleplan.po
--- 1:3.2.2-2/po/en_GB/krossmoduleplan.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/en_GB/krossmoduleplan.po	2021-01-28 12:55:40.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-07-01 00:32+0100\n"
 "Last-Translator: Steve Allewell <steve.allewell@gmail.com>\n"
 "Language-Team: British English <kde-l10n-en_gb@kde.org>\n"
diff -pruN 1:3.2.2-2/po/eo/calligraplanlibs.po 1:3.3.0-1/po/eo/calligraplanlibs.po
--- 1:3.2.2-2/po/eo/calligraplanlibs.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/eo/calligraplanlibs.po	2021-01-28 12:55:40.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2009-11-15 12:06+0100\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
@@ -34,7 +34,7 @@ msgstr "Risurco"
 msgid "Document loaded, URL=%1"
 msgstr "Forigi eron"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -180,7 +180,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Forigita"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Not started"
@@ -230,7 +230,7 @@ msgid "Scheduling error"
 msgstr "Ne lanĉiĝis"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -612,38 +612,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Not available"
 msgid "Resource %1 available from %2 to %3"
@@ -655,17 +655,17 @@ msgid "Expected"
 msgstr "Atendis"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informo"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Averto"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -674,165 +674,165 @@ msgstr "Averto"
 msgid "Error"
 msgstr "Eraro"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Not started"
 msgid "Scheduling"
 msgstr "Ne lanĉiĝis"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate early finish "
 msgstr "Kalkulu"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Forigi eron"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Early finish calculated: %1"
 msgstr "Finita"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Kalkulu"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Start at line:"
 msgid "Late start calculated: %1"
 msgstr "Linikomenco:"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Modify Task"
 msgid "Start schedule forward: %1 "
 msgstr "Ŝanĝu taskon"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Modify Task"
 msgid "Schedule from start %1"
 msgstr "Ŝanĝu taskon"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Modify Task"
 msgid "Scheduled: %1 to %2"
 msgstr "Ŝanĝu taskon"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Modify Task"
 msgid "Failed to schedule within project target time"
 msgstr "Ŝanĝu taskon"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Modify Task"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Ŝanĝu taskon"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Schedule from end time: %1"
 msgstr "Finita"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Not started"
 msgid "No resource has been allocated"
 msgstr "Ne lanĉiĝis"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Sendu"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Rejected"
@@ -893,13 +893,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1329,7 +1329,7 @@ msgstr "Diagramo"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1486,42 +1486,42 @@ msgstr "Forigi eron"
 msgid "Import Document"
 msgstr "Forigi eron"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Eksporti"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Document"
 msgstr "Forigi eron"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Document - %1"
 msgstr "Forigi eron"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1531,9 +1531,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2377,19 +2377,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2716,7 +2716,7 @@ msgstr "Stato"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2724,7 +2724,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2732,7 +2732,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2740,7 +2740,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2748,7 +2748,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2756,7 +2756,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2764,7 +2764,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2772,7 +2772,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2780,7 +2780,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2788,7 +2788,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2796,74 +2796,74 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2871,7 +2871,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2879,7 +2879,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2887,14 +2887,14 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 #| msgid "CPI:"
@@ -2902,39 +2902,39 @@ msgctxt "@title:column Cost Performance
 msgid "CPI"
 msgstr "CPI:"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Kostoj"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5610,14 +5610,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Agordo"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5836,7 +5836,7 @@ msgstr "Kalendaro"
 msgid "Add Subcalendar"
 msgstr "Kalendaro"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5909,7 +5909,7 @@ msgstr "estas"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5920,45 +5920,45 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task"
 msgstr "Tasko"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task..."
 msgstr "Tasko"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Add Milestone..."
 msgstr "Risurco"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task"
 msgstr "Tasko"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task..."
 msgstr "Tasko"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Add Sub-Milestone..."
 msgstr "Risurco"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6296,13 +6296,13 @@ msgstr "Gravega"
 msgid "Scheduling errors"
 msgstr "Ne lanĉiĝis"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6310,7 +6310,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6318,13 +6318,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6332,55 +6332,129 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Kapo"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify Task"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Ŝanĝu taskon"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify Task"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Ŝanĝu taskon"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Not started"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Ne lanĉiĝis"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Ŝanĝi..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Not started"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Ne lanĉiĝis"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Startup"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Lanĉo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagramo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramo"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "General Settings"
 msgid "Gantt Chart Settings"
 msgstr "Ĝeneralaj Agordoj"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramo"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6392,65 +6466,65 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Projekto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not started"
 msgid "Show Unscheduled Tasks"
 msgstr "Ne lanĉiĝis"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Monato"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semajno"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Tago"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, fuzzy, kde-format
 #| msgid "Hours"
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Horoj"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6462,7 +6536,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8047,85 +8121,85 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgid "Footer"
 msgid "Header and Footer"
 msgstr "Piedo"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Paĝo:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dato:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projekto"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Paĝaranĝo"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Piedo"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "Opcioj"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "Dividita rigardo"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dividita rigardo"
diff -pruN 1:3.2.2-2/po/eo/calligraplan.po 1:3.3.0-1/po/eo/calligraplan.po
--- 1:3.2.2-2/po/eo/calligraplan.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/eo/calligraplan.po	2021-01-28 12:55:40.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2009-11-15 12:06+0100\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
@@ -16,153 +16,6 @@ msgstr ""
 "X-Generator: pology\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -249,13 +102,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -279,13 +134,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -297,7 +154,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -333,37 +191,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -481,13 +345,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineara"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plata"
@@ -661,6 +525,649 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Project Defaults"
+msgstr "Defaŭlto:"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Task Defaults"
+msgstr "Defaŭlto:"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Colors"
+msgstr "Taskoj"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules"
+msgstr "Taskoj"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Daŭro"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Project Templates"
+msgstr "Enmeti dosieron"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Daŭro"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Ĝeneralo"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Elekti..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Priskribo"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Project Templates Path"
+msgstr "Enmeti dosieron"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Insert"
+msgstr "Enmeti dosieron"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Forpreni"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules Path"
+msgstr "Taskoj"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Defaŭlto:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Defaŭlto:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivelo 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivelo 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivelo 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivelo 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tasko"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Elekti..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "Limigoj"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Daŭro"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -669,7 +1176,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Daŭrigi"
@@ -688,8 +1195,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -816,47 +1323,47 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Malvalida dokumento. Neniu 'mime'-tipo klarigita."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid "Invalid document. No mimetype specified."
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "Malvalida dokumento. Neniu 'mime'-tipo klarigita."
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Ne eblas skribi '%1'. Diskospaco elĉerpita?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Konservanta..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid "Invalid document. No mimetype specified."
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "Malvalida dokumento. Neniu 'mime'-tipo klarigita."
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -864,205 +1371,195 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert File"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Enmeti dosieron"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr ""
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Create Project Template..."
 msgstr "Enmeti dosieron"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Create New Project..."
 msgstr "Enmeti dosieron"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Redakti..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Edit Description..."
 msgstr "Priskribo"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Insert Project File..."
 msgstr "Enmeti dosieron"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr ""
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr ""
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Description..."
 msgstr "Priskribo"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 #| msgid "Edit..."
 msgid "Edit Resource..."
 msgstr "Redakti..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr ""
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1072,456 +1569,451 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Limigoj"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Cost"
 msgstr "Taskoj"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status Report"
 msgstr "Taskoj"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, fuzzy, kde-format
 #| msgid "Edit..."
 msgid "Resources"
 msgstr "Redakti..."
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Taskoj"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status"
 msgstr "Taskoj"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Task Execution"
 msgstr "Daŭro"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr ""
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr ""
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr ""
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, fuzzy, kde-format
 #| msgid "&Edit"
 msgid "Editors"
 msgstr "&Redakti"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Perspektivoj"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Daŭro"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr ""
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Daŭro"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr ""
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr ""
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 #| msgid "Folder to store torrent information:"
 msgid "Failed to open temporary file"
 msgstr "Dosierujo por konservi torentajn informojn:"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1531,54 +2023,54 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Folder to store torrent information:"
 msgid "Failed to open work package file"
 msgstr "Dosierujo por konservi torentajn informojn:"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projekto"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nomo:"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1927,4 +2419,174 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "Daŭro"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "New project"
+msgstr "Enmeti dosieron"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Open Project..."
+msgstr "Enmeti dosieron"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/eo/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/eo/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/eo/calligraplan_scheduler_rcps.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/eo/calligraplan_scheduler_rcps.po	2021-01-28 12:55:40.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatorcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2010-06-20 20:01+0200\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
diff -pruN 1:3.2.2-2/po/eo/calligraplanwork.po 1:3.3.0-1/po/eo/calligraplanwork.po
--- 1:3.2.2-2/po/eo/calligraplanwork.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/eo/calligraplanwork.po	2021-01-28 12:55:40.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-11-15 12:06+0100\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
diff -pruN 1:3.2.2-2/po/eo/krossmoduleplan.po 1:3.3.0-1/po/eo/krossmoduleplan.po
--- 1:3.2.2-2/po/eo/krossmoduleplan.po	2019-12-12 11:48:36.000000000 +0000
+++ 1:3.3.0-1/po/eo/krossmoduleplan.po	2021-01-28 12:55:40.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-11-15 12:06+0100\n"
 "Last-Translator: Axel Rousseau <axel@esperanto-jeunes.org>\n"
 "Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
diff -pruN 1:3.2.2-2/po/es/calligraplanlibs.po 1:3.3.0-1/po/es/calligraplanlibs.po
--- 1:3.2.2-2/po/es/calligraplanlibs.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/calligraplanlibs.po	2021-01-28 12:55:41.000000000 +0000
@@ -1,25 +1,25 @@
 # translation of kplatolibs.po to Spanish
 # Translation of kplato to Spanish
 #
+# Sofía Priego <spriego@darksylvania.net>, %Y.
 # Juan Manuel Garcia Molina <juanma@superiodico.net>, 2006.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007, 2009, 2010.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2008, 2015, 2016, 2017, 2018, 2019.
+# Eloy Cuadra <ecuadra@eloihr.net>, 2008, 2015, 2016, 2017, 2018, 2019, 2021.
 # Raul Gonzalez <raulgf83@gmail.com>, 2011, 2012, 2013, 2014.
 # Sofia Priego <spriego@darksylvania.net>, 2015, 2016, 2017, %Y.
-# Sofía Priego <spriego@darksylvania.net>, %Y.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 11:01+0100\n"
-"Last-Translator: Sofía Priego <spriego@darksylvania.net>\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-18 12:23+0100\n"
+"Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.08.3\n"
+"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #, kde-format
@@ -37,7 +37,7 @@ msgstr "spriego@darksylvania.net"
 msgid "Document loaded, URL=%1"
 msgstr "Documento cargado, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Cuenta"
@@ -172,7 +172,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Borrado"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -215,7 +215,7 @@ msgid "Scheduling error"
 msgstr "Error de planificación"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -567,39 +567,39 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equipo"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Crear citas: hora no válida"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "El recurso %1 no tiene ningún calendario definido"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Crear citas: La hora inicial del nodo no es válida"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Crear citas: La hora final del nodo no es válida"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "El recurso %1 no está disponible en el intervalo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 "No fue posible hacer coincidir el esfuerzo. Se quería: %1, pero se obtuvo: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "El recurso %1 está disponible de %2 a %3"
@@ -610,17 +610,17 @@ msgid "Expected"
 msgstr "Esperado"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Información"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Aviso"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -629,157 +629,157 @@ msgstr "Aviso"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Con línea base"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planificación"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcular la fecha de finalización temprana "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: No fue posible satisfacer la restricción"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "El recurso %1 está reservado de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Fecha de finalización temprana calculada: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcular el inicio tardío"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Fecha de comienzo tardío calculado: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Iniciar planificación hacia delante: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Planificar a partir del inicio %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Planificado: %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: La planificación falló al utilizar el fin más tardío, en su lugar se "
 "intentará con el fin más temprano."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: No fue posible satisfacer la restricción. Holgura negativa=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Esfuerzo no satisfecho. Estimado: %1, planeado: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "No fue posible planificar dentro del tiempo objetivo del proyecto"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Iniciando antes del inicio temprano"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Finalizando más tarde que el final tardío"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Planificación hacia delante finalizada: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Planificar a partir de la fecha final: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 "%1: No fue posible planificar dentro del plazo de finalización más tardío."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 "%1: No fue posible planificar dentro de la hora inicial de los sucesores"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: No fue posible planificar después del inicio más temprano."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "No se ha asignado ningún recurso"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "No fue posible hacer coincidir la duración. Se quería: %1, pero se obtuvo: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Enviar"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Recibir"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rechazado"
@@ -839,13 +839,13 @@ msgstr "Rehacer %1"
 msgid "<empty>"
 msgstr "<vacío>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Rehacer"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1302,7 +1302,7 @@ msgstr "Escoja filtro"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 documento sin guardar (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimir en PDF..."
@@ -1455,27 +1455,27 @@ msgstr "Abrir documento"
 msgid "Import Document"
 msgstr "Importar documento"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportar como PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "No se ha podido exportar el archivo indicado"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1484,12 +1484,12 @@ msgstr ""
 "Perderá todos los cambios realizados desde que guardó por última vez.\n"
 "¿Desea continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostrar la barra de herramientas %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Ocultar la barra de herramientas %1"
@@ -1499,9 +1499,9 @@ msgstr "Ocultar la barra de herramientas
 msgid "Stop"
 msgstr "Detener"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2292,19 +2292,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Se produjo un error de planificación"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Coste presupuestado del trabajo planificado"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Coste presupuestado del trabajo realizado"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2635,211 +2635,211 @@ msgstr "Estado"
 msgid "Parent"
 msgstr "Padre"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Coste CPTP"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Coste CPTR"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Coste CRTR"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esfuerzo CPTP"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Esfuerzo CPTR"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esfuerzo CRTR"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Coste IRP"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Coste IRC"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esfuerzo IRP"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esfuerzo IRC"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Coste basado en el coste presupuestado del trabajo planificado"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Coste basado en el coste presupuestado del trabajo realizado"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Coste basado en el coste real del trabajo realizado"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Esfuerzo basado en el coste presupuestado del trabajo planificado"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Esfuerzo basado en coste presupuestado del trabajo realizado"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Esfuerzo basado en el coste real del trabajo realizado"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 "Coste basado en el Índice de Rendimiento de la Planificación (CPTR/CPTP)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Coste basado Índice de Rendimiento del Coste (CPTR/CRTP)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 "Esfuerzo basado en el Índice de Rendimiento de la Planificación (CPTR/CPTP)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Esfuerzo basado en el Índice de Rendimiento del Coste (CPTR/CRTP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "CPTP"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "CPTR"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "CRTR"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "IRP"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "IRC"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Coste:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esfuerzo:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índice de rendimiento de la planificación"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Indice de rendimiento del coste"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadores de rendimiento basados en el coste"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5301,14 +5301,14 @@ msgid "Calligra Storage"
 msgstr "Almacenamiento de Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Preferencias"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5537,7 +5537,7 @@ msgstr "Añadir un calendario"
 msgid "Add Subcalendar"
 msgstr "Añadir un subcalendario"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5606,7 +5606,7 @@ msgstr "es"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5623,39 +5623,39 @@ msgstr ""
 "vista permite imprimir usando el menú de contexto.<nl/><link url='%1'>Más..."
 "</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Añadir una tarea"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Añadir una tarea..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Añadir un hito..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Añadir una subtarea"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Añadir una subtarea..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Añadir un subhito..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5961,7 +5961,7 @@ msgstr "Tareas críticas"
 msgid "Scheduling errors"
 msgstr "Errores de planificación"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -5969,7 +5969,7 @@ msgstr ""
 "Nombre: %1<nl/>Finalización real: %2<nl/>Finalización planeada: %3<nl/"
 ">Estado: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5979,7 +5979,7 @@ msgstr ""
 "Nombre: %1<nl/>Finalización: %2 %<nl/>Inicio real: %3<nl/>Planeado: %4 - "
 "%5<nl/>Estado: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5989,13 +5989,13 @@ msgstr ""
 "Nombre: %1<nl/>Planeado: %2 - %3<nl/>Estado: %4<nl/>Tipo de restricción: "
 "%5<nl/>Tiempo de restricción: %6<nl/>Holgura negativa: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nombre: %1<nl/>Planeado: %2 - %3<nl/>Estado: %4<nl/>Planificación: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6005,54 +6005,120 @@ msgstr ""
 "Nombre: %1<nl/>Planeado: %2<nl/>Estado: %3<nl/>Tipo de restricción: %4<nl/"
 ">Tiempo de restricción: %5<nl/>Holgura negativa: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nombre: %1<nl/>Planeado: %2<nl/>Estado: %3<nl/>Planificación: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nombre: %1<nl/>Planeado: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Cabeceras"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Imprimir las etiquetas de las filas"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Mostrar los nombres de la tareas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Mostrar la escala de tiempos"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimir la gráfica en una única página"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Escalado"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
-msgstr "Dividir la gráfica en varias páginas"
+msgstr "Dividir el gráfico en varias páginas"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Ajustar el gráfico a la altura de la página"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Ajustar el gráfico a una única página"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Intervalo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Inicio del gráfico:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Inicio:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Fin del gráfico:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Fin:"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
-msgstr "Gráfica"
+msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
-msgstr "Preferencias de la gráfica de Gantt"
+msgstr "Preferencias del diagrama de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
-msgstr "Gráfica"
+msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6064,65 +6130,65 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 "<title>Vista de Gantt</title><para>Muestra las tareas planificadas en un "
-"diagrama de Gantt. Puede ampliar o reducir el área de la gráfica mediante el "
+"diagrama de Gantt. Puede ampliar o reducir el área del gráfico mediante el "
 "deslizador existente en la esquina superior izquierda de la escala de "
 "tiempos. <note>Debe situar el ratón sobre él para mostrarlo.</note></"
 "para><para>Esta vista permite configuración e impresión mediante el menú de "
 "contexto de la vista en árbol.<nl/><link url='%1'>Más...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostrar el proyecto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostrar tareas no planificadas"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automáticamente"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Día"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Ampliar"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Reducir"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6134,13 +6200,13 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 "<title>Vista de Gantt de hitos</title><para>Muestra los hitos planificados "
-"en un diagrama de Gantt. Puede ampliar o reducir el área de la gráfica "
+"en un diagrama de Gantt. Puede ampliar o reducir el área del gráfico "
 "mediante el deslizador existente en la esquina superior izquierda de la "
 "escala de tiempos. <note>Debe situar el ratón sobre él para mostrarlo.</"
 "note></para><para>Esta vista permite configuración e impresión mediante el "
 "menú de contexto.<nl/><link url='%1'>Más...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6153,8 +6219,8 @@ msgid ""
 msgstr ""
 "<title>Asignaciones de recursos (Gantt)</title><para>Muestra las "
 "asignaciones de recurso-tarea planificadas en un diagrama de Gantt. Puede "
-"ampliar o reducir el área de la gráfica mediante el deslizador existente en "
-"la esquina superior izquierda de la escala de tiempos. <note>Debe situar el "
+"ampliar o reducir el área del gráfico mediante el deslizador existente en la "
+"esquina superior izquierda de la escala de tiempos. <note>Debe situar el "
 "ratón sobre él para mostrarlo.</note></para><para>Esta vista permite "
 "configuración e impresión mediante el menú de contexto.<nl/><link "
 "url='%1'>Más...</link></para>"
@@ -7704,80 +7770,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esfuerzo planeado acumulado hasta la fecha"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Cabecera y pie"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Página:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Fecha:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Proyecto:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Esta vista no admite la impresión."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposición de la página"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Cabecera y pie"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandir todo"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Contraer todo"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opciones de impresión..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configurar la vista..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Unir la vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dividir la vista"
@@ -8087,7 +8153,7 @@ msgstr ""
 #: ui/performance/ProjectStatusView.cpp:170
 #, kde-format
 msgid "Chart Settings"
-msgstr "Ajustes de la gráfica"
+msgstr "Ajustes del gráfico"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:17
@@ -8139,7 +8205,7 @@ msgstr "Coste"
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:154
 #, kde-format
 msgid "Show BCWS plot"
-msgstr "Mostrar la gráfica de CPTP"
+msgstr "Mostrar el gráfico de CPTP"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpCost)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpEffort)
@@ -8147,7 +8213,7 @@ msgstr "Mostrar la gráfica de CPTP"
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:164
 #, kde-format
 msgid "Show BCWP plot"
-msgstr "Mostrar la gráfica de CPTR"
+msgstr "Mostrar el gráfico de CPTR"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_acwpCost)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_acwpEffort)
@@ -8155,7 +8221,7 @@ msgstr "Mostrar la gráfica de CPTR"
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:174
 #, kde-format
 msgid "Show ACWP plot"
-msgstr "Mostrar la gráfica de CRTR"
+msgstr "Mostrar el gráfico de CRTR"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_spicost)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:194
diff -pruN 1:3.2.2-2/po/es/calligraplan.po 1:3.3.0-1/po/es/calligraplan.po
--- 1:3.2.2-2/po/es/calligraplan.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/calligraplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -4,213 +4,24 @@
 # Juan Manuel Garcia Molina <juanma@superiodico.net>, 2006.
 # Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007, 2009, 2010.
 # Jaime Robles <jaime@kde.org>, 2007.
-# Eloy Cuadra <ecuadra@eloihr.net>, 2008, 2015, 2016, 2017, 2019.
+# Eloy Cuadra <ecuadra@eloihr.net>, 2008, 2015, 2016, 2017, 2019, 2020, 2021.
 # Raul Gonzalez <raulgf83@gmail.com>, 2011, 2012, 2013, 2014.
 # Sofia Priego <spriego@darksylvania.net>, 2015, 2016, 2017, %Y.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-29 19:21+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-09 21:12+0100\n"
 "Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
 "Language: es\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.08.2\n"
+"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Libérese."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan es una aplicación de gestión y planificación de proyectos."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Bienvenido a Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Estas páginas introductorias le darán una idea de como utilizar Plan y para "
-"que puede utilizarlo."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Una breve introducción."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Consejos sobre cómo manipular e inspeccionar los datos."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Un pequeño tutorial para ayudarle a empezar."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Cerrar"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> Para ver estas páginas cuando se encuentre en otras partes de "
-"Plan, seleccione la opción de menú <em>Ayuda -> Introducción a Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan tiene por objeto la gestión de proyectos moderadamente grandes con "
-"múltiples recursos. Para permitirle modelar su proyecto de forma adecuada, "
-"Plan ofrece distintos tipos de dependencias de tareas y restricciones "
-"temporales. Normalmente usted definirá sus tareas, estimará el esfuerzo "
-"necesario para realizar cada tarea, asignará los recursos y después "
-"planificará el proyecto según la red de dependencias y disponibilidad de los "
-"recursos.<p>Puede obtener más información en línea en <a href=\"https://"
-"userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a>.</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Siguiente: Consejos"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Consejos de edición."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Para</b> editar los datos del proyecto, se pueden seleccionar "
-"distintas vistas y editores en el área de selección de vistas.</br><b>Las</"
-"b> vistas se usan generalmente para inspeccionar los datos una vez que el "
-"proyecto ha sido planificado. Los datos no aparecerán en las vistas si el "
-"proyecto no ha sido planificado. La planificación se hace en el editor de "
-"planificaciones.<br/><b>Usted</b> puede editar los atributos en los diversos "
-"editores seleccionando el elemento que desee editar (haciendo doble clic o "
-"pulsando F2), o abrir una ventana usando el menú contextual.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Siguiente: Creación de un proyecto sencillo"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Crear el proyecto más sencillo de la historia."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Seleccione el editor de tareas <em>Editores->Tareas</em>:<ul><li>Cree una "
-"tarea seleccionando <em>Añadir tarea</em> en la barra de herramientas.</"
-"li><li>Establezca el <em>Tipo</em> a <em>Duración</em>.</li><li>Establezca "
-"la <em>Estimación</em> a <em>8 horas</em>.</li><li>Establezca la "
-"<em>Restricción</em> a <em>Tan pronto como sea posible</em>.</li></"
-"ul>Seleccione el editor de planificaciones <em>Editores->Planificaciones</"
-"em>:<ul><li>Cree una planificación seleccionando <em>Añadir planificación</"
-"em> en la barra de herramientas.</li><li>Calcule la planificación "
-"seleccionando <em>Calcular</em> en la barra de herramientas.</li></ul>La "
-"tarea debería estar ahora planificada para empezar el %1 con una duración de "
-"8 horas. Puede comprobar esto seleccionando el diagrama de Gantt en "
-"<em>Vistas->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Siguiente: Asignación de recursos"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Asignar un recurso a la tarea."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Seleccione el editor de tareas <em>Editores->Tareas</em>:<ul><li>Introduzca "
-"un nombre (por ejemplo, «Juan») en la columna <em>Asignación</em>. (Plan "
-"creará automáticamente un recurso llamado «Juan» bajo el grupo de recursos "
-"«Recursos».</li><li>Establezca <em>Tipo</em> a <em>Esfuerzo</em>.</li></"
-"ul>Ahora necesita planificar el proyecto de nuevo con la nueva asignación:"
-"<br/>Seleccione el editor de planificaciones <em>Editores->Planificaciones</"
-"em> y calcule la planificación seleccionando <em>Calcular</em> en la barra "
-"de herramientas.<p>La tarea debería estar planificada para empezar el %1 con "
-"una duración de 8 horas. Puede comprobarlo seleccionando la gráfica de Gantt "
-"<em>Vistas->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Siguiente: Introducción"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -296,13 +107,15 @@ msgid "Generate working week options"
 msgstr "Opciones para generar semana laboral"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Si no existe ninguna"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Siempre"
@@ -326,13 +139,15 @@ msgid "In base calendar"
 msgstr "En el calendario base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Como subcalendario"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Como calendario separado"
@@ -344,7 +159,8 @@ msgid "Holiday region"
 msgstr "Región para festivos"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Lunes:"
@@ -380,37 +196,43 @@ msgid "End of working day"
 msgstr "Final del día laboral"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Martes:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Miércoles:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Jueves:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Viernes:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sábado:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Domingo:"
@@ -524,13 +346,13 @@ msgid "Gradient"
 msgstr "Gradiente"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineal"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plano"
@@ -709,6 +531,653 @@ msgstr "Lista de rutas a los módulos de
 msgid "List of paths to project templates"
 msgstr "Lista de rutas a las plantillas de proyectos"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Valores predeterminados del proyecto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Trabajo y vacaciones"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valores predeterminados de la tarea"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Colores de la tarea"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Módulos de tareas"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Paquete de trabajo"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentación"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Plantillas de proyectos"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"La persona responsable de esta tarea.\n"
+"\n"
+"No se limita a las personas disponibles en un grupo de recursos, sino que "
+"puede ser cualquiera. Incluso puede acceder directamente a la libreta de "
+"direcciones con el botón Elegir."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentación:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Ayuda de contexto:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Idioma del contexto"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Gestor de proyectos de este proyecto."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marque para activar recursos compartidos"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Archivo donde están definidos los recursos compartidos"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Directorio que contiene los proyectos que comparten recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Gestor:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usar recursos compartidos:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Archivo de recursos compartidos:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Explorar..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Proyectos compartidos:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descripción"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Ruta de las plantillas de proyectos"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Insertar"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Eliminar"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Ruta a los módulos de tareas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Usar módulos de tareas locales"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Por omisión"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Horas laborales"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Valores usados en la generación de calandarios "
+"predeterminados para las semanas laborales y para los días festivos.</"
+"p><p>El calendario <span style=\" font-style:italic;\">Semanal</span> usa "
+"los valores definidos en la <span style=\" font-style:italic;\">Semana "
+"laboral</span>.</p><p>El calendario <span style=\" font-style:italic;"
+"\">Semanal</span> se puede generar <span style=\" font-style:italic;"
+"\">Siempre</span> o <span style=\" font-style:italic;\">Si no existe "
+"ninguno</span>. Esta última opción es la más común, ya que casi siempre "
+"existen calendarios definidos como parte de plantillas o de recursos "
+"compartidos.</p><p>Se pueden generar los <span style=\" font-style:italic;"
+"\">Festivos</span> para su región (ocpión predeterminada) o para la región "
+"que elija. Los festivos se pueden añadir al calendario semanal, como "
+"subcalendario del calendario semanal o como un calendario separado.</p><p>Si "
+"no se genera un calendario semanal, los festivos se incluyen en un "
+"calendario separado.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Generación de calendarios"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Semanal"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Festivos"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "En el calendario semanal"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Reg&ión para festivos:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Semana laboral"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Marcar si es día laboral"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Marcar si es día laboral"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversiones de las estimaciones"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Estos valores se usan si la estimación no está expresada en horas.\n"
+"Supongamos que las horas por día son 8. Si estima que una tarea necesita 3 "
+"días de trabajo para completarse, se convertirá a 24 horas cuando se "
+"planifique la tarea. El tiempo real que tardará en completarse depende, por "
+"supuesto, de la disponibilidad de la persona (o personas) que se han "
+"asignado a la tarea."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Horas &por año:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Horas por &mes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Horas por &semana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Estos valores se usan cuando se estima el esfuerzo necesario para completar "
+"una tarea."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Horas por &día:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradiente:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Resumen de la tarea:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predeterminado:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usar colores para los niveles"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivel 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivel 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivel 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivel 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tarea"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítico:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Terminado:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Hito"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsable:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Inserte una persona de la libreta de direcciones"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Inserte una persona de la libreta de direcciones."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Elegir..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Restricción de la planificación:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Tan pronto como sea posible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Tan tarde como sea posible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Debe comenzar el"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Debe acabar el"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "No empezar antes de"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "No acabar después de"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Intervalo fijo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Uso de la restricción de fecha inicial:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Fecha y hora actual"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Fecha actual, hora indicada"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Fecha y hora indicadas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Restricción de la hora inicial:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Uso de la restricción de la hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Restricción de la hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipo de estimación:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Esfuerzo"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duración"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimación esperada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimación optimista:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimación pesimista:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Obtener"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Comprobar si hay paquetes de trabajo"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Obtener:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archivar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Borrar el archivo tras su obtención"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Guardar el archivo en un archivo comprimido tras obtenerlo"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archivo comprimido:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publicar"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publicar:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -719,7 +1188,7 @@ msgstr ""
 "Abrirlo en Plan podría provocar la pérdida de información."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continuar"
@@ -742,8 +1211,8 @@ msgstr ""
 "Abrirlo con esta versión de Plan podría  provocar la pérdida de cierta "
 "información."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "El formato del archivo no coincide"
@@ -887,19 +1356,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Cargar asignaciones de recursos"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documento no válido. No se indicó el tipo MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Documento no válido. Se esperaba el tipo MIME application/x-vnd.kde.plan, "
 "pero se obtuvo %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -909,23 +1378,23 @@ msgstr ""
 "la sintaxis: %1)\n"
 "Abrirlo con esta versión de Plan provocará la pérdida de cierta información."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 "No fue posible crear el archivo de paquete de trabajo para guardarlo: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "No es posible escribir «%1». ¿La partición está llena?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Guardando..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -933,7 +1402,7 @@ msgstr ""
 "Documento no válido. Se esperaba el tipo MIME application/x-vnd.kde.plan."
 "work, pero se obtuvo %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -945,32 +1414,32 @@ msgstr ""
 "Abrirlo con esta versión de PlanWork provocará la pérdida de cierta "
 "información."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Error interno, no se ha podido insertar el archivo."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Insertar proyecto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupo: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Recurso: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendario: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -980,165 +1449,155 @@ msgstr ""
 "compartidos.\n"
 "Seleccione cómo se deben tratar en este proyecto."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Recursos compartidos"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Convertir"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Mantener"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Festivos"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selector de planificación"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Crear plantilla de proyecto..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Crear nuevo proyecto..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostrar el selector"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editar..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definir las conversiones de las estimaciones..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definir el patrón WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definir la divisa..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Editar descripción..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Insertar un archivo de proyecto..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Cargar proyectos compartidos..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Abrir archivo de definición de informe..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introducción a Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progreso..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Borrar la tarea"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descripción..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documentos..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Sangrar la tarea"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Desangrar la tarea"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Subir la tarea"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Bajar la tarea"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Editar el recurso..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Editar la dependencia..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Borrar la dependencia"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Paquetes de trabajo..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Paquetes de trabajo disponibles"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1153,449 +1612,444 @@ msgstr ""
 "calendarios no se modifican.<nl/>Toda la información de planificación se "
 "elimina.<nl/><nl/>¿Desea continuar?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Editar restricciones de la planificación de la tarea"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Restricciones de la tarea"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Editar el coste de la tarea"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Coste de la tarea"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Generar informes"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Informe del estado de la tarea"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Trabajo y vacaciones"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Editar los días de trabajo y de vacaciones de los recursos"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Estructura de desglose de costes"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Editar la estructura de desglose de los costes."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Recursos"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Editar la estructura de desglose de los recursos"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tareas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Editar la estructura de desglose del trabajo"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependencias (gráfico)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Editar las dependencias de las tareas"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependencias (Lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Planificaciones"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calcular y analizar las planificaciones de los proyectos"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
-msgstr "Gráfica de rendimiento del proyecto"
+msgstr "Gráfico de rendimiento del proyecto"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Ver la información del estado del proyecto"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estado de la tarea"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Ver la información de progreso de la tarea"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Ejecución de la tarea"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Ver la información de la ejecución de la tarea"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista de paquete de trabajo"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Ver la información del paquete de trabajo de la tarea"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
-msgstr "Ver la gráfica de Gantt"
+msgstr "Ver el diagrama de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt con hitos"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
-msgstr "Ver la gráfica de Gantt con hitos"
+msgstr "Ver el diagrama de Gantt con hitos"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Asignaciones de recursos"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ver las asignaciones de recursos en una tabla"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Asignaciones de recursos (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
-msgstr "Ver las asignaciones de recursos en una gráfica de Gantt"
+msgstr "Ver las asignaciones de recursos en un diagrama de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Desglose de los costes"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Ver el coste planeado y el real"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
-msgstr "Gráfica de rendimiento de las tareas"
+msgstr "Gráfico de rendimiento de las tareas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Ver la información del estado del rendimiento de las tareas"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Generador de informes"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Generar informes"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Informe"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Ver el informe"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editores"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vistas"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Ejecución"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Informes"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcular %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "No se puede colocar una línea base. El proyecto ya tiene una línea base."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Esta plantificación tiene una línea base. ¿Desea eliminar la línea base?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Restablecer la línea base %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Línea base %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Añadir la planificación %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Borrar la planificación %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Mover la planificación %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Añadir hito"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Añadir un subhito"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Se borrará una tarea planificada. Esto invalidará la planificación."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Borrar tarea"
 msgstr[1] "Borrar tareas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Esta tarea ha sido planificada. Esto invalidará la planificación."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indentar la tarea"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Deshacer la indentación de la tarea"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Mover la tarea hacia arriba"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Mover la tarea hacia abajo"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Añadir dependencia a la tarea"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Borrar dependencia de la tarea"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Borrar recurso"
 msgstr[1] "Borrar recursos"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Borrar grupo de recursos"
 msgstr[1] "Borrar grupos de recursos"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Se borrará un recurso planificado. Esto invalidará la planificación."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Borrar los recursos y grupos de recursos"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "No se puede abrir el archivo:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modificar nombre"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modificar nombre de la tarea"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modificar el nombre del hito"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modificar el nombre de la tarea resumen"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modificar nombre del proyecto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "No planificado"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "No se ha podido abrir un archivo temporal"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 "No se ha podido guardar en un archivo temporal:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Paquete de trabajo: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1605,12 +2059,12 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "No se ha podido abrir el archivo de paquete de trabajo"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
@@ -1618,40 +2072,40 @@ msgstr ""
 "Ha ocurrido un error al guardar en un archivo temporal:<br/><filename>%1</"
 "filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Paquete de trabajo para el proyecto: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Director:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Proyecto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Página"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nombre"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2003,4 +2457,219 @@ msgstr "El nombre de la categoría"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "La descripción de la categoría"
\ No newline at end of file
+msgstr "La descripción de la categoría"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Crear un nuevo proyecto</title><para>Crea un nuevo proyecto con los "
+"valores predeterminados definidos en las <emphasis>Preferencias</emphasis>."
+"<nl/>Abre el <emphasis>diálogo de proyecto</emphasis> para que pueda definir "
+"las propiedades específicas del proyecto, como el <resource>Nombre del "
+"proyecto</resource>, la <resource>Fecha inicial</resource> y la "
+"<resource>fecha final</resource> del objetivo.<nl/><link url='%1'>Más...</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos compartidos</title><para>Crear un archivo de recursos "
+"compartidos.<nl/>Le permite crear recursos una única vez en un archivo y "
+"hacer referencia a él cuando cree un nuevo proyecto.<nl/>De este modo puede "
+"compartir recursos entre proyectos evitando un exceso de recursos en "
+"diversos proyectos.<nl/>Los recursos compartidos se deben definir en un "
+"archivo separado.<nl/><link url='%1'>Más...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Proyectos recientes</title><para>Una lista de los 10 archivos de "
+"proyecto abiertos más recientemente.</para><para><nl/>Le permite abrir "
+"rápidamente los proyectos en los que ha trabajado recientemente.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Ayuda de contexto</title><para>Dispone de ayuda en muchos lugares "
+"mediante el uso de <emphasis>¿Qué es esto?</emphasis>.<nl/>Se activa usando "
+"la entrada del menú <interface>Ayuda->¿Qué es esto?</interface> o el acceso "
+"rápido de teclado <shortcut>Mayúsculas+F1</shortcut>.</para><para>En los "
+"diálogos puede usar el botón <interface>?</interface> que hay en la barra de "
+"título del diálogo.</para><para>Si encuentra <link url='%1'>Más...</link> en "
+"el texto, puede pulsarlo para mostrar más información disponible en recursos "
+"en línea en su navegador.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Plantillas de proyectos</title><para>Seleccione una plantilla para "
+"crear un nuevo proyecto basado en ella.</para><para>Plan busca plantillas en "
+"los lugares que haya definido en el diálogo de preferencias: "
+"<interface>Preferencias->Configurar Plan</interface>.</para><para>Puede "
+"crear nuevas plantillas a partir de un proyecto usando la entrada del menú "
+"<interface>Archivo->Crear plantilla de proyecto</interface>.<nl/><link "
+"url='%1'>Más...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Abrir documento"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nuevo proyecto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Plantillas de proyectos:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crear recursos compartidos"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Abrir proyecto</"
+"span></p><p>Muestra un diálogo de archivos que le permite abrir un proyecto "
+"existente.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Abrir proyecto..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Proyectos recientes:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introducción"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ayuda de contexto</"
+"span></p><p>Muchas funciones disponen de ayuda y de sugerencias que se "
+"pueden mostrar con <span style=\" font-style:italic;\">¿Qué es esto?</span>."
+"</p><p>Actívelos seleccionando <span style=\" font-style:italic;\">Ayuda-&gt;"
+"¿Qué es esto?</span> o pulsando <span style=\" font-style:italic;"
+"\">Mayúsculas+F1</span>.</p><p>Pruébelo en este texto.</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Documentación del usuario de Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Foro de la comunidad</"
+"a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/es/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/es/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/es/calligraplan_scheduler_rcps.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/calligraplan_scheduler_rcps.po	2021-01-28 12:55:41.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-15 15:34+0100\n"
 "Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
diff -pruN 1:3.2.2-2/po/es/calligraplan_scheduler_tj.po 1:3.3.0-1/po/es/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/es/calligraplan_scheduler_tj.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/calligraplan_scheduler_tj.po	2021-01-28 12:55:41.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-16 22:48+0100\n"
 "Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
diff -pruN 1:3.2.2-2/po/es/calligraplanwork.po 1:3.3.0-1/po/es/calligraplanwork.po
--- 1:3.2.2-2/po/es/calligraplanwork.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/calligraplanwork.po	2021-01-28 12:55:41.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-18 18:23+0100\n"
 "Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
diff -pruN 1:3.2.2-2/po/es/krossmoduleplan.po 1:3.3.0-1/po/es/krossmoduleplan.po
--- 1:3.2.2-2/po/es/krossmoduleplan.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/es/krossmoduleplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-09-14 13:53+0200\n"
 "Last-Translator: Sofia Priego <spriego@darksylvania.net>\n"
 "Language-Team: Spanish <kde-l10n-es@kde.org>\n"
diff -pruN 1:3.2.2-2/po/et/calligraplanlibs.po 1:3.3.0-1/po/et/calligraplanlibs.po
--- 1:3.2.2-2/po/et/calligraplanlibs.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/calligraplanlibs.po	2021-01-28 12:55:41.000000000 +0000
@@ -2,40 +2,38 @@
 # Copyright (C) 2008 This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Marek Laane <bald@smail.ee>, 2008-2009, 2010, 2011, 2012, 2014, 2015.
+# Marek Laane <bald@smail.ee>, 2008-2009, 2010, 2011, 2012, 2014, 2015, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2015-08-08 03:07+0300\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-03-05 19:54+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.08.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#, fuzzy, kde-format
-#| msgid "Resource names"
+#, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Ressursside nimed"
+msgstr "Marek Laane"
 
-#, fuzzy, kde-format
-#| msgid "Resource names"
+#, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "Ressursside nimed"
+msgstr "qiilaq69@gmail.com"
 
 #: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
 #, kde-format
 msgid "Document loaded, URL=%1"
 msgstr "Dokument laaditud, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -70,9 +68,7 @@ msgid "Product"
 msgstr "Valmisdokument"
 
 #: kernel/kptdocuments.cpp:77
-#, fuzzy, kde-kuit-format
-#| msgctxt "@item Document is used for refrence"
-#| msgid "Reference"
+#, kde-kuit-format
 msgctxt "@item Document is used for reference"
 msgid "Reference"
 msgstr "Viide"
@@ -93,37 +89,31 @@ msgstr "Viide"
 #, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h:%2m"
-msgstr "%1h:%2m"
+msgstr "%1t:%2m"
 
 #: kernel/kptduration.cpp:191
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h"
-msgstr "%1%"
+msgstr "%1t"
 
 #: kernel/kptduration.cpp:219
 #, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h:%3m"
-msgstr "%1d %2h:%3m"
+msgstr "%1p %2t:%3m"
 
 #: kernel/kptduration.cpp:221
-#, fuzzy, kde-format
-#| msgctxt "<days>d <hours>h:<minutes>m"
-#| msgid "%1d %2h:%3m"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h"
-msgstr "%1d %2h:%3m"
+msgstr "%1p %2t"
 
 #: kernel/kptduration.cpp:223
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d"
-msgstr "%1%"
+msgstr "%1p"
 
 #: kernel/kptduration.cpp:284
 #, kde-format
@@ -178,7 +168,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Kustutatud"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -221,7 +211,7 @@ msgid "Scheduling error"
 msgstr "Ajastamisviga"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -573,38 +563,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Meeskond"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Kohtumise määramine: vigane aeg"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ressursile %1 ei ole kalendrit määratud"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Kohtumise määramine: sõlme algusaeg ei ole korrektne"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Kohtumise määramine: sõlme lõppaeg ei ole korrektne"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Ressurss %1 pole saadaval ajavahemikus %2 kuni %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Koormus ei sobinud. Sooviti: %1, saadi: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ressurss %1 on saadaval ajavahemikus %2 kuni %3"
@@ -615,17 +605,17 @@ msgid "Expected"
 msgstr "Oodatud"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Hoiatus"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -634,157 +624,156 @@ msgstr "Hoiatus"
 msgid "Error"
 msgstr "Viga"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Kontrolljoonega"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Ajastamine"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Arvuta varane lõpp "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: piirangut ei suudetud täita"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ressurss %1 on kinni ajavahemikus %2 kuni %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Varane lõpp on arvutatud: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Arvuta hiline algus"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Hiline algus on arvutatud: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Alustatakse ajastamist edasi: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Ajastamine algusest %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Ajastatud: %1 kuni %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: ajastamine enne hilist lõppu nurjus, püütakse kasutada varast lõppu."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: piirangu täitmine nurjus. Negatiivne lõtk:%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Koormust ei täideta. Hinnang: %1, planeeritud: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Ajastamine projekti sihtaja sees nurjus"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Alustamine enne varast algust"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Lõpetamine pärast hilist lõppu"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Lõpetati ajastamine edasi: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Ajastamine lõpust: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: ajastamine enne hilist lõppu nurjus."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: ajastamine järglaste algusaja sees nurjus"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1. ajastamine pärast varast algust nurjus."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Ressursse pole eraldatud"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Töö kestust ei suudetud täita. Sooviti: %1, saadi: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Saada"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Võta vastu"
 
-#: kernel/kpttask.cpp:3836
-#, fuzzy, kde-format
-#| msgid "Project end"
+#: kernel/kpttask.cpp:3864
+#, kde-format
 msgid "Rejected"
-msgstr "Projekti lõpp"
+msgstr "Tagasi lükatud"
 
 #: kernel/kptwbsdefinition.cpp:41
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
@@ -816,62 +805,62 @@ msgstr "Väiketähed"
 #, kde-format
 msgctxt "Default text for undo action"
 msgid "Undo"
-msgstr ""
+msgstr "Võta tagasi"
 
 #: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Undo %1"
-msgstr ""
+msgstr "Võta tagasi %1"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #, kde-format
 msgctxt "Default text for redo action"
 msgid "Redo"
-msgstr ""
+msgstr "Tee uuesti"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Redo %1"
-msgstr ""
+msgstr "Tee uuesti %1"
 
 #: kundo2/kundo2model.cpp:68
 #, kde-format
 msgid "<empty>"
-msgstr ""
+msgstr "<tühi>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
-msgstr ""
+msgstr "Uuestitegemine"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
-msgstr ""
+msgstr "Tagasivõtmine"
 
 #: main/KoApplication.cpp:209
 #, kde-format
 msgid "just load the file and then exit"
-msgstr ""
+msgstr "ainult faili laadimine ja väljumine"
 
 #: main/KoApplication.cpp:210
 #, kde-format
 msgid "load the file, show the window and progressbar and then exit"
-msgstr ""
+msgstr "faili laadimine, akna ja edenemisriba näitamine ja siis väljumine"
 
 #: main/KoApplication.cpp:211
 #, kde-format
 msgid "Filename to write profiling information into."
-msgstr ""
+msgstr "Faili nimi, kuhu kirjutada prolileerimisteave."
 
 #: main/KoApplication.cpp:212
 #, kde-format
 msgid "File(s) or URL(s) to open"
-msgstr ""
+msgstr "Avatav(ad) fail(id) või URL(-id)"
 
 #: main/KoApplication.cpp:222
 #, kde-format
@@ -880,12 +869,14 @@ msgid ""
 "This is not recommended.\n"
 "Please download and install the x64 build instead."
 msgstr ""
+"Sinu rakendus on 32-bitine, aga töötab 64-bitises Windowsis.\n"
+"See ei ole soovitatav.\n"
+"Palun laadi alla ja paigalda x64 versioon."
 
 #: main/KoApplication.cpp:266
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "%1: Critical Error"
-msgstr "Kriitiline"
+msgstr "%1: kriitiline viga"
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -894,67 +885,64 @@ msgid ""
 "This might be an installation issue.\n"
 "Try restarting or reinstalling."
 msgstr ""
+"Rakenduse olulisi komponente ei leitud.\n"
+"See võib olla paigaldamise probleem.\n"
+"Palun käivita rakendus uuesti või paigalda see uuesti."
 
 #: main/KoApplication.cpp:485
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-format
 msgid "No template found for: %1"
-msgstr "Koormuse hinnang: %1"
+msgstr "Malli ei leitud: %1"
 
 #: main/KoApplication.cpp:488
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-format
 msgid "Too many templates found for: %1"
-msgstr "Koormuse hinnang: %1"
+msgstr "Leiti liiga palju malle: %1"
 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
 msgid "Template %1 failed to load."
-msgstr ""
+msgstr "Malli %1 laadimine nurjus."
 
 #: main/KoApplication.cpp:518
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-format
 msgid "No template found at: %1"
-msgstr "Koormuse hinnang: %1"
+msgstr "Malle ei leitud: %1"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:180
-#, fuzzy, kde-format
-#| msgid "Report Footer"
+#, kde-format
 msgctxt "@title:window"
 msgid "Recover Files"
-msgstr "Aruande jalus"
+msgstr "Failide taastamine"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:185
 #, kde-format
 msgid "The following autosave file can be recovered:"
-msgstr ""
+msgstr "Järgmist automaatselt salvestatud faili saab taastada:"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:188
 #, kde-format
 msgid "The following autosave files can be recovered:"
-msgstr ""
+msgstr "Järgmisi automaatselt salvestatud faile saab taastada:"
 
 #: main/KoDocument.cpp:558
 #, kde-format
 msgid "Making backup..."
-msgstr ""
+msgstr "Varukoopia loomine ..."
 
 #: main/KoDocument.cpp:573
 #, kde-format
 msgid "Saving..."
-msgstr ""
+msgstr "Salvestamine ..."
 
 #: main/KoDocument.cpp:601
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid ""
 "Could not save\n"
 "%1"
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr ""
+"%1\n"
+"salvestamine nurjus"
 
 #: main/KoDocument.cpp:603
 #, kde-format
@@ -962,12 +950,13 @@ msgid ""
 "Could not save %1\n"
 "Reason: %2"
 msgstr ""
+"%1 salvestamine nurjus\n"
+"Põhjus: %2"
 
 #: main/KoDocument.cpp:632
-#, fuzzy, kde-format
-#| msgid "Document loaded, URL=%1"
+#, kde-format
 msgid "Document <i>%1</i> saved"
-msgstr "Dokument laaditud, URL=%1"
+msgstr "Dokument <i>%1</i> salvestati"
 
 #: main/KoDocument.cpp:720
 #, kde-format
@@ -975,32 +964,34 @@ msgid ""
 "The password of this encrypted document is not known. Autosave aborted! "
 "Please save your work manually."
 msgstr ""
+"Selle krüptitud dokumendi parool ei ole teada. Automaatsest salvestamisest "
+"loobuti! Palun salvesta oma töö käsitsi."
 
 #: main/KoDocument.cpp:723
 #, kde-format
 msgid "Autosaving..."
-msgstr ""
+msgstr "Automaatne salvestamine ..."
 
 #: main/KoDocument.cpp:735
 #, kde-format
 msgid "Error during autosave! Partition full?"
-msgstr ""
+msgstr "Tõrge automaatsel salvestamisel! Ega ketas täis ei ole?"
 
 #: main/KoDocument.cpp:828
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr ""
+msgstr "Faili loomine salvestamiseks nurjus"
 
 #: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
 #: main/KoDocument.cpp:959
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
-msgstr ""
+msgstr "\"%1\" kirjutamine nurjus. Ega ketas täis ei ole?"
 
 #: main/KoDocument.cpp:887 main/KoDocument.cpp:934 main/KoDocument.cpp:1998
 #, kde-format
 msgid "Error while trying to write '%1'. Partition full?"
-msgstr ""
+msgstr "Tõrge \"%1\" kirjutamisel. Ega ketas täis ei ole?"
 
 #: main/KoDocument.cpp:1211
 #, kde-format
@@ -1008,6 +999,8 @@ msgid ""
 "Malformed URL\n"
 "%1"
 msgstr ""
+"Vigane URL\n"
+"%1"
 
 #: main/KoDocument.cpp:1227
 #, kde-format
@@ -1015,110 +1008,103 @@ msgid ""
 "An autosaved file exists for this document.\n"
 "Do you want to open it instead?"
 msgstr ""
+"Sellel dokumendil on juba automaatselt salvestatud fail.\n"
+"Äkki hoopis see avada?"
 
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
 #, kde-format
 msgid "The file %1 does not exist."
-msgstr ""
+msgstr "Faili %1 ei ole olemas."
 
 #: main/KoDocument.cpp:1467
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Opening Document"
-msgstr "&Dokumendid"
+msgstr "Dokumendi avamine"
 
 #: main/KoDocument.cpp:1482
 #, kde-format
 msgid "Could not create the filter plugin"
-msgstr ""
+msgstr "Filtriplugina loomine nurjus"
 
 #: main/KoDocument.cpp:1485
 #, kde-format
 msgid "Could not create the output document"
-msgstr ""
+msgstr "Väljunddokumendi loomine nurjus"
 
 #: main/KoDocument.cpp:1488
 #, kde-format
 msgid "File not found"
-msgstr ""
+msgstr "Faili ei leitud"
 
 #: main/KoDocument.cpp:1491
-#, fuzzy, kde-format
-#| msgid "Cannot start"
+#, kde-format
 msgid "Cannot create storage"
-msgstr "Alustamine nurjus"
+msgstr "Salvesti loomine nurjus"
 
 #: main/KoDocument.cpp:1494
 #, kde-format
 msgid "Bad MIME type"
-msgstr ""
+msgstr "Halb MIME tüüp"
 
 #: main/KoDocument.cpp:1497
 #, kde-format
 msgid "Error in embedded document"
-msgstr ""
+msgstr "Tõrge põimitud dokumendis"
 
 #: main/KoDocument.cpp:1500
 #, kde-format
 msgid "Format not recognized"
-msgstr ""
+msgstr "Vormingut ei tunta ära"
 
 #: main/KoDocument.cpp:1503
-#, fuzzy, kde-format
-#| msgid "% Completed"
+#, kde-format
 msgid "Not implemented"
-msgstr "% valmis"
+msgstr "Pole veel toetatud"
 
 #: main/KoDocument.cpp:1506
-#, fuzzy, kde-format
-#| msgid "Scheduling error"
+#, kde-format
 msgid "Parsing error"
-msgstr "Ajastamisviga"
+msgstr "Parsimise tõrge"
 
 #: main/KoDocument.cpp:1509
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "Document is password protected"
-msgstr "Eksport tekstidokumendina nurjus"
+msgstr "Dokument on parooliga kaitstud"
 
 #: main/KoDocument.cpp:1512
 #, kde-format
 msgid "Invalid file format"
-msgstr ""
+msgstr "Vigane failivorming"
 
 #: main/KoDocument.cpp:1519
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Internal error"
-msgstr "Intervall"
+msgstr "Sisemine tõrge"
 
 #: main/KoDocument.cpp:1522
 #, kde-format
 msgid "Out of memory"
-msgstr ""
+msgstr "Mälu napib"
 
 #: main/KoDocument.cpp:1525
 #, kde-format
 msgid "Empty Filter Plugin"
-msgstr ""
+msgstr "Tühi filtriplugin"
 
 #: main/KoDocument.cpp:1528
 #, kde-format
 msgid "Trying to load into the wrong kind of document"
-msgstr ""
+msgstr "Püütakse laadida valet laadi dokumenti"
 
 #: main/KoDocument.cpp:1531
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to download remote file"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Võrgufaili allalaadimine nurjus"
 
 #: main/KoDocument.cpp:1538
-#, fuzzy, kde-format
-#| msgid "Unknown"
+#, kde-format
 msgid "Unknown error"
-msgstr "Tundmatu"
+msgstr "Tundmatu tõrge"
 
 #: main/KoDocument.cpp:1542
 #, kde-format
@@ -1127,18 +1113,19 @@ msgid ""
 "Reason: %1.\n"
 "%3"
 msgstr ""
+"%2 avamine nurjus.\n"
+"Põhjus: %1.\n"
+"%3"
 
 #: main/KoDocument.cpp:1599
-#, fuzzy, kde-format
-#| msgid "Document loaded, URL=%1"
+#, kde-format
 msgid "Document <i>%1</i> loaded"
-msgstr "Dokument laaditud, URL=%1"
+msgstr "Dokument <i>%1</i> on laaditud"
 
 #: main/KoDocument.cpp:1660 odf/KoOdfReadStore.cpp:112
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid "Could not find %1"
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr "%1 leidmine ei õnnestunud"
 
 #: main/KoDocument.cpp:1672
 #, kde-format
@@ -1146,21 +1133,23 @@ msgid ""
 "Parsing error in %1 at line %2, column %3\n"
 "Error message: %4"
 msgstr ""
+"Parsimise tõrge failis %1 real %2, veerus %3\n"
+"Veateade: %4"
 
 #: main/KoDocument.cpp:1693
 #, kde-format
 msgid "%1 is not a file."
-msgstr ""
+msgstr "%1 ei ole fail."
 
 #: main/KoDocument.cpp:1708
 #, kde-format
 msgid "Could not open the file for reading (check read permissions)."
-msgstr ""
+msgstr "Faili avamine lugemiseks nurjus (kontrolli lugemisõigust)."
 
 #: main/KoDocument.cpp:1719
 #, kde-format
 msgid "Could not read the beginning of the file."
-msgstr ""
+msgstr "Faili alguse lugemine nurjus."
 
 #: main/KoDocument.cpp:1749
 #, kde-format
@@ -1168,16 +1157,18 @@ msgid ""
 "parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Parsimise tõrge põhidokumendis real %1, veerus %2\n"
+"Veateade: %3"
 
 #: main/KoDocument.cpp:1770
 #, kde-format
 msgid "Not a valid Calligra file: %1"
-msgstr ""
+msgstr "See ei ole korrektne Calligra fail: %1"
 
 #: main/KoDocument.cpp:1855
 #, kde-format
 msgid "Invalid document: no file 'maindoc.xml'."
-msgstr ""
+msgstr "Vigane dokument: 'maindoc.xml' puudub."
 
 #: main/KoDocument.cpp:1879
 #, kde-format
@@ -1185,69 +1176,66 @@ msgid ""
 "Document <i>%1</i> contains several versions. Go to File->Versions to open "
 "an old version."
 msgstr ""
+"Dokument <i>%1</i> sisaldab mitut versiooni. Kasuta Fail->Versioonid vanema "
+"versiooni avamiseks."
 
 #: main/KoDocument.cpp:2088 main/KoDocument.cpp:2571 main/KoMainWindow.cpp:1257
-#, fuzzy, kde-format
-#| msgid "Until"
+#, kde-format
 msgid "Untitled"
-msgstr "Kuni"
+msgstr "Pealkirjata"
 
 #: main/KoDocument.cpp:2091 main/KoMainWindow.cpp:1260
 #, kde-format
 msgid ""
 "<p>The document <b>'%1'</b> has been modified.</p><p>Do you want to save it?"
 "</p>"
-msgstr ""
+msgstr "<p>Dokumenti <b>'%1'</b> on muudetud.</p><p>Kas salvestada see?"
 
 #: main/KoDocument.cpp:2167
 #, kde-format
 msgid "Internal error: saveXML not implemented"
-msgstr ""
+msgstr "Sisemine tõrge: saveXML ei ole rakendatud"
 
 #: main/KoDocument.cpp:2204
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid ""
 "Could not open\n"
 "%1"
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr ""
+"%1\n"
+"avamine nurjus"
 
 #: main/KoDocument.cpp:2207
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid ""
 "Could not open %1\n"
 "Reason: %2"
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr "%1 avamine nurjus\\ Põhjus: %2"
 
 #: main/KoDocument.cpp:2279
 #, kde-format
 msgid "a word processing"
-msgstr ""
+msgstr "tekstitöötlus"
 
 #: main/KoDocument.cpp:2280
-#, fuzzy, kde-format
-#| msgctxt "@label:button"
-#| msgid "Spreadsheet"
+#, kde-format
 msgid "a spreadsheet"
-msgstr "Arvutustabel"
+msgstr "arvutustabel"
 
 #: main/KoDocument.cpp:2281
-#, fuzzy, kde-format
-#| msgid "Duration"
+#, kde-format
 msgid "a presentation"
-msgstr "Kestus"
+msgstr "esitlus"
 
 #: main/KoDocument.cpp:2282
-#, fuzzy, kde-format
-#| msgid "Bar chart"
+#, kde-format
 msgid "a chart"
-msgstr "Tulpdiagramm"
+msgstr "diagramm"
 
 #: main/KoDocument.cpp:2283
 #, kde-format
 msgid "a drawing"
-msgstr ""
+msgstr "joonistus"
 
 #: main/KoDocument.cpp:2575
 #, kde-format
@@ -1255,139 +1243,126 @@ msgid ""
 "The document \"%1\" has been modified.\n"
 "Do you want to save your changes or discard them?"
 msgstr ""
+"Dokumenti \"%1\" on muudetud.\n"
+"Kas salvestada muutused või need hüljata?"
 
 #: main/KoDocument.cpp:2577
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Close Document"
-msgstr "&Dokumendid"
+msgstr "Dokumendi sulgemine"
 
 #: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid "Could not export file."
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr "Faili eksport nurjus."
 
 #: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
 #, kde-format
 msgid "Missing Export Filter"
-msgstr ""
+msgstr "Puuduv ekspordifilter"
 
 #: main/KoFilterManager.cpp:542
-#, fuzzy, kde-format
-#| msgid "Could not finish project in time: %1"
+#, kde-format
 msgid ""
 "Could not import file of type\n"
 "%1"
-msgstr "Projekti ei lõpetatud õigel ajal: %1"
+msgstr "Faili tüübiga %1\\ import nurjus"
 
 #: main/KoFilterManager.cpp:544
-#, fuzzy, kde-format
-#| msgid "Report Footer"
+#, kde-format
 msgid "Missing Import Filter"
-msgstr "Aruande jalus"
+msgstr "Puuduv impordifilter"
 
 #: main/KoFilterManager_p.cpp:44
-#, fuzzy, kde-format
-#| msgid "Chart type"
+#, kde-format
 msgid "Choose Filter"
-msgstr "Diagrammi tüüp"
+msgstr "Filtri valimine"
 
 #: main/KoMainWindow.cpp:168
 #, kde-format
 msgid "%1 unsaved document (%2)"
-msgstr ""
+msgstr "%1 salvestamata dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
+#, kde-format
 msgid "Print to PDF..."
-msgstr "Trükkimise valikud"
+msgstr "Salvesta PDF-ina ..."
 
 #: main/KoMainWindow.cpp:292
 #, kde-format
 msgid "Reload"
-msgstr ""
+msgstr "Laadi uuesti"
 
 #: main/KoMainWindow.cpp:296
-#, fuzzy, kde-format
-#| msgid "Export"
+#, kde-format
 msgid "Import..."
-msgstr "Ekspordi"
+msgstr "Impordi ..."
 
 #: main/KoMainWindow.cpp:300
-#, fuzzy, kde-format
-#| msgid "Export"
+#, kde-format
 msgid "E&xport..."
-msgstr "Ekspordi"
+msgstr "E&kspordi ..."
 
 #: main/KoMainWindow.cpp:306
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "En&crypt Document"
-msgstr "&Dokumendid"
+msgstr "K&rüpti dokument"
 
 #: main/KoMainWindow.cpp:311
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "&Uncompress to Directory"
-msgstr "Suund"
+msgstr "&Paki lahti kataloogi"
 
 #: main/KoMainWindow.cpp:317
-#, fuzzy, kde-format
-#| msgid "Tree View"
+#, kde-format
 msgid "&New View"
-msgstr "Puuvaade"
+msgstr "&Uus vaade"
 
 #: main/KoMainWindow.cpp:323 widgets/KoDocumentInfoDlg.cpp:102
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Show Debug Information"
+#, kde-format
 msgid "Document Information"
-msgstr "Näita silumisteavet"
+msgstr "Dokumendi teave"
 
 #: main/KoMainWindow.cpp:347
 #, kde-format
 msgid "Full Screen Mode"
-msgstr ""
+msgstr "Täisekraanirežiim"
 
 #: main/KoMainWindow.cpp:352
 #, kde-format
 msgid "Show Dockers"
-msgstr ""
+msgstr "Dokkide näitamine"
 
 #: main/KoMainWindow.cpp:357
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Show Docker Titlebars"
-msgstr ""
+msgstr "Doki tiitliriba näitamine"
 
 #: main/KoMainWindow.cpp:364
 #, kde-format
 msgid "Dockers"
-msgstr ""
+msgstr "Dokid"
 
 #: main/KoMainWindow.cpp:369
-#, fuzzy, kde-format
-#| msgid "Configure View..."
+#, kde-format
 msgid "Configure Plan..."
-msgstr "Seadista vaadet..."
+msgstr "Plani seadistamine ..."
 
 #: main/KoMainWindow.cpp:665
 #, kde-format
 msgid "(write protected)"
-msgstr ""
+msgstr "(kirjutuskaitstud)"
 
 #: main/KoMainWindow.cpp:670
 #, kde-format
 msgid "Save as %1"
-msgstr ""
+msgstr "Salvestamine %1 vormingus"
 
 #: main/KoMainWindow.cpp:672
-#, fuzzy, kde-format
-#| msgid "Not Saved"
+#, kde-format
 msgid "Save"
-msgstr "Pole salvestatud"
+msgstr "Salvestamine"
 
 #: main/KoMainWindow.cpp:710 main/KoMainWindow.cpp:731
 #, kde-kuit-format
@@ -1397,19 +1372,20 @@ msgid ""
 "a new project using this template and save it using <interface>File->Create "
 "Project Template...</interface>."
 msgstr ""
+"Mallifaili avamine nurjus.<nl/>Kui soovid malli muuta, loo selle alusel uus "
+"projekt ja salvesta see menüükäsuga <interface>Fail-> Loo projekti mall ...</"
+"interface>"
 
 #: main/KoMainWindow.cpp:716
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open a template file:<nl/>%1"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Mallifaili avamine nurjus:<nl/>%1"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
 #, kde-format
 msgid "%1 (unknown file type)"
-msgstr ""
+msgstr "%1 (tundmatu failitüüp)"
 
 #: main/KoMainWindow.cpp:880
 #, kde-format
@@ -1417,12 +1393,13 @@ msgid ""
 "<qt>Saving as a %1 may result in some loss of formatting.<p>Do you still "
 "want to save in this format?</qt>"
 msgstr ""
+"<qt>Salvestamine %1 vormingus võib tuua kaasa mõningaid probleeme "
+"vormindusega.<p>Kas kindlasti salvestada sellesse vormingusse?</qt>"
 
 #: main/KoMainWindow.cpp:883
-#, fuzzy, kde-format
-#| msgid "Not Started"
+#, kde-format
 msgid "Confirm Save"
-msgstr "Alustamata"
+msgstr "Salvestamise kinnitus"
 
 #: main/KoMainWindow.cpp:892
 #, kde-format
@@ -1430,86 +1407,82 @@ msgid ""
 "<qt>Exporting as a %1 may result in some loss of formatting.<p>Do you still "
 "want to export to this format?</qt>"
 msgstr ""
+"<qt>Eksportimine %1 vormingusse võib tuua kaasa mõningaid probleeme "
+"vormindusega.<p>Kas kindlasti eksportida sellesse vormingusse?</qt>"
 
 #: main/KoMainWindow.cpp:895
-#, fuzzy, kde-format
-#| msgid "Not Started"
+#, kde-format
 msgid "Confirm Export"
-msgstr "Alustamata"
+msgstr "Eksportimise kinnitus"
 
 #: main/KoMainWindow.cpp:896 ui/reports/reportview.cpp:381
 #: ui/reports/reportview.cpp:401 ui/reports/reportview.cpp:423
-#, fuzzy, kde-format
-#| msgid "Export"
+#, kde-format
 msgid "Export"
 msgstr "Ekspordi"
 
 #: main/KoMainWindow.cpp:1000
-#, fuzzy, kde-format
-#| msgid "Until"
+#, kde-format
 msgid "untitled"
-msgstr "Kuni"
+msgstr "pealkirjata"
 
 #: main/KoMainWindow.cpp:1326
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Open Document"
-msgstr "&Dokumendid"
+msgstr "Dokumendi avamine"
 
 #: main/KoMainWindow.cpp:1335
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Import Document"
-msgstr "&Dokumendid"
+msgstr "Dokumendi import"
 
-#: main/KoMainWindow.cpp:1510
-#, fuzzy, kde-format
-#| msgid "Export"
+#: main/KoMainWindow.cpp:1513
+#, kde-format
 msgid "Export as PDF"
-msgstr "Ekspordi"
+msgstr "Eksport PDF-ina"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
-msgstr ""
+msgstr "Määratud faili eksport nurjus"
 
-#: main/KoMainWindow.cpp:1749
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#: main/KoMainWindow.cpp:1752
+#, kde-format
 msgid "Document"
-msgstr "&Dokumendid"
+msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#: main/KoMainWindow.cpp:1760
+#, kde-format
 msgid "Document - %1"
-msgstr "&Dokumendid"
+msgstr "Dokument - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
+"Kaotad kõik muudatused, mis on tehtud pärast viimast salvestamist.\\ Kas "
+"tõesti jätkata?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
-msgstr ""
+msgstr "%1 tööriistariba näitamine"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
-msgstr ""
+msgstr "%1 tööriistariba peitmine"
 
 #: main/KoPrintingDialog.cpp:57
 #, kde-format
 msgid "Stop"
-msgstr ""
+msgstr "Peata"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -1518,10 +1491,9 @@ msgid "Printing"
 msgstr "Trükkimine"
 
 #: main/KoPrintingDialog_p.h:151
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Printing done"
-msgstr "Trükkimine"
+msgstr "Trükkimine on tehtud"
 
 #: main/KoPrintingDialog_p.h:152 models/kcalendar/kdatepicker.cpp:657
 #, kde-format
@@ -1531,23 +1503,23 @@ msgstr "Sulge"
 #: main/KoPrintingDialog_p.h:172
 #, kde-format
 msgid "Stopped"
-msgstr ""
+msgstr "Peatatud"
 
 #: main/KoView.cpp:350
 #, kde-format
 msgid "Active Author Profile"
-msgstr ""
+msgstr "Aktiivse autori profiil"
 
 #: main/KoView.cpp:362 main/KoView.cpp:416
 #, kde-format
 msgctxt "choice for author profile"
 msgid "Anonymous"
-msgstr ""
+msgstr "Anonüümne"
 
 #: main/KoView.cpp:415
 #, kde-format
 msgid "Default Author Profile"
-msgstr ""
+msgstr "Vaikimisi autori profiil"
 
 #: models/kcalendar/kdatepicker.cpp:201
 #, kde-format
@@ -1665,16 +1637,14 @@ msgid "Total"
 msgstr "Kokku"
 
 #: models/kptaccountsmodel.cpp:1070
-#, fuzzy, kde-format
-#| msgid "Planned cost"
+#, kde-format
 msgid "Planned"
-msgstr "Planeeritud maksumus"
+msgstr "Planeeritud"
 
 #: models/kptaccountsmodel.cpp:1071
-#, fuzzy, kde-format
-#| msgid "Actual cost"
+#, kde-format
 msgid "Actual"
-msgstr "Tegelik maksumus"
+msgstr "Tegelik"
 
 #: models/kptaccountsmodel.cpp:1133
 #, kde-format
@@ -1694,73 +1664,68 @@ msgstr "%1 (vaikimisi kalender)"
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Local"
-msgstr ""
+msgstr "Kohalik"
 
 #: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
 #: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Shared"
-msgstr ""
+msgstr "Jagatud"
 
 #: models/kptcalendarmodel.cpp:324
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=calendar name"
 msgid "%1 is a <emphasis>Local</emphasis> calendar"
-msgstr ""
+msgstr "%1 on <emphasis>kohalik</emphasis> kalender"
 
 #: models/kptcalendarmodel.cpp:326
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=calendar name"
 msgid "%1 is a <emphasis>Shared</emphasis> calendar"
-msgstr ""
+msgstr "%1 on <emphasis>jagatud</emphasis> kalender"
 
 #: models/kptcalendarmodel.cpp:343
 msgctxt "(qtundo-format)"
 msgid "Modify calendar name"
-msgstr "Muuda kalendri nime"
+msgstr "Kalendri nime muutmine"
 
 #: models/kptcalendarmodel.cpp:351
 msgctxt "(qtundo-format)"
 msgid "De-select as default calendar"
-msgstr "Loobu kasutamast vaikekalendrina"
+msgstr "Vaikekalendrina kasutamisest loobumine"
 
 #: models/kptcalendarmodel.cpp:357
 msgctxt "(qtundo-format)"
 msgid "Select as default calendar"
-msgstr "Vali vaikekalendriks"
+msgstr "Vaikekalendriks valimine"
 
 #: models/kptcalendarmodel.cpp:415
 msgctxt "(qtundo-format)"
 msgid "Modify calendar timezone"
-msgstr "Muuda kalendri ajavööndit"
+msgstr "Kalendri ajavööndi muutmine"
 
 #: models/kptcalendarmodel.cpp:432 models/kptcalendarmodel.cpp:449
-#, fuzzy, kde-format
-#| msgctxt "Default (calendar name)"
-#| msgid "Default (%1)"
+#, kde-format
 msgid "Default"
-msgstr "Vaikimisi (%1)"
+msgstr "Vaikimisi"
 
 #: models/kptcalendarmodel.cpp:442
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No holidays"
-msgstr ""
+msgstr "Pühadeta"
 
 #: models/kptcalendarmodel.cpp:444
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Default region: <emphasis>%1</emphasis>"
-msgstr ""
+msgstr "Vaikimisi piirkond: <emphasis>%1</emphasis>"
 
 #: models/kptcalendarmodel.cpp:484
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar holiday region"
-msgstr "Muuda kalendri kuupäeva"
+msgstr "Kalendri pühade piirkonna muutmine"
 
 #: models/kptcalendarmodel.cpp:542 models/kptnodeitemmodel.cpp:2288
 #: models/kptnodeitemmodel.cpp:5204
@@ -1773,7 +1738,7 @@ msgstr "Nimi"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scope"
-msgstr ""
+msgstr "Ulatus"
 
 #: models/kptcalendarmodel.cpp:544
 #, kde-kuit-format
@@ -1782,19 +1747,16 @@ msgid "Timezone"
 msgstr "Ajavöönd"
 
 #: models/kptcalendarmodel.cpp:546
-#, fuzzy, kde-kuit-format
-#| msgid "Modify Relation"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Holiday Region"
-msgstr "Muuda seost"
+msgstr "Pühade piirkond"
 
 #: models/kptcalendarmodel.cpp:562
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduling direction"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The holiday region"
-msgstr "Ajakava suund"
+msgstr "Pühade piirkond"
 
 #: models/kptcalendarmodel.cpp:639
 msgctxt "(qtundo-format)"
@@ -1865,11 +1827,10 @@ msgid "%1, %2"
 msgstr "%1, %2"
 
 #: models/kptcalendarmodel.cpp:1160
-#, fuzzy, kde-kuit-format
-#| msgid "Modify Relation"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Holiday"
-msgstr "Muuda seost"
+msgstr "Püha"
 
 #: models/kptcalendarmodel.cpp:1356 models/kptcalendarmodel.cpp:1380
 msgctxt "(qtundo-format)"
@@ -1970,6 +1931,8 @@ msgid ""
 "Scheduling priority.<nl/><note>Atm. only the <emphasis>TJ Scheduler</"
 "emphasis> supports priority.</note>"
 msgstr ""
+"Ajakava prioriteet.<nl/><note>Praegu toetab ainult <emphasis>TJ ajastaja</"
+"emphasis> prioriteete.</note>"
 
 #: models/kptcommonstrings.cpp:42
 #, kde-kuit-format
@@ -2308,19 +2271,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Tekkis ajastamisviga"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Planeeritud töö eelarveline maksumus"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Tehtud töö eelarveline maksumus"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2338,12 +2301,10 @@ msgid "The name of the resource or resou
 msgstr "Ressursi või ressursirühma nimi"
 
 #: models/kptcommonstrings.cpp:115
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The type of the resource or resource group"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scope of the resource or resource group"
-msgstr "Ressursi või ressursirühma tüüp"
+msgstr "Ressursi või ressursirühma ulatus"
 
 #: models/kptcommonstrings.cpp:116
 #, kde-kuit-format
@@ -2418,12 +2379,10 @@ msgid "The description of the account"
 msgstr "Konto kirjeldus"
 
 #: models/kptcommonstrings.cpp:131
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The name of the schedule"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name and scheduling mode of the schedule"
-msgstr "Ajakava nimi"
+msgstr "Ajakava nimi ja ajakava täitmise viis"
 
 #: models/kptcommonstrings.cpp:132
 #, kde-kuit-format
@@ -2465,15 +2424,7 @@ msgid "The distribution to be used durin
 msgstr "Ajakava kestel kasutatav jaotus"
 
 #: models/kptcommonstrings.cpp:144
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<para>The distribution to be used during scheduling</para><para>If "
-#| "distribution is 'None', the tasks estimate is used as is during "
-#| "scheduling.</para><para>If distribution is 'PERT', the estimate used is "
-#| "calculated based on the entered optimistic- (O), pessimistic-(P) and most "
-#| "likely (M) estimate. The formula used for this is (O + 4 * M + P) / 6."
-#| "<para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<para>The distribution to be used during scheduling</para><para>If "
@@ -2486,7 +2437,7 @@ msgstr ""
 "'Puudub', kasutatakse samasugust ülesannete hinnangut nagu ajakava täitmise "
 "vältel.</para><para>Kui selleks on 'PERT', siis kasutatakse hinnangut, mis "
 "on arvutatud sisestatud optimistliku (O), pessimistliku (P) ja kõige "
-"tõenäolisema (M) hinnangu alusel. Vastav valem on (O + 4 * M + P) / 6.<para>"
+"tõenäolisema (M) hinnangu alusel. Vastav valem on (O + 4 * M + P) / 6.</para>"
 
 #: models/kptcommonstrings.cpp:150
 #, kde-kuit-format
@@ -2564,6 +2515,9 @@ msgid ""
 "Calculation must be initiated manually.</item><item><emphasis>Auto:</"
 "emphasis> Calculation is initiated automatically.</item></list></para>"
 msgstr ""
+"<para>Ajakava täitmise viis:<list><item><emphasis>Käsitsi:</emphasis> "
+"Arvutamine tuleb käivitada käsitsi.</item><item><emphasis>Automaatne:</"
+"emphasis> Arvutamine käivitatakse automaatselt.</item></list></para>"
 
 #: models/kptcommonstrings.cpp:180
 #, kde-kuit-format
@@ -2659,212 +2613,209 @@ msgstr "Olek"
 msgid "Parent"
 msgstr "Eellane"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS maksumus"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP maksumus"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP maksumus"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS koormus"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP koormus"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP koormus"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI maksumus"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI maksumus"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI koormus"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI koormus"
 
-#: models/kptnodechartmodel.cpp:244
-#, fuzzy, kde-format
-#| msgctxt ""
-#| "Date format used as chart axis labels. Must follow QDate specification."
-#| msgid "MM.dd"
-msgctxt ""
+#: models/kptnodechartmodel.cpp:258
+#, kde-format
+msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Maksumuspõhine planeeritud töö eelarveline maksumus"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Maksumuspõhine tehtud töö eelarveline maksumus"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Maksumuspõhine tehtud töö tegelik maksumus"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Koormuspõhine planeeritud töö eelarveline maksumus"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Koormuspõhine tehtud töö eelarveline maksumus"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Koormuspõhine tehtud töö tegelik maksumus"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Maksumuspõhine ajakava täitmise indeks (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Maksumuspõhine maksumuse täitmise indeks (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Koormuspõhine ajakava täitmise indeks (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Koormuspõhine maksumuse täitmise indeks (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Maksumus:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Koormus:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Ajakava täitmise indeks"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Maksumuse täitmise indeks"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Jõudlusnäidikud maksumuse alusel"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -2873,7 +2824,7 @@ msgstr "Jõudlusnäidikud koormuse aluse
 #: models/kptnodeitemmodel.cpp:108
 #, kde-format
 msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
-msgstr ""
+msgstr "<p><strong>%1: %2</strong></p><p>%3</p>"
 
 #: models/kptnodeitemmodel.cpp:170
 #, kde-kuit-format
@@ -2882,9 +2833,7 @@ msgid "No resources has been allocated"
 msgstr "Ressursse pole eraldatud"
 
 #: models/kptnodeitemmodel.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip 1=resource name, 2=list of requiered resources"
-#| msgid "%1 (%2)"
+#, kde-kuit-format
 msgctxt "@info:tooltip 1=resource name, 2=list of required resources"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
@@ -3440,7 +3389,7 @@ msgstr "Risk"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Priority"
-msgstr ""
+msgstr "Prioriteet"
 
 #: models/kptnodeitemmodel.cpp:2299
 #, kde-kuit-format
@@ -3859,12 +3808,9 @@ msgid "Modify risk type"
 msgstr "Muuda riski tüüpi"
 
 #: models/kptnodeitemmodel.cpp:2956
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify risk type"
 msgctxt "(qtundo-format)"
 msgid "Modify priority"
-msgstr "Muuda riski tüüpi"
+msgstr "Muuda prioriteeti"
 
 #: models/kptnodeitemmodel.cpp:2976
 msgctxt "(qtundo-format)"
@@ -3942,26 +3888,20 @@ msgid "Set finished"
 msgstr "Märgi lõpetatuks"
 
 #: models/kptnodeitemmodel.cpp:4051
-#, fuzzy
-#| msgid "Per task"
 msgctxt "(qtundo-format)"
 msgid "Insert tasks"
-msgstr "Ülesande kohta"
+msgstr "Ülesannete lisamine"
 
 #: models/kptnodeitemmodel.cpp:4076
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Task Module Parameters"
-msgstr "Ülesande moodulid"
+msgstr "Ülesande mooduli parameetrid"
 
 #: models/kptnodeitemmodel.cpp:4082
-#, fuzzy
-#| msgid "Per task"
 msgctxt "(qtundo-format)"
 msgid "Insert task module"
-msgstr "Ülesande kohta"
+msgstr "Ülesande mooduli lisamine"
 
 #: models/kptnodeitemmodel.cpp:4140
 #, kde-format
@@ -4285,6 +4225,8 @@ msgid ""
 "%1 is a <emphasis>Shared</emphasis> resource and can thus be shared with "
 "other projects"
 msgstr ""
+"%1 on <emphasis>jagatud</emphasis> ressurss, mistõttu seda võib jagada "
+"teiste projektidega"
 
 #: models/kptresourcemodel.cpp:96
 #, kde-kuit-format
@@ -4299,6 +4241,8 @@ msgid ""
 "%1 is a <emphasis>Shared</emphasis> resource group and can thus be shared "
 "with other projects"
 msgstr ""
+"%1 on <emphasis>jagatud</emphasis> ressursirühm, mistõttu seda võib jagada "
+"teiste projektidega"
 
 #: models/kptresourcemodel.cpp:142
 #, kde-kuit-format
@@ -4307,6 +4251,8 @@ msgid ""
 "%1 is a <emphasis>Local</emphasis> resource and can only be used in this "
 "project"
 msgstr ""
+"%1 on <emphasis>kohalik</emphasis> ressurss ja seda saab kasutada ainult "
+"selles projektis"
 
 #: models/kptresourcemodel.cpp:167
 #, kde-kuit-format
@@ -4315,6 +4261,8 @@ msgid ""
 "%1 is a <emphasis>Local</emphasis> resource group and can only be used in "
 "this project"
 msgstr ""
+"%1 on <emphasis>kohalik</emphasis> ressursirühm ja seda saab kasutada ainult "
+"selles projektis"
 
 #: models/kptresourcemodel.cpp:275 models/kptresourcemodel.cpp:301
 #, kde-format
@@ -4359,12 +4307,10 @@ msgid "Available until: %1"
 msgstr "Saadaval kuni: %1"
 
 #: models/kptresourcemodel.cpp:370
-#, fuzzy, kde-kuit-format
-#| msgctxt "infor:tooltip"
-#| msgid "Available from project target finish time: %1"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available until project target finish time: %1"
-msgstr "Saadaval alates projekti ettenähtud lõpuajast: %1"
+msgstr "Saadaval kuni projekti ettenähtud lõpuajani: %1"
 
 #: models/kptresourcemodel.cpp:389
 #, kde-format
@@ -4384,7 +4330,7 @@ msgstr "Konto: %1"
 #: models/kptresourcemodel.cpp:506
 #, kde-format
 msgid "Scope"
-msgstr ""
+msgstr "Ulatus"
 
 #: models/kptresourcemodel.cpp:508
 #, kde-format
@@ -4531,40 +4477,33 @@ msgid "Modify schedule name"
 msgstr "Muuda ajakava nime"
 
 #: models/kptschedulemodel.cpp:443
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduled finish time"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Manual Mode, calculation must be initiated manually"
-msgstr "Ajastatud lõpuaeg"
+msgstr "Ajakava on käsitsi režiimis, arvutamine tuleb käivitada käsitsi"
 
 #: models/kptschedulemodel.cpp:445
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The schedules state"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Auto Mode, it will be calculated automatically"
-msgstr "Ajakava olek"
+msgstr "Ajakava on automaatses režiimis, see arvutatakse automaatselt"
 
 #: models/kptschedulemodel.cpp:449
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Auto"
-msgstr ""
+msgstr "Automaatne"
 
 #: models/kptschedulemodel.cpp:449
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Manual"
-msgstr ""
+msgstr "Käsitsi"
 
 #: models/kptschedulemodel.cpp:466
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify scheduling direction"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduling mode"
-msgstr "Muuda ajakava suunda"
+msgstr "Muuda ajakava täitmise viisi"
 
 #: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:555
 #, kde-format
@@ -4793,7 +4732,7 @@ msgstr "Olek"
 #: models/kptschedulemodel.cpp:992
 #, kde-format
 msgid "Mode"
-msgstr ""
+msgstr "Režiim"
 
 #: models/kptschedulemodel.cpp:993
 #, kde-format
@@ -4909,122 +4848,100 @@ msgid "Task reported %1% completed"
 msgstr "Ülesanne on %1% valmis"
 
 #: models/reportgenerator/ReportGenerator.cpp:81
-#, fuzzy, kde-format
-#| msgid "Unknown"
+#, kde-format
 msgid "Unknown report type: %1"
-msgstr "Tundmatu"
+msgstr "Tundmatu aruandetüüp: %1"
 
 #: models/reportgenerator/ReportGenerator.cpp:94
 #, kde-format
 msgid "The report generator has not been opened successfully."
-msgstr ""
+msgstr "Aruandegeneraatorit ei õnnestunud edukalt avada."
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:172
 #: models/reportgenerator/ReportGeneratorOdt.cpp:192
 #: ui/projectview/ProjectView.cpp:54
-#, fuzzy, kde-format
-#| msgid "Manager:"
+#, kde-format
 msgid "Manager"
-msgstr "Korraldaja:"
+msgstr "Korraldaja"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:321
-#, fuzzy, kde-format
-#| msgid "Report Header"
+#, kde-format
 msgid "Missing report template file"
-msgstr "Aruande päis"
+msgstr "Aruande mallifail puudub"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:325
 #, kde-format
 msgid "Missing report result file"
-msgstr ""
+msgstr "Aruande tulemusfail puudub"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:329
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-format
 msgid "Report generator is already open"
-msgstr "Aruande kujundamine"
+msgstr "Aruandegeneraator on juba avatud"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:333
-#, fuzzy, kde-format
-#| msgid "Report Header"
+#, kde-format
 msgid "Report template file does not exist"
-msgstr "Aruande päis"
+msgstr "Aruande mallifaili ei ole olemas"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:339
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open template file: %1"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Mallifaili avamine nurjus: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:366
 #, kde-format
 msgid "Report generator has not been correctly opened"
-msgstr ""
+msgstr "Aruandegeneraatorit ei õnnestunud edukalt avada"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:406
 #: models/reportgenerator/ReportGeneratorOdt.cpp:433
 #: models/reportgenerator/ReportGeneratorOdt.cpp:1025
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to write to store: %1"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Salvestisse kirjutamine nurjus: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:448
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to write report file: %1"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Aruandefaili kirjutamine nurjus: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:864
 #, kde-format
 msgid "Report generator can only generate local files"
-msgstr ""
+msgstr "Aruandegeneraator suudab genereerida ainult kohalikke faile"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:870
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open report file: %1"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Aruandefaili avamine nurjus: %1"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:876
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to load manifest file"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Manifestifaili laadimine nurjus"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:882
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to write manifest file"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Manifestifaili kirjutamine nurjus"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:908 odf/KoOdfReadStore.cpp:105
 #, kde-format
 msgid "No store backend"
-msgstr ""
+msgstr "Salvestustaustaprogrammi ei ole"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:918
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to open file <filename>%1</filename> from store."
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Faili <filename>%1</filename> avamine salvestist nurjus"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:951
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Missing namespace declarations:<nl/><filename>%1</filename>"
-msgstr "Faili avamine nurjus:<br/><filename>%1</filename>"
+msgstr "Puuduvad nimeruumi deklaratsioonid:<nl/><filename>%1</filename>"
 
 #: odf/KoOdfReadStore.cpp:140
 #, kde-format
@@ -5032,225 +4949,227 @@ msgid ""
 "Parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Parsimise tõrge põhidokumendis real %1, veerus %2\n"
+"Veateade: %3"
 
 #: odf/KoPageFormat.cpp:67
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A3"
-msgstr ""
+msgstr "ISO A3"
 
 #: odf/KoPageFormat.cpp:68
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A4"
-msgstr ""
+msgstr "ISO A4"
 
 #: odf/KoPageFormat.cpp:69
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A5"
-msgstr ""
+msgstr "ISO A5"
 
 #: odf/KoPageFormat.cpp:70
 #, kde-format
 msgctxt "Page size"
 msgid "US Letter"
-msgstr ""
+msgstr "US Letter"
 
 #: odf/KoPageFormat.cpp:71
 #, kde-format
 msgctxt "Page size"
 msgid "US Legal"
-msgstr ""
+msgstr "US Legal"
 
 #: odf/KoPageFormat.cpp:72
 #, kde-format
 msgctxt "Page size"
 msgid "Screen"
-msgstr ""
+msgstr "Ekraan"
 
 #: odf/KoPageFormat.cpp:73
 #, kde-format
 msgctxt "Page size"
 msgid "Custom"
-msgstr ""
+msgstr "Kohandatud"
 
 #: odf/KoPageFormat.cpp:74
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B5"
-msgstr ""
+msgstr "ISO B5"
 
 #: odf/KoPageFormat.cpp:75
 #, kde-format
 msgctxt "Page size"
 msgid "US Executive"
-msgstr ""
+msgstr "US Executive"
 
 #: odf/KoPageFormat.cpp:76
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A0"
-msgstr ""
+msgstr "ISO A0"
 
 #: odf/KoPageFormat.cpp:77
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A1"
-msgstr ""
+msgstr "ISO A1"
 
 #: odf/KoPageFormat.cpp:78
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A2"
-msgstr ""
+msgstr "ISO A2"
 
 #: odf/KoPageFormat.cpp:79
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A6"
-msgstr ""
+msgstr "ISO A6"
 
 #: odf/KoPageFormat.cpp:80
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A7"
-msgstr ""
+msgstr "ISO A7"
 
 #: odf/KoPageFormat.cpp:81
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A8"
-msgstr ""
+msgstr "ISO A8"
 
 #: odf/KoPageFormat.cpp:82
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A9"
-msgstr ""
+msgstr "ISO A9"
 
 #: odf/KoPageFormat.cpp:83
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B0"
-msgstr ""
+msgstr "ISO B0"
 
 #: odf/KoPageFormat.cpp:84
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B1"
-msgstr ""
+msgstr "ISO B1"
 
 #: odf/KoPageFormat.cpp:85
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B10"
-msgstr ""
+msgstr "ISO B10"
 
 #: odf/KoPageFormat.cpp:86
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B2"
-msgstr ""
+msgstr "ISO B2"
 
 #: odf/KoPageFormat.cpp:87
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B3"
-msgstr ""
+msgstr "ISO B3"
 
 #: odf/KoPageFormat.cpp:88
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B4"
-msgstr ""
+msgstr "ISO B4"
 
 #: odf/KoPageFormat.cpp:89
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B6"
-msgstr ""
+msgstr "ISO B6"
 
 #: odf/KoPageFormat.cpp:90
 #, kde-format
 msgctxt "Page size"
 msgid "ISO C5"
-msgstr ""
+msgstr "ISO C5"
 
 #: odf/KoPageFormat.cpp:91
 #, kde-format
 msgctxt "Page size"
 msgid "US Common 10"
-msgstr ""
+msgstr "US Common 10"
 
 #: odf/KoPageFormat.cpp:92
 #, kde-format
 msgctxt "Page size"
 msgid "ISO DL"
-msgstr ""
+msgstr "ISO DL"
 
 #: odf/KoPageFormat.cpp:93
 #, kde-format
 msgctxt "Page size"
 msgid "US Folio"
-msgstr ""
+msgstr "US Folio"
 
 #: odf/KoPageFormat.cpp:94
 #, kde-format
 msgctxt "Page size"
 msgid "US Ledger"
-msgstr ""
+msgstr "US Ledger"
 
 #: odf/KoPageFormat.cpp:95
 #, kde-format
 msgctxt "Page size"
 msgid "US Tabloid"
-msgstr ""
+msgstr "US Tabloid"
 
 #: odf/KoUnit.cpp:51
 #, kde-format
 msgid "Millimeters (mm)"
-msgstr ""
+msgstr "Millimeetrid (mm)"
 
 #: odf/KoUnit.cpp:53
 #, kde-format
 msgid "Centimeters (cm)"
-msgstr ""
+msgstr "Sentimeetrid (cm)"
 
 #: odf/KoUnit.cpp:55
 #, kde-format
 msgid "Decimeters (dm)"
-msgstr ""
+msgstr "Detsimeetrid (dm)"
 
 #: odf/KoUnit.cpp:57
 #, kde-format
 msgid "Inches (in)"
-msgstr ""
+msgstr "Tollid (in)"
 
 #: odf/KoUnit.cpp:59
 #, kde-format
 msgid "Pica (pi)"
-msgstr ""
+msgstr "Pikad (pi)"
 
 #: odf/KoUnit.cpp:61
 #, kde-format
 msgid "Cicero (cc)"
-msgstr ""
+msgstr "Tsiitserod (cc)"
 
 #: odf/KoUnit.cpp:63
 #, kde-format
 msgid "Points (pt)"
-msgstr ""
+msgstr "Punktid (pt)"
 
 #: odf/KoUnit.cpp:65
 #, kde-format
 msgid "Pixels (px)"
-msgstr ""
+msgstr "Pikslid (px)"
 
 #: odf/KoUnit.cpp:67
 #, kde-format
 msgid "Unsupported unit"
-msgstr ""
+msgstr "Toetamata ühik"
 
 #: store/KoEncryptedStore.cpp:242
 #, kde-format
@@ -5258,6 +5177,8 @@ msgid ""
 "This document contains an unknown checksum. When you give a password it "
 "might not be verified."
 msgstr ""
+"See dokument sisaldab tundmatut kontrollsummat. Kui sa parooli annad, ei "
+"pruugi selle verifitseerimine võimalik olla."
 
 #: store/KoEncryptedStore.cpp:268 store/KoEncryptedStore.cpp:285
 #, kde-format
@@ -5265,6 +5186,8 @@ msgid ""
 "This document contains an unknown encryption method. Some parts may be "
 "unreadable."
 msgstr ""
+"See dokument sisaldab tundmatut krüptimisviisi. Mõned osad võivad olla "
+"loetamatud."
 
 #: store/KoEncryptedStore.cpp:300
 #, kde-format
@@ -5272,6 +5195,8 @@ msgid ""
 "This document contains incomplete encryption data. Some parts may be "
 "unreadable."
 msgstr ""
+"See dokument sisaldab puudulikke krüptimisandmeid. Mõned osad võivad olla "
+"loetamatud."
 
 #: store/KoEncryptedStore.cpp:314
 #, kde-format
@@ -5279,6 +5204,8 @@ msgid ""
 "QCA has currently no support for SHA1 or PBKDF2 using SHA1. The document can "
 "not be opened."
 msgstr ""
+"QCA ei toeta praegu ei SHA1 ega SHA1 kasutavat PBKDF2. Dokumenti ei saa "
+"avada."
 
 #: store/KoEncryptedStore.cpp:344
 #, kde-format
@@ -5287,6 +5214,9 @@ msgid ""
 "document will remain unreadable. Please try and save the document again to "
 "prevent losing your work."
 msgstr ""
+"Manifestifail tundub olevat rikutud. Seda ei saa muuta ja dokument jääb "
+"loetamatuks. Palun proovi dokumenti veel kord salvestada, et vältida oma töö "
+"kaotsiminekut."
 
 #: store/KoEncryptedStore.cpp:442
 #, kde-format
@@ -5294,51 +5224,53 @@ msgid ""
 "The manifest file cannot be written. The document will remain unreadable. "
 "Please try and save the document again to prevent losing your work."
 msgstr ""
+"Manifestifaili ei saa kirjutada. Dokument jääb loetamatuks. Palun proovi "
+"dokumenti veel kord salvestada, et vältida oma töö kaotsiminekut."
 
 #: store/KoEncryptedStore.cpp:563
 #, kde-format
 msgid "Please enter the password to open this file."
-msgstr ""
+msgstr "Palun anna selle faili avamiseks parool."
 
 #: store/KoEncryptedStore.cpp:738
 #, kde-format
 msgid "Please enter the password to encrypt the document with."
-msgstr ""
+msgstr "Palun anna selle dokumendi krüptimiseks parool."
 
 #: store/KoEncryptedStore.cpp:752
 #, kde-format
 msgid "Do you want to save the password?"
-msgstr ""
+msgstr "Kas salvestada parool?"
 
 #: store/KoNetAccess.cpp:104
 #, kde-format
 msgid "File '%1' is not readable"
-msgstr ""
+msgstr "Fail \"%1\" ei ole loetav"
 
 #: store/KoNetAccess.cpp:438
 #, kde-format
 msgid "ERROR: Unknown protocol '%1'"
-msgstr ""
+msgstr "TÕRGE: tundmatu protokoll \"%1\""
 
 #: store/KoStore.cpp:182
 #, kde-format
 msgid "The directory mode is not supported for remote locations."
-msgstr ""
+msgstr "Kataloogirežiim ei toeta võrguasukohti."
 
 #: store/KoStore.cpp:183
 #, kde-format
 msgid "Calligra Storage"
-msgstr ""
+msgstr "Calligra salvesti"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Seadistused"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5359,23 +5291,19 @@ msgid ""
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:291
-#, fuzzy, kde-kuit-format
-#| msgid "Add Account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
 msgstr "Lisa konto"
 
 #: ui/kptaccountseditor.cpp:296
-#, fuzzy, kde-kuit-format
-#| msgid "Add Subaccount"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Subaccount"
 msgstr "Lisa alamkonto"
 
 #: ui/kptaccountseditor.cpp:301
-#, fuzzy, kde-kuit-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Delete"
 msgstr "Kustuta"
@@ -5517,22 +5445,7 @@ msgid "Modify Weekday State"
 msgstr "Muuda nädalapäeva olekut"
 
 #: ui/kptcalendareditor.cpp:395
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>Work & Vacation Editor</title><para>A calendar defines "
-#| "availability for resources or tasks of type <emphasis>Duration</"
-#| "emphasis>. A calendar can be specific to a resource or task, or shared by "
-#| "multiple resources or tasks. A day can be of type <emphasis>Undefined</"
-#| "emphasis>, <emphasis>Non-working day</emphasis> or <emphasis>Working day</"
-#| "emphasis>. A working day has one or more work intervals defined. </"
-#| "para><para>A calendar can have sub calendars. If a day is undefined in a "
-#| "calendar, the parent calendar is checked. An <emphasis>Undefined</"
-#| "emphasis> day defaults to <emphasis>Non-working</emphasis> if used by a "
-#| "resource, or <emphasis>available all day</emphasis> if used by a task.</"
-#| "para><para>A calendar can be defined as the <emphasis>Default calendar</"
-#| "emphasis>. The default calendar is used by a working resource, when the "
-#| "resources calendar is not explicitly set.</para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>Work & Vacation Editor</title><para>A calendar defines availability "
@@ -5561,7 +5474,8 @@ msgstr ""
 "ressurss seda kasutab, või <emphasis>kättesaadav kogu päeva jooksul</"
 "emphasis>, kui seda kasutab mõni ülesanne.</para><para>Kalender võib olla "
 "määratud <emphasis>vaikekalendriks</emphasis>. Vaikekalendrit kasutab "
-"ressurss siis, kui ressursile pole otseselt kalendrit määratud.</para>"
+"ressurss siis, kui ressursile pole otseselt kalendrit määratud.<nl/><link "
+"url='%1'>Rohkem ...</link></para>"
 
 #: ui/kptcalendareditor.cpp:646
 #, kde-format
@@ -5573,7 +5487,7 @@ msgstr "Lisa kalender"
 msgid "Add Subcalendar"
 msgstr "Lisa alamkalender"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5642,7 +5556,7 @@ msgstr "on"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5653,50 +5567,48 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Lisa ülesanne"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Lisa ülesanne..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Lisa tähtaeg..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Lisa alamülesanne"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Lisa alamülesanne..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Lisa alamtähtaeg..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
-msgstr "Ava"
+msgstr "Lingi"
 
 #: ui/kptdocumentsdialog.cpp:37
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Task Documents"
-msgstr "&Dokumendid"
+msgstr "Ülesande dokumendid"
 
 #: ui/kptdocumentseditor.cpp:219 ui/kptscheduleeditor.cpp:658
 #: ui/kpttaskeditor.cpp:672
@@ -5723,12 +5635,10 @@ msgid "Cannot Attach Document"
 msgstr "Dokumenti ei saa kaasata"
 
 #: ui/kptdocumentspanel.cpp:128
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Document is already attached:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Document is already attached:<nl/><filename>%1</filename>"
-msgstr "Dokument on juba kaasatud:<br/><filename>%1</filename>"
+msgstr "Dokument on juba kaasatud:<nl/><filename>%1</filename>"
 
 #: ui/kptdocumentspanel.cpp:149
 #, kde-kuit-format
@@ -5797,7 +5707,7 @@ msgstr "Lisa..."
 #: ui/kptdocumentspanel.ui:61
 #, kde-format
 msgid "Ctrl+I"
-msgstr ""
+msgstr "Ctrl+I"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbChange)
 #: ui/kptdocumentspanel.ui:68
@@ -5809,7 +5719,7 @@ msgstr "Muuda..."
 #: ui/kptdocumentspanel.ui:75
 #, kde-format
 msgid "Ctrl+M"
-msgstr ""
+msgstr "Ctrl+M"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemoveInterval)
 #. i18n: ectx: property (text), widget (QPushButton, pbRemove)
@@ -5823,10 +5733,9 @@ msgstr "Eemalda"
 
 #. i18n: ectx: property (shortcut), widget (QPushButton, pbRemove)
 #: ui/kptdocumentspanel.ui:89
-#, fuzzy, kde-format
-#| msgid "Delete"
+#, kde-format
 msgid "Del"
-msgstr "Kustuta"
+msgstr "Del"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbView)
 #: ui/kptdocumentspanel.ui:96
@@ -5838,79 +5747,73 @@ msgstr "Ava"
 #: ui/kptdocumentspanel.ui:103
 #, kde-format
 msgid "Ctrl+O"
-msgstr ""
+msgstr "Ctrl+O"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #: ui/kptganttchartdisplayoptions.ui:20
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Timezone"
+#, kde-format
 msgid "Timeline"
-msgstr "Ajavöönd"
+msgstr "Ajatelg"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineHide)
 #: ui/kptganttchartdisplayoptions.ui:28
 #, kde-format
 msgid "Do not show the timeline"
-msgstr ""
+msgstr "Ajatelge ei näidata"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineHide)
 #: ui/kptganttchartdisplayoptions.ui:31
 #, kde-format
 msgid "Hide"
-msgstr ""
+msgstr "Peida"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineForeground)
 #: ui/kptganttchartdisplayoptions.ui:38
 #, kde-format
 msgid "Show timeline in the foreground"
-msgstr ""
+msgstr "Ajatelje näitamine esiplaanil"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineForeground)
 #: ui/kptganttchartdisplayoptions.ui:41
 #, kde-format
 msgid "Foreground"
-msgstr ""
+msgstr "Esiplaanil"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:48
 #, kde-format
 msgid "Show timeline in the background"
-msgstr ""
+msgstr "Ajatelje näitamine tagaplaanil"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:51
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Background"
-msgstr "Tagasi"
+msgstr "Taustal"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:60
 #, kde-format
 msgid "Update interval in minutes, 0 disables update"
-msgstr ""
+msgstr "Uuendamise intervall minutites, 0 keelab uuendamise"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:63
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Interval:"
-msgstr "Intervall"
+msgstr "Intervall:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_timeLineUseCustom)
 #: ui/kptganttchartdisplayoptions.ui:93
 #, kde-format
 msgid "Use custom line"
-msgstr ""
+msgstr "Kohandatud joone kasutamine"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:102
-#, fuzzy, kde-format
-#| msgid "Line chart"
+#, kde-format
 msgid "Line width"
-msgstr "Joondiagramm"
+msgstr "Joone laius"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:105
@@ -5920,16 +5823,15 @@ msgstr ""
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:126
-#, fuzzy, kde-format
-#| msgid "Line chart"
+#, kde-format
 msgid "Line color"
-msgstr "Joondiagramm"
+msgstr "Joone värv"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:129
 #, kde-format
 msgid "Color:"
-msgstr ""
+msgstr "Värv:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptganttchartdisplayoptions.ui:153
@@ -6003,13 +5905,13 @@ msgstr "Kriitilised ülesanded"
 msgid "Scheduling errors"
 msgstr "Ajastamisvead"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nimi: %1<nl/>Tegelik lõpp: %2<nl/>Planeeritud lõpp: %3<nl/>Olek: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6019,7 +5921,7 @@ msgstr ""
 "Nimi: %1<nl/>Täitmine: %2 %<nl/>Tegelik algus: %3<nl/>Planeeritud: %4 - "
 "%5<nl/>Olek: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6029,13 +5931,13 @@ msgstr ""
 "Nimi: %1<nl/>Planeeritud: %2 - %3<nl/>Olek: %4<nl/>Piirangu tüüp: %5<nl/"
 ">Piirangu aeg: %6<nl/>Negatiivne lõtk: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nimi: %1<nl/>Planeeritud: %2 - %3<nl/>Olek: %4<nl/>Ajastamine: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6045,54 +5947,133 @@ msgstr ""
 "Nimi: %1<nl/>Planeeritud: %2<nl/>Olek: %3<nl/>Piirangu tüüp: %4<nl/>Piirangu "
 "aeg: %5<nl/>Negatiivne lõtk: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nimi: %1<nl/>Planeeritud: %2<nl/>Olek: %3<nl/>Ajastamine: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nimi: %1<nl/>Planeeritud: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Päis"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Rea pealdiste trükkimine"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Muuda ülesande nime"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Diagrammi trükkimine ühele lehele"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Muuda ülesande nime"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Ajastamine"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Diagrammi jagamine mitmele lehele"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Diagrammi trükkimine ühele lehele"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Diagrammi trükkimine ühele lehele"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Muuda"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Saab alustada"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Alusta"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagrammi tüüp"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantti diagrammi seadistused"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6104,64 +6085,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Näita projekti"
 
-#: ui/kptganttview.cpp:999
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#: ui/kptganttview.cpp:1117
+#, kde-format
 msgid "Show Unscheduled Tasks"
-msgstr "Ajastamata"
+msgstr "Ajastamata ülesannete näitamine"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
-msgstr ""
+msgstr "Automaatne"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
-#, fuzzy, kde-format
-#| msgid "Month"
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Kuu"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
-#, fuzzy, kde-format
-#| msgid "Week"
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Nädal"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
-#, fuzzy, kde-format
-#| msgid "Day"
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Päev"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
-#, fuzzy, kde-format
-#| msgid "Hours"
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
-msgstr "Tunnid"
+msgstr "Tund"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
-msgstr ""
+msgstr "Suurenda"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
-msgstr ""
+msgstr "Vähenda"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6173,7 +6149,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6315,13 +6291,7 @@ msgid "Modify main project"
 msgstr "Muuda peamist projekti"
 
 #: ui/kptmainprojectpanel.cpp:63
-#, fuzzy, kde-kuit-format
-#| msgid ""
-#| "The Work Breakdown Structure introduces numbering for all tasks in the "
-#| "project, according to the task structure.\n"
-#| "The WBS code is auto-generated.\n"
-#| "You can define the WBS code pattern using the Define WBS Pattern command "
-#| "in the Tools menu."
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "The Work Breakdown Structure introduces numbering for all tasks in the "
@@ -6330,18 +6300,15 @@ msgid ""
 ">Define WBS Pattern</interface> menu entry."
 msgstr ""
 "Tegevuse liigendamine (Work Breakdown Structure ehk WBS) nummerdab kõik "
-"projekti ülesanded vastavalt ülesannete struktuurile.\n"
-"WBS-kood genereeritakse automaatselt.\n"
-"WBS-koodi mustri defineerimiseks vali menüüst Tööriistad käsk Määra WBS-"
-"koodi muster."
+"projekti ülesanded vastavalt ülesannete struktuurile.<nl/>WBS-kood "
+"genereeritakse automaatselt.<nl/>WBS-koodi mustri defineerimiseks vali "
+"menüükäsk <interface>Projekt->Määra WBS-koodi muster</interface>."
 
 #: ui/kptmainprojectpanel.cpp:115
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Defines when the resource is available to the project"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Enables sharing resources with other projects"
-msgstr "Määrab, kas ressurss on projektile kättesaadav"
+msgstr "Võimaldab ressursside jagamist teiste projektidega"
 
 #: ui/kptmainprojectpanel.cpp:117
 #, kde-kuit-format
@@ -6354,46 +6321,39 @@ msgid ""
 msgstr ""
 
 #: ui/kptmainprojectpanel.cpp:125
-#, fuzzy, kde-kuit-format
-#| msgid "Required resources:"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "File where shared resources are defined"
-msgstr "Nõutavad ressursid:"
+msgstr "Fail, milles on määratud jagatud ressursid"
 
 #: ui/kptmainprojectpanel.cpp:130
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Directory where all the projects that share resources can be found"
-msgstr ""
+msgstr "Kataloog, milles leiab kõik ressursse jagavad projektid"
 
 #: ui/kptmainprojectpanel.cpp:136
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The resources assigned to the task"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load shared resource assignments at startup"
-msgstr "Ülesandele omistatud ressursid"
+msgstr "Jagatud ressursside omistamiste laadimine käivitamisel"
 
 #: ui/kptmainprojectpanel.cpp:138
-#, fuzzy, kde-kuit-format
-#| msgid "Resource assignments"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load (or re-load) shared resource assignments"
-msgstr "Ressurside omistamised"
+msgstr "Jagatud ressurside omistamiste laadimine (või taaslaadimine)"
 
 #: ui/kptmainprojectpanel.cpp:139
-#, fuzzy, kde-kuit-format
-#| msgid "Resource assignments"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Clear shared resource assignments"
-msgstr "Ressurside omistamised"
+msgstr "Jagatud ressurside omistamiste puhastamine"
 
 #: ui/kptmainprojectpanel.cpp:410
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules Path"
-msgstr "Ülesande moodulid"
+msgstr "Ülesande moodulite asukoht"
 
 #. i18n: ectx: property (text), widget (QLabel, wbslabel)
 #: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
@@ -6411,10 +6371,9 @@ msgstr "Projekti nimi."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: ui/kptmainprojectpanelbase.ui:71
-#, fuzzy, kde-format
-#| msgid "Name:"
+#, kde-format
 msgid "&Name:"
-msgstr "Nimi:"
+msgstr "&Nimi:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel2)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
@@ -6425,10 +6384,9 @@ msgstr "Projekti juht."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #: ui/kptmainprojectpanelbase.ui:103
-#, fuzzy, kde-format
-#| msgid "Manager:"
+#, kde-format
 msgid "&Manager:"
-msgstr "Korraldaja:"
+msgstr "&Korraldaja:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kptmainprojectpanelbase.ui:132
@@ -6462,156 +6420,138 @@ msgstr "Hiliseim lõpp:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, useSharedResources)
 #: ui/kptmainprojectpanelbase.ui:210
-#, fuzzy, kde-format
-#| msgid "Required resources:"
+#, kde-format
 msgid "&Use shared resources"
-msgstr "Nõutavad ressursid:"
+msgstr "&Jagatud ressursside kasutamine"
 
 #. i18n: ectx: property (text), widget (QLabel, resourcesLabel)
 #: ui/kptmainprojectpanelbase.ui:225
-#, fuzzy, kde-format
-#| msgid "Resources"
+#, kde-format
 msgid "Resources:"
-msgstr "Ressursid"
+msgstr "Ressursid:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, resourcesType)
 #: ui/kptmainprojectpanelbase.ui:233 ui/projectview/ProjectView.cpp:55
-#, fuzzy, kde-format
-#| msgid "Open"
+#, kde-format
 msgid "File"
-msgstr "Ava"
+msgstr "Fail"
 
 #. i18n: ectx: property (text), widget (QPushButton, resourcesBrowseBtn)
 #. i18n: ectx: property (text), widget (QPushButton, projectsBrowseBtn)
 #: ui/kptmainprojectpanelbase.ui:244 ui/kptmainprojectpanelbase.ui:274
-#, fuzzy, kde-format
-#| msgid "Choose..."
+#, kde-format
 msgid "Browse..."
-msgstr "Vali..."
+msgstr "Sirvi ..."
 
 #. i18n: ectx: property (text), widget (QLabel, projectsLabel)
 #: ui/kptmainprojectpanelbase.ui:255
-#, fuzzy, kde-format
-#| msgid "Project:"
+#, kde-format
 msgid "Projects:"
-msgstr "Projekt:"
+msgstr "Projektid:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectsType)
 #: ui/kptmainprojectpanelbase.ui:263
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "Directory"
-msgstr "Suund"
+msgstr "Kataloog"
 
 #. i18n: ectx: property (text), widget (QCheckBox, projectsLoadAtStartup)
 #: ui/kptmainprojectpanelbase.ui:287
-#, fuzzy, kde-format
-#| msgid "Resource assignments"
+#, kde-format
 msgid "Load resource assignments at startup"
-msgstr "Ressurside omistamised"
+msgstr "Ressursside omistamiste laadimine käivitamisel"
 
 #. i18n: ectx: property (text), widget (QPushButton, projectsLoadBtn)
 #: ui/kptmainprojectpanelbase.ui:294
-#, fuzzy, kde-format
-#| msgctxt "@title:column noun"
-#| msgid "Load"
+#, kde-format
 msgid "Load"
-msgstr "Koormus"
+msgstr "Laadi"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #. i18n: ectx: attribute (title), widget (QWidget, ui_documents)
 #: ui/kptmainprojectpanelbase.ui:357 ui/kptworkpackagemergedialog.cpp:241
 #: ui/kptworkpackagemergepanel.ui:192
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Documents"
-msgstr "&Dokumendid"
+msgstr "Dokumendid"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
 #: ui/kptmainprojectpanelbase.ui:371
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Package"
-msgstr "Töölõikude saatmine"
+msgstr "Töölõigud"
 
 #. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
 #: ui/kptmainprojectpanelbase.ui:377
 #, kde-format
 msgid "Publish"
-msgstr ""
+msgstr "Avaldamine"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #: ui/kptmainprojectpanelbase.ui:385
 #, kde-format
 msgid "Publish:"
-msgstr ""
+msgstr "Avaldamine:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptmainprojectpanelbase.ui:400
 #, kde-format
 msgid "Retrieve"
-msgstr ""
+msgstr "Hankimine"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
 #: ui/kptmainprojectpanelbase.ui:406
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Check for work packages"
-msgstr "Töölõikude saatmine"
+msgstr "Töölõikude otsimine"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptmainprojectpanelbase.ui:415
 #, kde-format
 msgid "Retrieve:"
-msgstr ""
+msgstr "Hankimine:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptmainprojectpanelbase.ui:430
 #, kde-format
 msgid "Archive"
-msgstr ""
+msgstr "Arhiveerimine"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
 #: ui/kptmainprojectpanelbase.ui:436
 #, kde-format
 msgid "Delete file after it has been retrieved"
-msgstr ""
+msgstr "Faili kustutamine hankimise järel"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_ArchiveFile)
 #: ui/kptmainprojectpanelbase.ui:443
 #, kde-format
 msgid "Archive file after it has been retrieved"
-msgstr ""
+msgstr "Faili arhiveerimine hankimise järel"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptmainprojectpanelbase.ui:452
 #, kde-format
 msgid "Archive:"
-msgstr ""
+msgstr "Arhiiv:"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
 #: ui/kptmainprojectpanelbase.ui:481
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules"
 msgstr "Ülesande moodulid"
 
 #. i18n: ectx: property (text), widget (QToolButton, ui_insertModule)
 #: ui/kptmainprojectpanelbase.ui:526
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgid "Insert"
-msgstr "Lisa %1"
+msgstr "Lisa"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
 #: ui/kptmainprojectpanelbase.ui:550
 #, kde-format
 msgid "Use local task modules"
-msgstr ""
+msgstr "Kohalike ülesannete moodulite kasutamine"
 
 #: ui/kptmilestoneprogressdialog.cpp:39
 #, kde-format
@@ -6821,16 +6761,7 @@ msgid "Modify Resource"
 msgstr "Muuda ressurssi"
 
 #: ui/kptresourceeditor.cpp:130
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>Resource Editor</title><para>Resources are organized in a Resource "
-#| "Breakdown Structure. Resources can be of type <emphasis>Work</emphasis> "
-#| "or <emphasis>Material</emphasis>. When assigned to a task, a resource of "
-#| "type <emphasis>Work</emphasis> can affect the duration of the task, while "
-#| "a resource of type <emphasis>Material</emphasis> does not. A resource "
-#| "must refer to a <emphasis>Calendar</emphasis> that defines the working "
-#| "hours.</para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>Resource Editor</title><para>Resources are organized in a Resource "
@@ -6846,8 +6777,9 @@ msgstr ""
 "<emphasis>Töö</emphasis> või <emphasis>Materjal</emphasis>. Ülesandele "
 "omistamise korral võib ressurss tüübiga <emphasis>Töö</emphasis> mõjutada "
 "ülesande kestust, ressurss tüübiga <emphasis>Materjal</emphasis> aga mitte. "
-"Ressurss peab viitama <emphasis>kalendrile</emphasis>, mis määratleb "
-"töötunnid.</para>"
+"Ressurss peab viitama <emphasis>kalendrile</emphasis>, mis on määratud "
+"<emphasis>töö ja puhkuse redaktoris</emphasis><nl/><link url='%1'>Rohkem ..."
+"</link></para>"
 
 #: ui/kptresourceeditor.cpp:294
 #, kde-format
@@ -6929,27 +6861,20 @@ msgid "Scheduling Log"
 msgstr "Ajakava logi"
 
 #: ui/kptscheduleeditor.cpp:832
-#, fuzzy
-#| msgctxt "@info:tooltip"
-#| msgid "Schedule project from target start time"
 msgctxt "(qtundo-format)"
 msgid "Modify project target start time"
-msgstr "Projekti ajastamine alates sihtalgusajast"
+msgstr "Projekti sihtalgusaja muutmine"
 
 #: ui/kptscheduleeditor.cpp:844
-#, fuzzy
-#| msgctxt "@info:tooltip"
-#| msgid "Schedule project from target end time"
 msgctxt "(qtundo-format)"
 msgid "Modify project target end time"
-msgstr "Projekti ajastamine alates sihtlõpuajast"
+msgstr "Projekti sihtlõpuaja muutmine"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptscheduleeditor.ui:35
-#, fuzzy, kde-format
-#| msgid "Scheduling Range"
+#, kde-format
 msgid "Scheduling range:"
-msgstr "Ajastamisvahemik"
+msgstr "Ajastamisvahemik:"
 
 #: ui/kptstandardworktimedialog.cpp:86
 #, kde-format
@@ -7049,10 +6974,9 @@ msgstr "Vali..."
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptsummarytaskgeneralpanelbase.ui:155 ui/kpttaskgeneralpanelbase.ui:133
 #: ui/TasksGeneralPanel.ui:82
-#, fuzzy, kde-format
-#| msgid "Periodicity:"
+#, kde-format
 msgid "Priority:"
-msgstr "Perioodilisus:"
+msgstr "Prioriteet:"
 
 #: ui/kpttaskcostpanel.cpp:101
 msgctxt "(qtundo-format)"
@@ -7104,11 +7028,9 @@ msgid "Modify project description"
 msgstr "Muuda projekti kirjeldust"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify project description"
+#, kde-format
 msgid "Project Description"
-msgstr "Muuda projekti kirjeldust"
+msgstr "Projekti kirjeldus"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
 #, kde-format
@@ -7278,22 +7200,20 @@ msgid "Move Down"
 msgstr "Liiguta alla"
 
 #: ui/kpttaskeditor.cpp:1104
-#, fuzzy, kde-format
-#| msgid "Indent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgid_plural "Indent %1 tasks"
-msgstr[0] "Anna ülesandele taane"
-msgstr[1] "Anna ülesandele taane"
+msgstr[0] "Ülesandele taande andmine"
+msgstr[1] "%1 ülesandele taande andmine"
 
 #: ui/kpttaskeditor.cpp:1123
-#, fuzzy, kde-format
-#| msgid "Unindent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgid_plural "Unindent %1 tasks"
-msgstr[0] "Eemalda ülesandelt taane"
-msgstr[1] "Eemalda ülesandelt taane"
+msgstr[0] "Ülesandelt taande eemaldamine"
+msgstr[1] "%1 ülesandelt taande eemaldamine"
 
 #: ui/kpttaskeditor.cpp:1277
 #, kde-kuit-format
@@ -7304,24 +7224,26 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
+"<title>Ülesande täitmise vaade</title><para>Selles vaates saab uurida ja "
+"muuta ülesande edenemist projekti täitmise ajal.</para><para>Vaadet saab "
+"seadistada ja trükkida kontekstimenüü vahendusel.<nl/><link "
+"url='%1'>Rohkem ...</link></para>"
 
 #. i18n: ectx: property (text), widget (QPushButton, ui_publish)
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
 #, kde-format
 msgid "Publish..."
-msgstr ""
+msgstr "Avalda ..."
 
 #: ui/kpttaskeditor.cpp:1772
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Packages..."
-msgstr "Töölõikude saatmine"
+msgstr "Töölõigud ..."
 
 #: ui/kpttaskeditor.cpp:1790
 msgctxt "(qtundo-format)"
 msgid "Log Send Workpackage"
-msgstr "Logi töölõikude saatmine"
+msgstr "Töölõikude saatmise logimine"
 
 #: ui/kpttaskgeneralpanel.cpp:115
 msgctxt "(qtundo-format)"
@@ -7336,26 +7258,23 @@ msgstr "&Nimi:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
 #: ui/kpttaskgeneralpanelbase.ui:79
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "The person responsible for this task"
+#, kde-format
 msgid ""
 "The person responsible for this task.\n"
 "        "
-msgstr "Ülesande eest vastutav isik"
+msgstr "Ülesande eest vastutav isik."
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/kpttaskgeneralpanelbase.ui:82
-#, fuzzy, kde-format
-#| msgid "Responsible:"
+#, kde-format
 msgid "Responsi&ble:"
-msgstr "Vastutaja:"
+msgstr "Vastuta&ja:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kpttaskgeneralpanelbase.ui:118 ui/TasksGeneralPanel.ui:67
 #, kde-format
 msgid "Insert a person from your address book."
-msgstr "Vali isik aadressiraamatust."
+msgstr "Isiku valimine aadressiraamatust."
 
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, schedulingGroup)
 #: ui/kpttaskgeneralpanelbase.ui:164 ui/TasksGeneralPanel.ui:116
@@ -7384,10 +7303,9 @@ msgstr "Ajastus"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/kpttaskgeneralpanelbase.ui:194
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "&Schedule:"
-msgstr "Ajakava:"
+msgstr "Ajaka&va:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:217 ui/TasksGeneralPanel.ui:169
@@ -7415,10 +7333,9 @@ msgstr "Lõpp mitte hiljem kui"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/kpttaskgeneralpanelbase.ui:300
-#, fuzzy, kde-format
-#| msgid "Estimate:"
+#, kde-format
 msgid "Esti&mate:"
-msgstr "Hinnang:"
+msgstr "&Hinnang:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, textLabel3_2_3)
 #. i18n: ectx: property (toolTip), widget (KComboBox, risk)
@@ -7476,17 +7393,15 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #: ui/kpttaskgeneralpanelbase.ui:404
-#, fuzzy, kde-format
-#| msgid "Optimistic:"
+#, kde-format
 msgid "Optimisti&c:"
-msgstr "Optimistlik:"
+msgstr "Opt&imistlik:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
 #: ui/kpttaskgeneralpanelbase.ui:433
-#, fuzzy, kde-format
-#| msgid "Pessimistic:"
+#, kde-format
 msgid "&Pessimistic:"
-msgstr "Pessimistlik:"
+msgstr "P&essimistlik:"
 
 #: ui/kpttaskprogressdialog.cpp:38
 #, kde-format
@@ -7518,18 +7433,16 @@ msgid "Modify Task Progress"
 msgstr "Muuda ülesande edenemist"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Näitab, kas ülesanne on lõpetatud"
+msgstr "Ülesande lõpetamise aja valimine"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Ülesande lõpetamine valitud ajal"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7552,10 +7465,9 @@ msgstr "%1. nädal"
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
 #: ui/RelationEditorDialog.ui:58
-#, fuzzy, kde-format
-#| msgid "Task"
+#, kde-format
 msgid "Task:"
-msgstr "Ülesanne"
+msgstr "Ülesanne:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: ui/kpttaskprogresspanelbase.ui:45
@@ -7601,11 +7513,9 @@ msgstr "Järgmine"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kpttaskprogresspanelbase.ui:230
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Add resource:"
-msgstr "Lisa ressurss"
+msgstr "Lisa ressurss:"
 
 #. i18n: ectx: property (text), widget (QPushButton, addEntryBtn)
 #: ui/kpttaskprogresspanelbase.ui:278
@@ -7699,12 +7609,10 @@ msgid "Planned Effort"
 msgstr "Planeeritud koormus"
 
 #: ui/kptusedefforteditor.cpp:553
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated effort %1"
-msgstr "Koormuse hinnang: %1"
+msgstr "Kogukoormuse %1"
 
 #: ui/kptusedefforteditor.cpp:723
 #, kde-kuit-format
@@ -7713,105 +7621,100 @@ msgid ""
 "Accumulated used effort.<nl/><note>Used effort must be entered per resource</"
 "note>"
 msgstr ""
+"Kogukoormus.<nl/><note>See tuleb sisestada igale ressursile eraldi.</note>"
 
 #: ui/kptusedefforteditor.cpp:725
-#, fuzzy, kde-kuit-format
-#| msgid "Calculate effort"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated used effort"
-msgstr "Koormuse arvutamine"
+msgstr "Kogukoormus"
 
 #: ui/kptusedefforteditor.cpp:727
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Remaining effort"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort to complete the task"
-msgstr "Jäänud koormus"
+msgstr "Ülesande lõpetamiseks jäänud koormus"
 
 #: ui/kptusedefforteditor.cpp:729
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Planned effort until %1: %2"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
-msgstr "Planeeritud koormus kuni %1: %2"
+msgstr "Planeeritud kogukoormus kuupäevani"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Päis ja jalus"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Lehekülg:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Kuupäev:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Korraldaja:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "See vaade ei toeta trükkimist."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Lehekülje paigutus"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Päis ja jalus"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
-msgstr ""
+msgstr "Keri kõik lahti"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
-msgstr ""
+msgstr "Keri kõik kokku"
 
-#: ui/kptviewbase.cpp:758
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: ui/kptviewbase.cpp:770
+#, kde-format
 msgid "Print Options..."
-msgstr "Trükkimise valikud"
+msgstr "Trükkimise valikud ..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Seadista vaadet..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Eemalda vaate poolitus"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Poolita vaade"
@@ -7898,81 +7801,71 @@ msgid "Add Level"
 msgstr "Lisa tase"
 
 #: ui/kptworkpackagemergedialog.cpp:66
-#, fuzzy, kde-kuit-format
-#| msgid "Date"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Date"
 msgstr "Kuupäev"
 
 #: ui/kptworkpackagemergedialog.cpp:67
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Completion"
 msgstr "Täitmine"
 
 #: ui/kptworkpackagemergedialog.cpp:68
-#, fuzzy, kde-kuit-format
-#| msgid "Used Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Used Effort"
 msgstr "Kasutatud koormus"
 
 #: ui/kptworkpackagemergedialog.cpp:69
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Remaining Effort"
 msgstr "Jäänud koormus"
 
 #: ui/kptworkpackagemergedialog.cpp:72
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update started"
-msgstr "Pole alustatud"
+msgstr "Alustati uuendamist"
 
 #: ui/kptworkpackagemergedialog.cpp:73
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Set finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update finished"
-msgstr "Märgi lõpetatuks"
+msgstr "Uuendamine lõpetati"
 
 #: ui/kptworkpackagemergedialog.cpp:94
 #, kde-format
 msgid "Merge"
-msgstr ""
+msgstr "Ühenda"
 
 #: ui/kptworkpackagemergedialog.cpp:96
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Merge the changes and display the resulting progress information"
-msgstr ""
+msgstr "Muudatuste ühendamine ja sellest tuleneva edenemisteabe näitamine"
 
 #: ui/kptworkpackagemergedialog.cpp:97
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Reject"
-msgstr "Projekt"
+msgstr "Lükka tagasi"
 
 #: ui/kptworkpackagemergedialog.cpp:99
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Reject this package and goto next package"
-msgstr ""
+msgstr "Töölõigu tagasilükkamine ja liikumine järgmise juurde"
 
 #: ui/kptworkpackagemergedialog.cpp:105
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Commit the changes and go to next package"
-msgstr ""
+msgstr "Muudatuste sissekandmine ja liikumine järgmise töölõigu juurde"
 
 #: ui/kptworkpackagemergedialog.cpp:106
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Back"
 msgstr "Tagasi"
 
@@ -7980,20 +7873,16 @@ msgstr "Tagasi"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Revert the changes and go back to the current package"
-msgstr ""
+msgstr "Muudatuste tagasilükkamine ja naasmine aktiivse töölõigu juurde"
 
 #: ui/kptworkpackagemergedialog.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not started"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not started"
 msgstr "Ülesandega pole alustatud"
 
 #: ui/kptworkpackagemergedialog.cpp:185
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not finished"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not finished"
 msgstr "Ülesanne pole lõpetatud"
@@ -8002,33 +7891,30 @@ msgstr "Ülesanne pole lõpetatud"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Existing entry"
-msgstr ""
+msgstr "Olemasolev kirje"
 
 #: ui/kptworkpackagemergedialog.cpp:199
-#, fuzzy, kde-kuit-format
-#| msgid "View report"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New entry"
-msgstr "Näita aruannet"
+msgstr "Uus kirje"
 
 #: ui/kptworkpackagemergedialog.cpp:204
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1%<nl/>Current value: %2%"
-msgstr ""
+msgstr "Uus väärtus: %1%<nl/>Praegune väärtus: %2%"
 
 #: ui/kptworkpackagemergedialog.cpp:217 ui/kptworkpackagemergedialog.cpp:228
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1<nl/>Current value: %2"
-msgstr ""
+msgstr "Uus väärtus: %1<nl/>Praegune väärtus: %2"
 
 #: ui/kptworkpackagemergedialog.cpp:238
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "No documents"
-msgstr "Muuda dokumente"
+msgstr "Dokumente pole"
 
 #: ui/kptworkpackagemergedialog.cpp:353
 #, kde-format
@@ -8036,28 +7922,26 @@ msgid ""
 "The package owner '%1' is not a resource in this project. You must handle "
 "this manually."
 msgstr ""
+"Töölõigu omanik \"%1\" ei ole selle projekti ressurss. Sellega tuleb käsitsi "
+"tegelda."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptworkpackagemergepanel.ui:70
-#, fuzzy, kde-format
-#| msgid "General"
+#, kde-format
 msgid "Generated:"
-msgstr "Üldine"
+msgstr "Genereeritud:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptworkpackagemergepanel.ui:77
-#, fuzzy, kde-format
-#| msgctxt "Start time"
-#| msgid "From:"
+#, kde-format
 msgid "From:"
-msgstr "Alates:"
+msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, ui_packageTime)
 #: ui/kptworkpackagemergepanel.ui:96
-#, fuzzy, kde-format
-#| msgid "Target times"
+#, kde-format
 msgid "<package time>"
-msgstr "Sihtajad"
+msgstr "<töölõigu aeg>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateStarted)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateFinished)
@@ -8066,13 +7950,13 @@ msgstr "Sihtajad"
 #: ui/kptworkpackagemergepanel.ui:198
 #, kde-format
 msgid "Update"
-msgstr ""
+msgstr "Uuendamine"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptworkpackagemergepanel.ui:245
 #, kde-format
 msgid "No more data. Press Close to finish."
-msgstr ""
+msgstr "Rohkem andmeid pole. Lõpetamiseks klõpsa Sulge."
 
 #: ui/kptworkpackagesenddialog.cpp:34
 #, kde-kuit-format
@@ -8081,8 +7965,7 @@ msgid "Send Work Packages"
 msgstr "Töölõikude saatmine"
 
 #: ui/kptworkpackagesendpanel.cpp:49
-#, fuzzy, kde-kuit-format
-#| msgid "Resource"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Resource"
 msgstr "Ressurss"
@@ -8244,12 +8127,10 @@ msgstr ""
 #: ui/projectview/ProjectView.cpp:52
 #, kde-format
 msgid "ID"
-msgstr ""
+msgstr "ID"
 
 #: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Delete"
 msgstr "Kustuta"
 
@@ -8257,11 +8138,10 @@ msgstr "Kustuta"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Predecessor"
-msgstr ""
+msgstr "Eellane"
 
 #: ui/RelationEditorDialog.cpp:258
-#, fuzzy, kde-kuit-format
-#| msgid "Lag"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Lag"
 msgstr "Viivitus"
@@ -8279,28 +8159,21 @@ msgid ""
 msgstr ""
 
 #: ui/RelationEditorDialog.cpp:320
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Un-Delete"
-msgstr "Kustuta"
+msgstr "Võta kustutamine tagasi"
 
 #: ui/RelationEditorDialog.cpp:398
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task dependency"
 msgctxt "(qtundo-format)"
 msgid "Modify dependency"
-msgstr "Muuda ülesande sõltuvust"
+msgstr "Muuda sõltuvust"
 
 #. i18n: ectx: property (text), widget (QToolButton, addBtn)
 #: ui/RelationEditorDialog.ui:131
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgctxt "Insert task dependency"
 msgid "Insert"
-msgstr "Lisa %1"
+msgstr "Lisa"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
@@ -8538,10 +8411,9 @@ msgid "Export Report"
 msgstr "Aruande eksport"
 
 #: ui/reports/reportview.cpp:381
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "Export to text document is not supported"
-msgstr "Eksport tekstidokumendina nurjus"
+msgstr "Eksport tekstidokumendina ei ole toetatud"
 
 #: ui/reports/reportview.cpp:392
 #, kde-format
@@ -8556,10 +8428,9 @@ msgid "Failed to export to <filename>%1<
 msgstr "Eksport failina <filename>%1</filename> nurjus"
 
 #: ui/reports/reportview.cpp:401
-#, fuzzy, kde-format
-#| msgid "Export to spreadsheet failed"
+#, kde-format
 msgid "Export to spreadsheet document is not supported"
-msgstr "Eksport arvutustabelina nurjus"
+msgstr "Eksport arvutustabelina ei ole toetatud"
 
 #: ui/reports/reportview.cpp:412
 #, kde-format
@@ -8567,10 +8438,9 @@ msgid "Export to spreadsheet failed"
 msgstr "Eksport arvutustabelina nurjus"
 
 #: ui/reports/reportview.cpp:423
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "Export to HTML document is not supported"
-msgstr "Eksport tekstidokumendina nurjus"
+msgstr "Eksport HTML-dokumendina ei ole toetatud"
 
 #: ui/reports/reportview.cpp:433
 #, kde-format
@@ -8605,25 +8475,21 @@ msgid "Undo all changes"
 msgstr "Tühista kõik muudatused"
 
 #: ui/reports/reportview.cpp:692
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Edit the report definition"
+#, kde-format
 msgid "Export report definition"
-msgstr "Aruande definitsiooni muutmine"
+msgstr "Aruande definitsiooni eksport"
 
 #: ui/reports/reportview.cpp:709
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<nl/><filename>%1</filename>"
-msgstr "Faili avamine nurjus:<br/><filename>%1</filename>"
+msgstr "Faili avamine nurjus:<nl/><filename>%1</filename>"
 
 #: ui/reports/reportview.cpp:818
 #, kde-kuit-format
 msgctxt "@title:window report data elements"
 msgid "Data Elements"
-msgstr ""
+msgstr "Andmeelemendid"
 
 #: ui/reports/reportview.cpp:873
 #, kde-kuit-format
@@ -8730,47 +8596,41 @@ msgstr "Enne päist"
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
 #, kde-format
 msgid "Nothing"
-msgstr ""
+msgstr "Puudub"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Report Footer"
+#, kde-format
 msgid "Report File"
-msgstr "Aruande jalus"
+msgstr "Aruandefail"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Report Header"
+#, kde-format
 msgid "Report Template"
-msgstr "Aruande päis"
+msgstr "Aruandemall"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:226
-#, fuzzy, kde-kuit-format
-#| msgid "Report Header"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Report name"
-msgstr "Aruande päis"
+msgstr "Aruande nimi"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:227
-#, fuzzy, kde-kuit-format
-#| msgid "Report Header"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Report template file name"
-msgstr "Aruande päis"
+msgstr "Aruande mallifaili nimi"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:228
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name of the generated report file"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Genereeritud aruandefaili nimi"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:229
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Information added to filename"
-msgstr ""
+msgstr "Failinimele lisatud teave"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:266
 #, kde-kuit-format
@@ -8781,105 +8641,90 @@ msgid ""
 "report template using any Open Document text editor.<nl/><link "
 "url='%1'>More...</link></para>"
 msgstr ""
+"<title>Aruannete lisamine ja genereerimine.</title><para>Võimaldab lisada ja "
+"genereerida aruandeid Open Documenti (.odf) failide alusel.</"
+"para><para>Aruandemalle saab luua suvalise Open Documenti tunnistava "
+"tekstitöötluse tööriistaga.<nl/><link url='%1'>Rohkem ...</link></para>"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:340
-#, fuzzy, kde-format
-#| msgid "Edit Report"
+#, kde-format
 msgid "Add Report"
-msgstr "Muuda aruannet..."
+msgstr "Lisa aruanne"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:346
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Remove document"
+#, kde-format
 msgid "Remove Report"
-msgstr "Eemalda dokument"
+msgstr "Eemalda aruanne"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:352
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Export Report"
+#, kde-format
 msgid "Generate Report"
-msgstr "Aruande eksport"
+msgstr "Genereeri aruanne"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:380
-#, fuzzy, kde-format
-#| msgid "View report"
+#, kde-format
 msgid "New report"
-msgstr "Näita aruannet"
+msgstr "Uus aruanne"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:420
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:427
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Export Report"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Generate Report"
-msgstr "Aruande eksport"
+msgstr "Aruande genereerimine"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:421
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid ""
 "Failed to generate %1.\n"
 "Template file name is empty."
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr ""
+"%1 genereerimine nurjus.\n"
+"Mallifaili nimi on tühi."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:428
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid ""
 "Failed to generate %1.\n"
 "Report file name is empty."
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr ""
+"%1 genereerimine nurjus.\n"
+"Aruandefaili nimi on tühi."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
 msgid "File exists. Continue?"
-msgstr ""
+msgstr "Fail on olemas. Kas jätkata?"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-format
 msgid "Report Generation"
-msgstr "Aruande kujundamine"
+msgstr "Aruande genereerimine"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:465
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open report generator"
-msgstr "Eksport failina <filename>%1</filename> nurjus"
+msgstr "Aruandegeneraatori avamine nurjus"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:469
-#, fuzzy, kde-format
-#| msgctxt "1=type of constraint"
-#| msgid "%1: Failed to meet constraint"
+#, kde-format
 msgid "Failed to create report"
-msgstr "%1: piirangut ei suudetud täita"
+msgstr "Aruande loomine nurjus"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Report Generation"
-msgstr "Aruande kujundamine"
+msgstr "Aruande genereerimine"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Report file generated:<nl/><filename>%1</filename>"
-msgstr "Faili avamine nurjus:<br/><filename>%1</filename>"
+msgstr "Genereeriti aruandefail:<nl/><filename>%1</filename>"
 
 #: ui/ResourceAllocationView.cpp:47
-#, fuzzy, kde-format
-#| msgid "Allocation"
+#, kde-format
 msgid "Allocate"
 msgstr "Eraldamine"
 
@@ -8965,11 +8810,10 @@ msgid "Overtime rate:"
 msgstr "Ületunnitöö tasu:"
 
 #: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#, kde-kuit-format
 msgctxt "@action:intoolbar"
 msgid "Open Link"
-msgstr "Ava"
+msgstr "Ava link"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
 #: ui/standardworktimedialogbase.ui:16
@@ -9020,53 +8864,43 @@ msgid "Hours per day:"
 msgstr "Tunde päevas:"
 
 #: ui/TasksEditDialog.cpp:46
-#, fuzzy, kde-format
-#| msgid "Task Settings"
+#, kde-format
 msgid "Tasks Settings"
-msgstr "Ülesande seadistused"
+msgstr "Ülesannete seadistused"
 
 #: ui/TasksEditDialog.cpp:79
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify tasks"
-msgstr "Muuda ülesannet"
+msgstr "Ülesannete muutmine"
 
 #: ui/TasksGeneralPanel.cpp:111
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Tasks"
-msgstr "Muuda ülesannet"
+msgstr "Ülesannete muutmine"
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/TasksGeneralPanel.ui:25
-#, fuzzy, kde-format
-#| msgid "Responsible:"
+#, kde-format
 msgid "Responsib&le:"
-msgstr "Vastutaja:"
+msgstr "Vastuta&ja:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/TasksGeneralPanel.ui:146
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "Sched&ule:"
-msgstr "Ajakava:"
+msgstr "&Ajakava:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/TasksGeneralPanel.ui:252
-#, fuzzy, kde-format
-#| msgid "Estimate:"
+#, kde-format
 msgid "Es&timate:"
-msgstr "Hinnang:"
+msgstr "H&innang:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
 #: ui/TasksGeneralPanel.ui:300
 #, kde-format
 msgid "Ris&k:"
-msgstr ""
+msgstr "&Risk:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #: ui/TasksGeneralPanel.ui:356
@@ -9083,283 +8917,259 @@ msgstr "Pessimistlik:"
 #: widgets/KoDialog.cpp:265
 #, kde-format
 msgid "&Try"
-msgstr ""
+msgstr "Proo&vi"
 
 #: widgets/KoDialog.cpp:478
-#, fuzzy, kde-format
-#| msgid "Modify Name"
+#, kde-format
 msgid "modified"
-msgstr "Muuda nime"
+msgstr "muudetud"
 
 #: widgets/KoDialog.cpp:489
 #, kde-format
 msgctxt "Document/application separator in titlebar"
 msgid " – "
-msgstr ""
+msgstr " – "
 
 #: widgets/KoDialog.cpp:864
 #, kde-format
 msgid "&Details"
-msgstr ""
+msgstr "Ü&ksikasjad"
 
 #: widgets/KoDialog.cpp:1022
 #, kde-format
 msgid "Get help..."
-msgstr ""
+msgstr "Hangi abi ..."
 
 #: widgets/KoDockWidgetTitleBar.cpp:66
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Float Docker"
-msgstr ""
+msgstr "Hõljuv dokk"
 
 #: widgets/KoDockWidgetTitleBar.cpp:73
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Close Docker"
-msgstr "&Dokumendid"
+msgstr "Doki sulgemine"
 
 #: widgets/KoDockWidgetTitleBar.cpp:81
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Collapse Docker"
-msgstr "&Dokumendid"
+msgstr "Doki kokkukerimine"
 
 #: widgets/KoDockWidgetTitleBar.cpp:90
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Lock Docker"
-msgstr ""
+msgstr "Doki lukustamine"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbEncrypt)
 #: widgets/koDocumentInfoAboutWidget.ui:23 widgets/KoDocumentInfoDlg.cpp:255
 #: widgets/KoDocumentInfoDlg.cpp:351
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "&Encrypt"
-msgstr "Kirjeldus"
+msgstr "&Krüpti"
 
 #. i18n: ectx: property (text), widget (QLabel, lblKeywordsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:64
 #, kde-format
 msgid "Keywords:"
-msgstr ""
+msgstr "Võtmesõnad:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblSubjectDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:111
-#, fuzzy, kde-format
-#| msgid "Sub-Project"
+#, kde-format
 msgid "Subject:"
-msgstr "Alamprojekt"
+msgstr "Teema:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblLastPrintedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:124
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last printed:"
-msgstr "Viimane lehekülg"
+msgstr "Viimati trükitud:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTypeDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:141
-#, fuzzy, kde-format
-#| msgid "Type"
+#, kde-format
 msgid "Type:"
-msgstr "Tüüp"
+msgstr "Tüüp:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEditingDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:158
 #, kde-format
 msgid "Total editing time:"
-msgstr ""
+msgstr "Muutmise koguaeg:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEncryptedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:178
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Encryption:"
-msgstr "Kirjeldus"
+msgstr "Krüptimine:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:188
 #, kde-format
 msgctxt "Document title"
 msgid "Title:"
-msgstr ""
+msgstr "Pealkiri:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblRevisionDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:201
 #, kde-format
 msgid "Revision number:"
-msgstr ""
+msgstr "Versiooninumber:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblModifiedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:211
-#, fuzzy, kde-format
-#| msgid "Modify Name"
+#, kde-format
 msgid "Modified:"
-msgstr "Muuda nime"
+msgstr "Muudetud:"
 
 #. i18n: ectx: property (text), widget (QLabel, lbCommentsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:231
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Comments:"
-msgstr "&Dokumendid"
+msgstr "Kommentaarid:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCreatedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:251
-#, fuzzy, kde-format
-#| msgid "Started:"
+#, kde-format
 msgid "Created:"
-msgstr "Alustatud:"
+msgstr "Loodud:"
 
 #. i18n: ectx: property (text), widget (QLabel, filePathInfoLabel)
 #: widgets/koDocumentInfoAboutWidget.ui:261
-#, fuzzy, kde-format
-#| msgid "Path"
+#, kde-format
 msgid "Path:"
-msgstr "Asukoht"
+msgstr "Asukoht:"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbReset)
 #: widgets/koDocumentInfoAboutWidget.ui:280
-#, fuzzy, kde-format
-#| msgid "&Resources"
+#, kde-format
 msgid "&Reset"
-msgstr "&Ressursid"
+msgstr "Lä&htesta"
 
 #. i18n: ectx: property (text), widget (QLabel, lbLanguageDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:297
 #, kde-format
 msgid "Language:"
-msgstr ""
+msgstr "Keel:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:60
 #, kde-format
 msgid "Title:"
-msgstr ""
+msgstr "Tiitel:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPositionDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:77
-#, fuzzy, kde-format
-#| msgid "Positive"
+#, kde-format
 msgid "Position:"
-msgstr "Positiivne"
+msgstr "Ametikoht:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCompanyDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:94
 #, kde-format
 msgid "Company:"
-msgstr ""
+msgstr "Ettevõte:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneHome)
 #: widgets/koDocumentInfoAuthorWidget.ui:114
 #, kde-format
 msgid "Telephone (home):"
-msgstr ""
+msgstr "Telefon (kodus):"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneWork)
 #: widgets/koDocumentInfoAuthorWidget.ui:124
 #, kde-format
 msgid "Telephone (work):"
-msgstr ""
+msgstr "Telefon (tööl): "
 
 #. i18n: ectx: property (text), widget (QLabel, lblFaxDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:134
 #, kde-format
 msgid "Fax:"
-msgstr ""
+msgstr "Faks:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblStreetDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:144
 #, kde-format
 msgid "Street:"
-msgstr ""
+msgstr "Tänav:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPostalDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:154
 #, kde-format
 msgid "Postal code:"
-msgstr ""
+msgstr "Postiindeks:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCityDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:164
 #, kde-format
 msgid "City:"
-msgstr ""
+msgstr "Linn:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCountryDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:174
-#, fuzzy, kde-format
-#| msgid "Account:"
+#, kde-format
 msgid "Country:"
-msgstr "Konto:"
+msgstr "Riik:"
 
 #: widgets/KoDocumentInfoDlg.cpp:151
 #, kde-format
 msgid "Author"
-msgstr ""
+msgstr "Autor"
 
 #: widgets/KoDocumentInfoDlg.cpp:152
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last saved by"
-msgstr "Viimane lehekülg"
+msgstr "Viimati salvestas"
 
 #: widgets/KoDocumentInfoDlg.cpp:209
 #, kde-format
 msgid "Use ';' (Example: Office;KDE;Calligra)"
-msgstr ""
+msgstr "';' kasutamine (näide: Office;KDE;Calligra)"
 
 #: widgets/KoDocumentInfoDlg.cpp:239 widgets/KoDocumentInfoDlg.cpp:335
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Defines how this document is sent"
+#, kde-format
 msgid "This document will be decrypted"
-msgstr "Määrab, kuidas dokument saadetakse"
+msgstr "See dokument krüptitakse lahti"
 
 #: widgets/KoDocumentInfoDlg.cpp:241 widgets/KoDocumentInfoDlg.cpp:337
 #, kde-format
 msgid "Do not decrypt"
-msgstr ""
+msgstr "Lahti ei krüptita"
 
 #: widgets/KoDocumentInfoDlg.cpp:243 widgets/KoDocumentInfoDlg.cpp:339
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Defines how this document is sent"
+#, kde-format
 msgid "This document is encrypted"
-msgstr "Määrab, kuidas dokument saadetakse"
+msgstr "See dokument on krüptitud"
 
 #: widgets/KoDocumentInfoDlg.cpp:245 widgets/KoDocumentInfoDlg.cpp:341
 #, kde-format
 msgid "D&ecrypt"
-msgstr ""
+msgstr "Krüpti la&hti"
 
 #: widgets/KoDocumentInfoDlg.cpp:249 widgets/KoDocumentInfoDlg.cpp:345
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Defines how this document is sent"
+#, kde-format
 msgid "This document will be encrypted."
-msgstr "Määrab, kuidas dokument saadetakse"
+msgstr "See dokument krüptitakse."
 
 #: widgets/KoDocumentInfoDlg.cpp:251 widgets/KoDocumentInfoDlg.cpp:347
 #, kde-format
 msgid "Do not encrypt"
-msgstr ""
+msgstr "Ei krüptita"
 
 #: widgets/KoDocumentInfoDlg.cpp:253 widgets/KoDocumentInfoDlg.cpp:349
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "This document is not encrypted"
-msgstr "Eksport tekstidokumendina nurjus"
+msgstr "See dokument ei ole krüptitud"
 
 #: widgets/KoDocumentInfoDlg.cpp:259
-#, fuzzy, kde-format
-#| msgid "This view does not support printing."
+#, kde-format
 msgid "This document does not support encryption"
-msgstr "See vaade ei toeta trükkimist."
+msgstr "See dokument ei toeta krüptimist"
 
 #: widgets/KoDocumentInfoDlg.cpp:371
 #, kde-format
@@ -9367,17 +9177,18 @@ msgid ""
 "<qt>Decrypting the document will remove the password protection from it."
 "<p>Do you still want to decrypt the file?</qt>"
 msgstr ""
+"<qt>Dokumendi lahtikrüptimine eemaldab sellelt paroolikaitse.<p>Kas tõesti "
+"krüptida fail lahti?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:373
-#, fuzzy, kde-format
-#| msgid "Not Started"
+#, kde-format
 msgid "Confirm Decrypt"
-msgstr "Alustamata"
+msgstr "Lahtikrüptimise kinnitus"
 
 #: widgets/KoDocumentInfoDlg.cpp:374
 #, kde-format
 msgid "Decrypt"
-msgstr ""
+msgstr "Krüpti lahti"
 
 #: widgets/KoDocumentInfoDlg.cpp:385
 #, kde-format
@@ -9385,13 +9196,14 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "decryption, please save the document.</qt>"
 msgstr ""
+"<qt>Sinu dokumenti ei saanud automaatselt salvestada.<p>Lahtikrüptimise "
+"lõpetamiseks palun salvesta dokument.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:387 widgets/KoDocumentInfoDlg.cpp:395
 #: widgets/KoDocumentInfoDlg.cpp:429 widgets/KoDocumentInfoDlg.cpp:437
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Save Document"
-msgstr "&Dokumendid"
+msgstr "Dokumendi salvestamine"
 
 #: widgets/KoDocumentInfoDlg.cpp:393
 #, kde-format
@@ -9400,6 +9212,8 @@ msgid ""
 "decryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
+"<qt>Dokumenti on pärast avamist muudetud. Lahtikrüptimise lõpetamiseks tuleb "
+"dokument salvestada.<p>Kas salvestada dokument kohe?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:411
 #, kde-format
@@ -9408,18 +9222,19 @@ msgid ""
 "to <b>OASIS OpenDocument</b> to be encrypted.<p>Do you want to change the "
 "file to OASIS OpenDocument?</qt>"
 msgstr ""
+"<qt>Dokument on praegu salvestatud vormingusse %1. Krüptimiseks tuleb "
+"dokument teisendada <b>OASIS OpenDocument'i</b> vormingusse.<p>Kas muuta "
+"faili vorminguks OASIS OpenDocument?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:413
-#, fuzzy, kde-format
-#| msgid "Chart type"
+#, kde-format
 msgid "Change Filetype"
-msgstr "Diagrammi tüüp"
+msgstr "Failitüübi muutmine"
 
 #: widgets/KoDocumentInfoDlg.cpp:414
-#, fuzzy, kde-format
-#| msgid "Change..."
+#, kde-format
 msgid "Change"
-msgstr "Muuda..."
+msgstr "Muuda"
 
 #: widgets/KoDocumentInfoDlg.cpp:427
 #, kde-format
@@ -9427,6 +9242,8 @@ msgid ""
 "<qt>Your document could not be saved automatically.<p>To complete the "
 "encryption, please save the document.</qt>"
 msgstr ""
+"<qt>Sinu dokumenti ei saanud automaatselt salvestada.<p>Krüptimise "
+"lõpetamiseks palun salvesta dokument.</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:435
 #, kde-format
@@ -9435,208 +9252,187 @@ msgid ""
 "encryption the document needs to be saved.<p>Do you want to save the "
 "document now?</qt>"
 msgstr ""
+"<qt>Dokumenti on pärast avamist muudetud. Krüptimise lõpetamiseks tuleb "
+"dokument salvestada.<p>Kas salvestada dokument kohe?</qt>"
 
 #: widgets/KoPageLayoutDialog.cpp:47
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout"
 msgstr "Lehekülje paigutus"
 
 #: widgets/KoPageLayoutDialog.cpp:109
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add document"
+#, kde-format
 msgid "Apply to document"
-msgstr "Lisa dokument"
+msgstr "Rakendatakse dokumendile"
 
 #: widgets/KoPageLayoutWidget.cpp:189
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Left Edge:"
-msgstr "Lehekülje päis"
+msgstr "Vasak serv:"
 
 #: widgets/KoPageLayoutWidget.cpp:190
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Right Edge:"
-msgstr "Lehekülje päis"
+msgstr "Parem serv:"
 
 #: widgets/KoPageLayoutWidget.cpp:193
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Binding Edge:"
-msgstr "Trükkimine"
+msgstr "Köiteserv:"
 
 #: widgets/KoPageLayoutWidget.cpp:194
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Page Edge:"
-msgstr "Lehekülje päis"
+msgstr "Lehekülje serv:"
 
 #: widgets/KoPageLayoutWidget.cpp:290
-#, fuzzy, kde-format
-#| msgid "Scheduling Range"
+#, kde-format
 msgid "Facing Pages:"
-msgstr "Ajastamisvahemik"
+msgstr "Kõrvutised leheküljed:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, facingPages)
 #: widgets/KoPageLayoutWidget.cpp:291 widgets/KoPageLayoutWidget.ui:160
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages"
-msgstr "Paarisleheküljed"
+msgstr "Kõrvutised leheküljed"
 
 #: widgets/KoPageLayoutWidget.cpp:294
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout:"
-msgstr "Lehekülje paigutus"
+msgstr "Lehekülje paigutus:"
 
 #: widgets/KoPageLayoutWidget.cpp:295
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Page Break"
+#, kde-format
 msgid "Page spread"
-msgstr "Lehekülje katkestus"
+msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, unitsLabel)
 #: widgets/KoPageLayoutWidget.ui:25
 #, kde-format
 msgid "Unit:"
-msgstr ""
+msgstr "Ühik:"
 
 #. i18n: ectx: property (text), widget (QLabel, stylesLabel)
 #: widgets/KoPageLayoutWidget.ui:45
 #, kde-format
 msgid "Follow style:"
-msgstr ""
+msgstr "Eelnev stiil:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: widgets/KoPageLayoutWidget.ui:61
 #, kde-format
 msgid "Size:"
-msgstr ""
+msgstr "Suurus:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: widgets/KoPageLayoutWidget.ui:77
 #, kde-format
 msgid "Width:"
-msgstr ""
+msgstr "Laius:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:104
 #, kde-format
 msgid "Height:"
-msgstr ""
+msgstr "Kõrgus:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:119
-#, fuzzy, kde-format
-#| msgid "Duration"
+#, kde-format
 msgid "Orientation:"
-msgstr "Kestus"
+msgstr "Orientatsioon:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, portrait)
 #: widgets/KoPageLayoutWidget.ui:129
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Constraint"
+#, kde-format
 msgid "Portrait"
-msgstr "Piirang"
+msgstr "Püstpaigutus"
 
 #. i18n: ectx: property (text), widget (QRadioButton, landscape)
 #: widgets/KoPageLayoutWidget.ui:136
 #, kde-format
 msgid "Landscape"
-msgstr ""
+msgstr "Rõhtpaigutus"
 
 #. i18n: ectx: property (text), widget (QLabel, facingPageLabel)
 #: widgets/KoPageLayoutWidget.ui:143
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages:"
-msgstr "Paarisleheküljed"
+msgstr "Kõrvutised leheküljed:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, singleSided)
 #: widgets/KoPageLayoutWidget.ui:153
 #, kde-format
 msgid "Single sided"
-msgstr ""
+msgstr "Ühepoolne"
 
 #. i18n: ectx: property (text), widget (QLabel, directionLabel)
 #: widgets/KoPageLayoutWidget.ui:167
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "Text direction:"
-msgstr "Suund"
+msgstr "Teksti suund:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:184
 #, kde-format
 msgid "Automatic"
-msgstr ""
+msgstr "Automaatne"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:189
 #, kde-format
 msgid "Left to right"
-msgstr ""
+msgstr "Vasakult paremale"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:194
 #, kde-format
 msgid "Right to left"
-msgstr ""
+msgstr "Paremalt vasakule"
 
 #. i18n: ectx: property (title), widget (QGroupBox, margins)
 #: widgets/KoPageLayoutWidget.ui:204
-#, fuzzy, kde-format
-#| msgid "Free Margin"
+#, kde-format
 msgid "Margins"
-msgstr "Vaba varu"
+msgstr "Veerised"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:210
 #, kde-format
 msgid "Top:"
-msgstr ""
+msgstr "Ülal:"
 
 #. i18n: ectx: property (text), widget (QLabel, leftLabel)
 #: widgets/KoPageLayoutWidget.ui:230
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Binding edge:"
-msgstr "Trükkimine"
+msgstr "Köiteserv:"
 
 #. i18n: ectx: property (text), widget (QLabel, rightLabel)
 #: widgets/KoPageLayoutWidget.ui:250
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Page edge:"
-msgstr "Lehekülje päis"
+msgstr "Lehekülje serv:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_12)
 #: widgets/KoPageLayoutWidget.ui:270
 #, kde-format
 msgid "Bottom:"
-msgstr ""
+msgstr "All:"
 
 #: widgets/ParameterSubstitutionDialog.cpp:58
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Parameeter"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
-#, fuzzy, kde-kuit-format
-#| msgid "Distribution"
+#, kde-kuit-format
 msgctxt "title@column"
 msgid "Substitution"
-msgstr "Jaotamine"
+msgstr "Asendamine"
 
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
 msgid "All supported formats"
-msgstr ""
\ No newline at end of file
+msgstr "Kõik toetatud vormingud"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/et/calligraplan.po 1:3.3.0-1/po/et/calligraplan.po
--- 1:3.2.2-2/po/et/calligraplan.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/calligraplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -2,215 +2,22 @@
 # Copyright (C) 2003, 2008, 2009 Free Software Foundation, Inc.
 #
 # Marek Laane <bald@smail.ee>, 2003-2006.
-# Marek Laane <bald@smail.ee>, 2008-2009, 2010, 2011, 2012, 2014, 2015.
+# Marek Laane <bald@smail.ee>, 2008-2009, 2010, 2011, 2012, 2014, 2015, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2015-08-08 03:04+0300\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-03-02 13:27+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.08.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Tunne end vabalt."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan on projektide kavandamise ja haldamise rakendus."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Tere tulemast kasutama Plani"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Järgnev sissejuhatus peaks andma kerget aimu, kuidas ja milleks Plani "
-"tarvitada."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Lühike sissejuhatus."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Nõuanded andmete käsitlemiseks ja uurimiseks."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Väike algtutvustus."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Märkus:</em> sissejuhatuse vaatamiseks Planis töötades vali menüükäsk "
-"<em>Abi -> Plani sissejuhatus</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan on mõeldud mitme ressursiga mõõdukalt suurte projektide haldamiseks. "
-"Oma projekti võimalikult paremaks kujundamiseks pakub Plan võimalust "
-"kasutada erinevat laadi ülesannete sõltuvusi ja ajalisi piiranguid. Üldjuhul "
-"tuleb defineerida ülesanded, hinnata iga ülesande täitmiseks vajalikku "
-"koormust, eraldada ressursid ja siis panna paika projekti ajakava vastavalt "
-"sõltuvustele ja ressursside saadavusele.<p>Rohkem teavet selle kohta leiab "
-"<a href=\"help:plan\">käsiraamatust</a> või internetis aadressil <a href="
-"\"http://www.calligra.org/plan\">http://www.calligra.org/plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Järgmine: nõuanded"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Nõuanded redigeerimiseks."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/>Projekti andmete <b>muutmiseks</b> saab valida vaatevalija dokis "
-"mitmesuguseid vaateid ja redaktoreid.<br/><b>Vaateid</b> kasutatakse "
-"enamasti andmete uurimiseks pärast projekti ajakava paikapanemist. Vaadetes "
-"ei ole näha mingeid andmeid, kui ajakava pole paigas. Ajakava saab paika "
-"panna vastavas redaktoris.<br/><b>Omadusi</b> saab muuta redaktorites, "
-"valides elemendi, mida soovid muuta (topeltklõpsuga või klahviga F2), või "
-"avades kontekstimenüü abil dialoogi.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Järgmine: lihtsa projekti loomine"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Kõige lihtsama projekti loomine."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Vali ülesanderedaktor <em>Redaktorid->Ülesanded</em>:<ul><li>Loo ülesanne, "
-"valides tööriistaribal <em>Lisa ülesanne</em>.</li><li>Määra <em>tüübiks </"
-"em> <em>kestus</em>.</li><li>Määra <em>hinnanguks</em> <em>8 tundi</em>.</"
-"li><li>Määra <em>piiranguks</em> <em>Niipea kui võimalik</em>.</li></ul>Vali "
-"ajakavaredaktor <em>Redaktorid->Ajakavad</em>:<ul><li>Loo ajakava, valides "
-"tööriistaribal <em>Lisa ajakava</em>.</li><li>Arvuta ajakava, valides "
-"tööriistaribal <em>Arvuta</em>.</li></ul>Ülesandel on nüüd ajakava, mis "
-"algab %1 ja kestab 8 tundi. Seda võid kontrollida, valides Gantti diagrammi "
-"<em>Vaated->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Järgmine: ressursside omistamine"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Ressursi omistamine ülesandele."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Vali ülesande redaktor <em>Redaktorid->Ülesanded</em><ul><li> Sisesta nimi "
-"(nt. Jaan) veergu <em>Eraldamine</em>. (Plan loob automaatselt ressurssi "
-"nimega Jaan ressursigrupis Ressursid.)</li><li>Määra <em>hinnangu tüübiks</"
-"em> <em>Koormus</em>.</li></ul>Nüüd tuleb projekt uut ressurssi silmas "
-"pidades ajastada.<br>Vali ajakava redaktor <em>Redaktorid->Ajakavad</em> ja "
-"arvuta ajakava, klõpsates tööriistaribal nupule <em>Arvuta</em>.<p>Ülesanne "
-"tuleks ajastada algama %1 ja kestma 8 tundi. Seda saab kontrollida, kui "
-"valida Gantti diagramm <em>Vaated->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Järgmine: sissejuhatus"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -255,100 +62,104 @@ msgstr "&Abi"
 
 #. i18n: ectx: ToolBar (edit)
 #: calligraplan.rc:47
-#, fuzzy, kde-format
-#| msgid "&Edit"
+#, kde-format
 msgid "Edit"
-msgstr "&Redigeerimine"
+msgstr "Redigeerimine"
 
 #. i18n: ectx: label, entry (HoursPrYear), group (EstimateConversion)
 #: calligraplansettings.kcfg:9
 #, kde-format
 msgid "Hours per year"
-msgstr ""
+msgstr "Tunde aastas"
 
 #. i18n: ectx: label, entry (HoursPrMonth), group (EstimateConversion)
 #: calligraplansettings.kcfg:13
 #, kde-format
 msgid "Hours per month"
-msgstr ""
+msgstr "Tunde kuus"
 
 #. i18n: ectx: label, entry (HoursPrWeek), group (EstimateConversion)
 #: calligraplansettings.kcfg:17
 #, kde-format
 msgid "Hours per week"
-msgstr ""
+msgstr "Tunde nädalas"
 
 #. i18n: ectx: label, entry (HoursPrDay), group (EstimateConversion)
 #: calligraplansettings.kcfg:21
 #, kde-format
 msgid "Hours per day"
-msgstr ""
+msgstr "Tunde päevas"
 
 #. i18n: ectx: label, entry (GenerateWeek), group (CalendarGeneration)
 #: calligraplansettings.kcfg:27
 #, kde-format
 msgid "Generate working week"
-msgstr ""
+msgstr "Töönädala genereerimine"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:31
 #, kde-format
 msgid "Generate working week options"
-msgstr ""
+msgstr "Töönädala valikute genereerimine"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
-msgstr ""
+msgstr "kui ühtegi pole"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
-msgstr ""
+msgstr "Alati"
 
 #. i18n: ectx: label, entry (GenerateHolidays), group (CalendarGeneration)
 #: calligraplansettings.kcfg:43
 #, kde-format
 msgid "Generate holidays"
-msgstr ""
+msgstr "Pühade genereerimine"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:47
 #, kde-format
 msgid "Generate holidays options"
-msgstr ""
+msgstr "Pühade valikute genereerimine"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:50
 #, kde-format
 msgid "In base calendar"
-msgstr ""
+msgstr "baaskalendris"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
-msgstr ""
+msgstr "Alamkalendris"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
-msgstr ""
+msgstr "Eraldi kalendrina"
 
 #. i18n: ectx: label, entry (Region), group (CalendarGeneration)
 #: calligraplansettings.kcfg:62
 #, kde-format
 msgid "Holiday region"
-msgstr ""
+msgstr "Pühade piirkond"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
-msgstr ""
+msgstr "Esmaspäev:"
 
 #. i18n: ectx: label, entry (MondayStart), group (WorkingWeek)
 #. i18n: ectx: label, entry (TuesdayStart), group (WorkingWeek)
@@ -363,7 +174,7 @@ msgstr ""
 #: calligraplansettings.kcfg:150
 #, kde-format
 msgid "Start of working day"
-msgstr ""
+msgstr "Tööpäeva algus"
 
 #. i18n: ectx: label, entry (MondayEnd), group (WorkingWeek)
 #. i18n: ectx: label, entry (TuesdayEnd), group (WorkingWeek)
@@ -378,80 +189,79 @@ msgstr ""
 #: calligraplansettings.kcfg:154
 #, kde-format
 msgid "End of working day"
-msgstr ""
+msgstr "Tööpäeva lõpp"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
-msgstr ""
+msgstr "Teisipäev:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
-msgstr ""
+msgstr "Kolmapäev:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
-msgstr ""
+msgstr "Neljapäev:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
-msgstr ""
+msgstr "Reede:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
-msgstr ""
+msgstr "Laupäev:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
-msgstr ""
+msgstr "Pühapäev:"
 
 #. i18n: ectx: label, entry (Manager), group (Project settings)
 #: calligraplansettings.kcfg:161
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify project name"
+#, kde-format
 msgid "Name of project manager"
-msgstr "Muuda projekti nime"
+msgstr "Projektijuhi nimi"
 
 #. i18n: ectx: label, entry (UseSharedResources), group (Project settings)
 #: calligraplansettings.kcfg:164
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "Use shared resources"
-msgstr "Kustuta ressurss"
+msgstr "Jagatud ressursside kasutamine"
 
 #. i18n: ectx: label, entry (SharedResourcesFile), group (Project settings)
 #: calligraplansettings.kcfg:168
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "File to contain shared resources"
-msgstr "Kustuta ressurss"
+msgstr "Jagatud ressursse sisaldav fail"
 
 #. i18n: ectx: label, entry (SharedProjectsPlace), group (Project settings)
 #: calligraplansettings.kcfg:171
 #, kde-format
 msgid "Directory that contains projects that share resources"
-msgstr ""
+msgstr "Kataloog projektidega, mis jagavad ressursse"
 
 #. i18n: ectx: label, entry (ProjectDescription), group (Project settings)
 #: calligraplansettings.kcfg:174
-#, fuzzy, kde-format
-#| msgid "Task description"
+#, kde-format
 msgid "Project description"
-msgstr "Ülesande kirjeldus"
+msgstr "Projekti kirjeldus"
 
 #. i18n: ectx: label, entry (Leader), group (Task defaults)
 #: calligraplansettings.kcfg:179
@@ -532,13 +342,13 @@ msgid "Gradient"
 msgstr "Üleminek"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineaarne"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Ühtlane"
@@ -659,10 +469,9 @@ msgstr "Kataloog, kuhu Plan salvestab t
 
 #. i18n: ectx: label, entry (PublishUrl), group (Work Package)
 #: calligraplansettings.kcfg:343
-#, fuzzy, kde-format
-#| msgid "Directory where Plan retrieves work packages from project members"
+#, kde-format
 msgid "Directory where Plan publishes work packages"
-msgstr "Kataloog, kust Plan hangib projekti liikmete töölõike"
+msgstr "Kataloog, kus Plan avaldab töölõigud"
 
 #. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
 #: calligraplansettings.kcfg:349
@@ -680,38 +489,680 @@ msgstr "Suurim lubatud kestuse ühik"
 #: calligraplansettings.kcfg:360
 #, kde-format
 msgid "Path to the documentation"
-msgstr ""
+msgstr "Dokumentatsiooni asukoht"
 
 #. i18n: ectx: label, entry (ContextPath), group (Documentation)
 #: calligraplansettings.kcfg:364
 #, kde-format
 msgid "Path to the context help documentation"
-msgstr ""
+msgstr "Kontekstiabi dokumentatsiooni asukoht"
 
 #. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
 #: calligraplansettings.kcfg:368
 #, kde-format
 msgid ""
 "The context help documentation must have been translated to the language"
-msgstr ""
+msgstr "Kontekstiabi dokumentatsioon peab olema tõlgitud sihtkeelde"
 
 #. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
 #: calligraplansettings.kcfg:374
 #, kde-format
 msgid "Use the task modules from your private store"
-msgstr ""
+msgstr "Oma erahoidla ülesandemoodulite kasutamine"
 
 #. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
 #: calligraplansettings.kcfg:378
 #, kde-format
 msgid "List of paths to task modules"
-msgstr ""
+msgstr "Ülesandemoodulite asukohtade loend"
 
 #. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
 #: calligraplansettings.kcfg:384
 #, kde-format
 msgid "List of paths to project templates"
+msgstr "Projektimallide asukohtade loend"
+
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Projekti vaikeväärtused"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Töö ja puhkus"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Ülesande vaikeväärtused"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Ülesande värvid"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Ülesande moodulid"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Töölõik"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentatsioon"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Projektimallid"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
 msgstr ""
+"Isik, kes ülesande eest vastutab.\n"
+"\n"
+"See ei ole piiratud ressursigrupis saadaolevate isikutega, vaid võib olla "
+"kes tahes. Nupu Vali abil saab isiku valida ka otse oma aadressiraamatust."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentatsioon:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Kontekstiabi:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Konteksti keel"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Selle projekti projektihaldur."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Märkimisel lubatakse jagatud ressursid"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Fail, milles on määratud jagatud ressursid"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Kataloog projektidega, mis jagavad ressursse"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Üldine"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Projektijuht:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Jagatud ressursside kasutamine:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Jagatud ressursside fail:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Sirvi ..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Jagatud projektid:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Kirjeldus"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Projektimallide asukoht"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Lisa"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Eemalda"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Ülesande moodulite asukoht"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Kohalike ülesannete moodulite kasutamine"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Vaikimisi"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Töötunnid"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Väärtused töönädala ja puhkepäevade vaikimisi "
+"kalendrite genereerimiseks.</p><p><span style=\" font-style:italic;"
+"\">Nädala</span> kalender kasutab <span style=\" font-style:italic;"
+"\">töönädala</span> all määratud väärtusi.</p><p><span style=\" font-style:"
+"italic;\">Nädala</span> kalender võib olla <span style=\" font-style:italic;"
+"\">alati</span> genereeritud või genereeritud ainult siis, <span style=\" "
+"font-style:italic;\">kui ühtegi kalendrit pole</span>. Viimane on parim "
+"valik, kui sinu kalendrid on enamasti määratud mallides või jagatud "
+"ressurssides.</p><p><span style=\" font-style:italic;\">Pühad</span> saab "
+"genereerida nii sinu piirkonna (vaikimisi) kui ka mis tahes muu valitud "
+"piirkonna jaoks. Pühad lisatakse nädalakalendrisse kas selle alamkalendrina "
+"või eraldi kalendrina.</p><p>Kui nädalakalendrit ei genereerita, lisatakse "
+"pühad eraldi kalendrina.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Kalendri genereerimine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Nädal"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Pühad"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Nädalakalendris"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Pü&hade piirkond:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Töönädal"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Märgi, kui on tööpäev"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Märgi, kui on tööpäev"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Hinnangute teisendused"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Neid väärtusi kasutatakse, kui hinnang ei ole antud tundides.\n"
+"Oletame, et tunde päevas on 8. Kui nüüd hinnang ütleb, et ülesande "
+"täitmiseks on tarvis 3 päeva, siis see teisendatakse 24 tunniks. Tegelik "
+"täitmise aeg sõltub loomulikult isiku (või isikute) kättesaadavusest, "
+"kellele see ülesanne on täitmiseks antud."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Tu&nde aastas:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "T&unde kuus:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Tund&e nädalas:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Neid väärtusi kasutatakse ülesande täitmiseks vajaliku koormuse hindamisel."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Tunde &päevas:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Üleminek:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Koondülesanne"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Vaikimisi:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Taseme värvide kasutamine"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Tase 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Tase 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Tase 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Tase 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Ülesanne"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Tavaline:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kriitiline:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Lõpetatud:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Viga:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Tähtaeg"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Vastutaja:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Vali isik aadressiraamatust"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Vali isik aadressiraamatust."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Vali..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Ajakava piirang:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Nii ruttu kui võimalik"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Nii hilja kui võimalik"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Peab algama"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Peab lõppema"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Algus mitte varem kui"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Lõpp mitte hiljem kui"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fikseeritud intervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Piirangu algusaja kasutamine:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Praegune kuupäev ja kellaaeg"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Praegune kuupäev, määratud kellaaeg"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Määratud kuupäev ja kellaaeg"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Piirangu algusaeg:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Piirangu lõpuaja kasutamine:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Piirangu lõpuaeg:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Hinnangu tüüp:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Koormus"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Kestus"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Oodatud hinnang:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistlik hinnang:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistlik hinnang:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Hankimine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Töölõikude kontrollimine"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Hankimine:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arhiveerimine"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Faili kustutamine pärast hankimist"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Faili arhiveerimine hankimise järel"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arhiiv:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Avaldamine"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Avaldamine:"
 
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
@@ -723,7 +1174,7 @@ msgstr ""
 "Avamisel Planiga võib info kaotsi minna."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Jätka"
@@ -745,8 +1196,8 @@ msgstr ""
 "Süntaksi versioon: %1\n"
 "Avamisel käesoleva Plani versiooniga võib osa infot kaduma minna."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Failivormingud ei klapi"
@@ -774,10 +1225,9 @@ msgid "Project Planning and Management T
 msgstr "Projektide kavandamise ja haldamise tööriist"
 
 #: kptaboutdata.h:41
-#, fuzzy, kde-format
-#| msgid "© 1998-%1, The Plan Team"
+#, kde-format
 msgid "Copyright 1998-%1, The Plan Team"
-msgstr "© 1998-%1: Plani meeskond"
+msgstr "Autoriõigus 1998-%1: Plani meeskond"
 
 #: kptaboutdata.h:45
 #, kde-format
@@ -810,7 +1260,7 @@ msgstr "Ain Vagula, Marek Laane"
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "ain@riiska.ee, bald@starman.ee"
+msgstr "ain@riiska.ee, qiilaq69@gmail.com"
 
 #: kptbuiltinschedulerplugin.cpp:35
 #, kde-format
@@ -880,24 +1330,23 @@ msgid "Insert after current node"
 msgstr "Lisamine aktiivse sõlme järele"
 
 #: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Load Resource Assignments"
-msgstr "Ressurside omistamised"
+msgstr "Ressurside omistamiste laadimine"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Vigane dokument. MIME tüüpi pole määratud."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Vigane dokument. Oodati MIME tüüpi application/x-vnd.kde.plan, saadi %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -906,29 +1355,29 @@ msgstr ""
 "See dokument on loodud Plani uuema versiooniga (süntaksi versioon: %1)\n"
 "Avamisel käesoleva Plani versiooniga läheb osa infot kaduma."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Töölõigu faili loomine salvestamiseks nurjus: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "'%1' kirjutamine nurjus. Ketas täis?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Salvestamine..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "Vigane dokument. Oodati MIME tüüpi application/x-vnd.kde.plan.work, saadi %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -938,207 +1387,189 @@ msgstr ""
 "See dokument on loodud PlanWorki uuema versiooniga (süntaksi versioon: %1)\n"
 "Avamisel käesoleva PlanWorki versiooniga läheb osa infot kaduma."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Sisemine tõrge, faili lisamine nurjus."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Lisa projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
-msgstr ""
+msgstr "Rühm: %1"
 
-#: kptmaindocument.cpp:1316
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptmaindocument.cpp:1315
+#, kde-format
 msgid "Resource: %1"
-msgstr "Ressursid"
+msgstr "Ressurss: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
-msgstr ""
+msgstr "Kalender: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
+"Jagatud ressursid on jagatud ressursside failist eemaldatud.\n"
+"Palun vali, kuidas neid käesolevas projektis kohelda."
 
-#: kptmaindocument.cpp:1329
-#, fuzzy, kde-kuit-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptmaindocument.cpp:1328
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
-msgstr "Kustuta ressurss"
+msgstr "Jagatud ressursid"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
-msgstr ""
+msgstr "Teisendatakse"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
-msgstr ""
+msgstr "Hoitakse alles"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
-msgstr ""
-
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
+msgstr "Baas"
 
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Ajakava valija"
 
-#: kptview.cpp:200
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
+#: kptview.cpp:197
+#, kde-format
 msgid "Create Project Template..."
-msgstr "&Loo uus projekt..."
+msgstr "Loo projektimall ..."
 
-#: kptview.cpp:204
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
+#: kptview.cpp:201
+#, kde-format
 msgid "Create New Project..."
-msgstr "&Loo uus projekt..."
+msgstr "Loo uus projekt ..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Näita valijat"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Muuda..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Määra hinnangute teisendused..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Määra WBS-i muster..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Määra valuuta..."
 
-#: kptview.cpp:239
-#, fuzzy, kde-format
-#| msgid "Description..."
+#: kptview.cpp:236
+#, kde-format
 msgid "Edit Description..."
-msgstr "Kirjeldus..."
+msgstr "Muuda kirjeldust ..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Lisa projektifail..."
 
-#: kptview.cpp:248
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptview.cpp:245
+#, kde-format
 msgid "Load Shared Projects..."
-msgstr "Kustuta ressurss"
+msgstr "Laadi jagatud projektid ..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Ava aruande definitsioonifail..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Plani sissejuhatus"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Edenemine..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Kustuta ülesanne"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
-msgstr "Kirjeldus..."
+msgstr "Kirjeldus ..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
-msgstr ""
+msgstr "Dokumendid ..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Anna ülesandele taane"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Eemalda ülesandelt taane"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Liiguta ülesanne üles"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Liiguta ülesanne alla"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Muuda ressurssi..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Muuda sõltuvust..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Kustuta sõltuvus"
 
-#: kptview.cpp:309
-#, fuzzy, kde-format
-#| msgid "Work Package"
+#: kptview.cpp:301
+#, kde-format
 msgid "Work Packages..."
-msgstr "Töölõik"
+msgstr "Töölõigud ..."
 
-#: kptview.cpp:310
-#, fuzzy, kde-format
-#| msgid "Work Package View"
+#: kptview.cpp:302
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
-msgstr "Töölõigu vaade"
+msgstr "Saadaolevad töölõigud"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1152,451 +1583,441 @@ msgstr ""
 "kalendriidentiteeti ei muudeta.<nl/>Kogu ajastamisteave eemaldatakse.<nl/"
 "><nl/>Kas jätkata?"
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgid "Scheduling constraint:"
+#: kptview.cpp:520
+#, kde-format
 msgid "Edit task scheduling constraints"
-msgstr "Ajakava piirang:"
+msgstr "Muuda ülesande ajakava piiranguid"
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgid "Constraints"
+#: kptview.cpp:520
+#, kde-format
 msgid "Task Constraints"
-msgstr "Piirangud"
+msgstr "Ülesande piirangud"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Edit task dependencies"
+#: kptview.cpp:530
+#, kde-format
 msgid "Edit task cost"
-msgstr "Ülesande sõltuvuste muutmine"
+msgstr "Muuda ülesande maksumust"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgid "Task Colors"
+#: kptview.cpp:530
+#, kde-format
 msgid "Task Cost"
-msgstr "Ülesande värvid"
+msgstr "Ülesande maksumus"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
-msgstr ""
+msgstr "Genereeri aruanded"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Ülesande oleku aruanne"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Töö ja puhkus"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Ressursside töö- ja puhkepäevade muutmine"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Maksumuse liigendamine"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Maksumuse liigenduse muutmine."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressursid"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Ressursside liigenduse muutmine"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Ülesanded"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Tegevuse liigenduse muutmine"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Sõltuvused (graafiline)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Ülesande sõltuvuste muutmine"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Sõltuvused (nimekiri)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Ajakavad"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Projekti ajakavade arvutamine ja analüüs"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projekti jõudlusdiagramm"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Projekti oleku teabe näitamine"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Ülesande olek"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Ülesande edenemise teabe näitamine"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Ülesande täitmine"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Ülesande täitmise teabe näitamine"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Töölõigu vaade"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Ülesande töölõigu teabe näitamine"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Gantti diagrammi näitamine"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Tähtaja Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Tähtaja Gantti diagrammi näitamine"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ressurside omistamised"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ressurside omistamise näitamine tabelis"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressurside omistamised (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ressurside omistamise näitamine Gantti diagrammis"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Maksumuse liigendus"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Planeeritud ja tegeliku maksumuse näitamine"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Ülesannete jõudlusdiagramm"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Ülesannete jõudluse oleku teabe näitamine"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
-msgstr ""
+msgstr "Aruannete genereerija"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
-msgstr ""
+msgstr "Aruannete genereerimine"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Aruanne"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Aruande näitamine"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Redaktorid"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vaated"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Täitmine"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Aruanded"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 arvutamine"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Kontrolljoone loomine nurjus, see on projektil juba olemas."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Sel ajakaval on kontrolljoon. Kas soovid kontrolljoone eemaldada?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Lähtesta kontrolljoon %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Kontrolljoon %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Lisa ajakava %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Kustuta ajakava %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Liiguta ajakava %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Lisa tähtaeg"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Lisa alamtähtaeg"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Kustutatakse ajastatud ülesanne. See rikub ära ajakava."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Kustuta ülesanne"
 msgstr[1] "Kustuta ülesanded"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "See ülesanne on ajastatud. See rikub ära ajakava."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Anna ülesandele taane"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Eemalda ülesandelt taane"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Liiguta ülesanne üles"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Liiguta ülesanne alla"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Lisa ülesande sõltuvus"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Kustuta ülesande sõltuvus"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Kustuta ressurss"
 msgstr[1] "Kustuta ressursid"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
-msgstr[0] "Kustuta ressursigrupp"
-msgstr[1] "Kustuta ressursigrupid"
+msgstr[0] "Kustuta ressursirühm"
+msgstr[1] "Kustuta ressursirühmad"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Kustutatakse ajastatud ressurss. See rikub ära ajakava."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
-msgstr "Kustuta ressursigrupid ja ressursid"
+msgstr "Kustuta ressursirühmad ja ressursid"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Faili avamine nurjus:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Muuda nime"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Muuda ülesande nime"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Muuda tähtaja nime"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Muuda üldülesande nime"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Muuda projekti nime"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Ajastamata"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Ajutise faili avamine nurjus"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Ajutise faili salvestamine nurjus:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Töölõik: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1606,68 +2027,58 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
-#, fuzzy, kde-format
-#| msgid "Failed to open temporary file"
+#: kptview.cpp:3030
+#, kde-format
 msgid "Failed to open work package file"
-msgstr "Ajutise faili avamine nurjus"
+msgstr "Töölõigufaili avamine nurjus"
 
-#: kptview.cpp:3091
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+#: kptview.cpp:3037
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Ajutise faili salvestamine nurjus:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Projekti %1 töölõik"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Projektijuht:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "/"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Lehekülg"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nimi"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
 msgstr "Täitmine (%)"
 
 #: kptviewlist.cpp:349
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<para>This is the list of available views and editors.</para><para>You "
-#| "can configure the list by using the context menu:<list><item>Rename "
-#| "categories or views</item><item>Configure. Move, remove, rename or edit "
-#| "tool tip for categories or views</item><item>Insert categories and views</"
-#| "item></list></para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>View Selector</title><para>This is the list of views and editors.</"
@@ -1676,11 +2087,12 @@ msgid ""
 "rename or edit tool tip for categories or views</item><item>Insert "
 "categories and views</item></list><nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<para>See on saadaolevate vaadete ja redaktorite loend.</para><para>Loendit "
-"saab seadistada kontekstimenüü abil:<list><item>Kategooriate või vaadete "
-"nime muutmine</item><item>Seadistamine. Kategooriate või vaadete "
-"liigutamine, eemaldamine, nime muutmine või nende kohtspikrite muutmine</"
-"item><item>Kategooriate ja vaadete lisamine</item></list></para>"
+"<title>Vaatevalija</title><para>See on saadaolevate vaadete ja redaktorite "
+"loend.</para><para>Loendit saab seadistada kontekstimenüü abil:"
+"<list><item>Kategooriate või vaadete nime muutmine</item><item>Seadistamine. "
+"Kategooriate või vaadete liigutamine, eemaldamine, nime muutmine või nende "
+"kohtspikrite muutmine</item><item>Kategooriate ja vaadete lisamine</item></"
+"list><nl/><link url='%1'>Rohkem ...</link></para>"
 
 #: kptviewlist.cpp:371
 #, kde-kuit-format
@@ -1690,6 +2102,10 @@ msgid ""
 "displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
 "shown in editors.</note><nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Ajakava valija</title><para>Kasutatava ajakava valimine ajakavast "
+"sõltuvate andmete esitamisel.<nl/><note>Ajakavva lisamata ülesandeid "
+"näidatakse ainult redaktorites.</note><nl/><link url='%1'>Rohkem ...</link></"
+"para>"
 
 #: kptviewlist.cpp:604
 #, kde-format
@@ -1740,10 +2156,9 @@ msgstr "Lisa..."
 
 #. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
 #: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The category of the view"
-msgstr "Hinnangu tüüp"
+msgstr "Vaatekategooria"
 
 #. i18n: ectx: property (text), widget (QLabel, categoryLabel)
 #: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
@@ -1755,7 +2170,7 @@ msgstr "Kategooria:"
 #: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
 #, kde-format
 msgid "The view is placed after this view"
-msgstr ""
+msgstr "Vaade asetatakse selle vaate järele"
 
 #. i18n: ectx: property (text), widget (QLabel, afterLabel)
 #: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
@@ -1766,23 +2181,21 @@ msgstr "Pärast"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
 #: kptviewlistaddview.ui:75
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The type of view"
-msgstr "Hinnangu tüüp"
+msgstr "Vaatetüüp"
 
 #. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
 #: kptviewlistaddview.ui:78
 #, kde-format
 msgid "View type:"
-msgstr "Vaate tüüp:"
+msgstr "Vaatetüüp:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
 #: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The name of the view"
-msgstr "Hinnangu tüüp"
+msgstr "Vaate nimi"
 
 #. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
 #. i18n: ectx: property (text), widget (QLabel, categoryLabel)
@@ -1794,18 +2207,16 @@ msgstr "Nimi:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, fuzzy, kde-format
-#| msgid "Task description"
+#, kde-format
 msgid "The views description"
-msgstr "Ülesande kirjeldus"
+msgstr "Vaate kirjeldus"
 
 #. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
 #: kptviewlisteditview.ui:97
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Description:"
-msgstr "Kirjeldus"
+msgstr "Kirjeldus:"
 
 #: kptviewlistdialog.cpp:42
 #, kde-kuit-format
@@ -1866,7 +2277,7 @@ msgstr "Tähtaja Gantti vaade"
 #: kptviewlistdialog.cpp:120
 #, kde-format
 msgid "Reports generator"
-msgstr ""
+msgstr "Aruannete genereerija"
 
 #: kptviewlistdialog.cpp:148
 #, kde-kuit-format
@@ -1876,6 +2287,9 @@ msgid ""
 "category in the view selector.<nl/>You can edit the category name to create "
 "a new category."
 msgstr ""
+"<title>Vaatekategooria</title><nl/>Vaatevalijas paigutatakse vaade sellesse "
+"kategooriasse.<nl/>Uue kategooria loomiseks tuleb lihtsalt mõne senise "
+"kategooria nime muuta."
 
 #: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
 #: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
@@ -1898,6 +2312,10 @@ msgid ""
 "the view to the new category.<nl/>You can edit the category name to create a "
 "new category."
 msgstr ""
+"<title>Vaatekategooria</title><nl/>Vaatevalijas paigutatakse vaade sellesse "
+"kategooriasse.<nl/>Mõne teise kategooria valimine liigutab vaate uude "
+"kategooriasse.<nl/>Uue kategooria loomiseks tuleb lihtsalt mõne senise "
+"kategooria nime muuta."
 
 #: kptviewlistdialog.cpp:431
 #, kde-kuit-format
@@ -1993,17 +2411,231 @@ msgstr "Andmete automaatne uuendamine"
 #: kptviewlisteditcategory.ui:20
 #, kde-format
 msgid "The category is placed after this category"
-msgstr ""
+msgstr "Kategooria asetatakse selle kategooria järele"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
 #: kptviewlisteditcategory.ui:43
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The name of the category"
-msgstr "Hinnangu tüüp"
+msgstr "Kategooria nimi"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr ""
\ No newline at end of file
+msgstr "Kategooria kirjeldus"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Uue projekti loomine</title><para>Uue projekti loomine vaikimisi "
+"väärtustega, mis on määratud <emphasis>seadistustes</emphasis>.<nl/>Avab "
+"<emphasis>projektidialoogi</emphasis>, kus saab määrata projekti "
+"spetsiifilisi omadusi, näiteks <resource>projekti nimi</resource>, "
+"<resource>algusaeg</resource> ja <resource>lõpuaeg</resource>.<nl/><link "
+"url='%1'>Rohkem...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Jagatud ressursid</title><para>Jagatud ressursside faili loomine.<nl/"
+">See võimaldab luua ressursid ühekorraga, nii et edaspidi uut projekti luues "
+"saaks lihtsalt ressursifailile viidata.<nl/>Neid ressursse saab projektide "
+"vahel jagada, et vältida ressursside ülekoormamist eri projektidega.<nl/"
+">Jagatud ressursid tuleb kindlaks määrata eraldi failis.<nl/><link "
+"url='%1'>Rohkem...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Viimased projektid</title><para>Nimekiri 10 viimati avatud "
+"projektifailiga.</para><para><nl/>See lubab kiiresti avada projekte, millega "
+"oled viimasel ajal tegelnud.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Kontekstiabi</title><para>Abi pakub paljudes kohtades abivõimalus "
+"<emphasis>Mis see on?</emphasis><nl/>Seda saab kasutada kas menüükirjega "
+"<interface>Abi->Mis see on?</interface> või kiirklahviga <shortcut>Shift+F1</"
+"shortcut>.</para><para>Dialoogides saab seda tarvitada tiitliribal oleva "
+"märgi <interface>?</interface> vahendusel.</para><para>Kui aga näed tekstis "
+"kirja <link url='%1'>Rohkem...</link>, siis sellele klõpsamine avab "
+"veebilehitseja põhjalikuma veebis leiduva teemakohase teabega.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Projektimallid</title><para>Vali mall uue projekti loomiseks valitud "
+"malli alusel.</para><para>Plan otsib malle asukotadest, mida saab määrata "
+"seadistustedialoogis: <interface>Seadistused->Plani seadistamine</interface>."
+"</para><para>Uusi malle mõne projekti põhjal saab luua menüükäsuga "
+"<interface>Fail->Loo projektimall</interface>.<nl/><link url='%1'>Rohkem...</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Ava dokument"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Uus projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projektimallid:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Loo jagatud ressursid"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ava projekt</span></"
+"p><p>Avatakse failidialoog, mille vahendusel saab avada olemasoleva projekti."
+"</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Ava projekt ..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Viimased projektid:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Sissejuhatus"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Kontekstiabi</span></"
+"p><p>Paljud funktsioonid pakuvad abistavaid vihjeid, mida näitab abivõimalus "
+"<span style=\" font-style:italic;\">Mis see on?</span></p><p>Seda saab "
+"kasutada, kui valida <span style=\" font-style:italic;\">Abi-&gt;Mis see on?"
+"</span> või kiirklahv <span style=\" font-style:italic;\">Shift+F1</span>.</"
+"p><p>Proovi seda kas või sellesama teksti peal!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, fuzzy, kde-format
+#| msgctxt "@action:button"
+#| msgid ""
+#| "<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Plan user "
+#| "documentation</a>"
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Plani "
+"dokumentatsioon</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Kogukonna foorum</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/et/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/et/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/et/calligraplan_scheduler_rcps.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/calligraplan_scheduler_rcps.po	2021-01-28 12:55:41.000000000 +0000
@@ -1,32 +1,24 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Marek Laane <bald@smail.ee>, 2010, 2011.
+# Marek Laane <bald@smail.ee>, 2010, 2011, 2019.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2011-12-26 04:03+0200\n"
-"Last-Translator: Marek Laane <bald@smail.ee>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2019-12-15 23:04+0200\n"
+"Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.2\n"
+"X-Generator: Lokalize 19.08.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: KPlatoRCPSPlugin.cpp:60
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>RCPS Scheduler</title><para>The Resource Constrained Project "
-#| "Scheduler (RCPS) focuses on scheduling the project to avoid overbooking "
-#| "resources. It still respects task dependencies and also tries to fullfill "
-#| "time constraints. However, time constraints can make it very difficult to "
-#| "find a good solution, so it may be preferable to use a different "
-#| "scheduler in these cases.</para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>RCPS Scheduler</title><para>The Resource Constrained Project "
diff -pruN 1:3.2.2-2/po/et/calligraplan_scheduler_tj.po 1:3.3.0-1/po/et/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/et/calligraplan_scheduler_tj.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/calligraplan_scheduler_tj.po	2021-01-28 12:55:41.000000000 +0000
@@ -1,20 +1,20 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Marek Laane <bald@smail.ee>, 2011, 2014.
+# Marek Laane <bald@smail.ee>, 2011, 2014, 2019.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2014-06-16 03:11+0300\n"
-"Last-Translator: Marek Laane <bald@smail.ee>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2019-12-15 23:04+0200\n"
+"Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.08.1\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: PlanTJPlugin.cpp:57
@@ -168,4 +168,4 @@ msgstr "Korrektse kalendri kasutamine ü
 #: PlanTJScheduler.cpp:900
 #, kde-format
 msgid "No working hours defined for resource: %1"
-msgstr ""
\ No newline at end of file
+msgstr "Ressursile pole töötunde määratud: %1"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/et/calligraplanwork.po 1:3.3.0-1/po/et/calligraplanwork.po
--- 1:3.2.2-2/po/et/calligraplanwork.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/calligraplanwork.po	2021-01-28 12:55:41.000000000 +0000
@@ -2,20 +2,20 @@
 # Copyright (C) 2008 This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Marek Laane <bald@smail.ee>, 2008, 2009, 2010, 2011, 2012, 2015.
+# Marek Laane <bald@smail.ee>, 2008, 2009, 2010, 2011, 2012, 2015, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2015-08-08 02:42+0300\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-03-27 09:04+0200\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
-"Language-Team: Estonian <kde-et@linux.ee>\n"
+"Language-Team: Estonian <kde-et@lists.linux.ee>\n"
 "Language: et\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 19.12.2\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: aboutdata.h:33 aboutdata.h:42
@@ -30,10 +30,9 @@ msgid "Plan WorkPackage Handler"
 msgstr "Plani töölõikude käitleja"
 
 #: aboutdata.h:44
-#, fuzzy, kde-format
-#| msgid "© 1998-%1, The Plan Team"
+#, kde-format
 msgid "Copyright 1998-%1, The Plan Team"
-msgstr "© 1998-%1: Plani meeskond"
+msgstr "Autoriõigus 1998-%1: Plani meeskond"
 
 #: aboutdata.h:48
 #, kde-format
@@ -51,7 +50,7 @@ msgstr "Marek Laane"
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "bald@smail.ee"
+msgstr "qiilaq69@gmail.com"
 
 #. i18n: ectx: Menu (edit)
 #: calligraplanwork.rc:4 calligraplanworkui.rc:4
@@ -241,13 +240,13 @@ msgstr "Eemalda kirje"
 #: taskworkpackagemodel.cpp:298
 #, kde-format
 msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
-msgstr ""
+msgstr "<p><strong>%1: %2</strong></p><p>%3</p>"
 
 #: taskworkpackagemodel.cpp:420
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Type: %1<nl/>Url: %2"
-msgstr ""
+msgstr "Tüüp: %1<nl/>URL: %2"
 
 #: taskworkpackagemodel.cpp:442
 #, no-c-format
@@ -271,106 +270,91 @@ msgid "Modify actual effort"
 msgstr "Muuda tegelikku koormust"
 
 #: taskworkpackagemodel.cpp:609
-#, fuzzy, kde-kuit-format
-#| msgid "Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Name"
 msgstr "Nimi"
 
 #: taskworkpackagemodel.cpp:610
-#, fuzzy, kde-kuit-format
-#| msgid "Type"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Type"
 msgstr "Tüüp"
 
 #: taskworkpackagemodel.cpp:611
-#, fuzzy, kde-kuit-format
-#| msgid "Responsible"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Responsible"
 msgstr "Vastutaja"
 
 #: taskworkpackagemodel.cpp:612
-#, fuzzy, kde-kuit-format
-#| msgid "Description"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Description"
 msgstr "Kirjeldus"
 
 #: taskworkpackagemodel.cpp:615
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Start"
 msgstr "Planeeritud algus"
 
 #: taskworkpackagemodel.cpp:616
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Finish"
 msgstr "Planeeritud lõpp"
 
 #: taskworkpackagemodel.cpp:617
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Assignments"
 msgstr "Ressurside omistamised"
 
 #: taskworkpackagemodel.cpp:620
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Completion"
 msgstr "Täitmine"
 
 #: taskworkpackagemodel.cpp:621
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
 msgstr "Tegelik koormus"
 
 #: taskworkpackagemodel.cpp:622
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
 msgstr "Jäänud koormus"
 
 #: taskworkpackagemodel.cpp:623
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
 msgstr "Planeeritud koormus"
 
 #: taskworkpackagemodel.cpp:624
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Start"
 msgstr "Tegelik algus"
 
 #: taskworkpackagemodel.cpp:625
-#, fuzzy, kde-kuit-format
-#| msgid "Started"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
 msgstr "Alustatud"
 
 #: taskworkpackagemodel.cpp:626
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Finish"
 msgstr "Tegelik lõpp"
 
 #: taskworkpackagemodel.cpp:627
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finished"
 msgstr "Lõpetatud"
@@ -382,22 +366,19 @@ msgid "Status"
 msgstr "Olek"
 
 #: taskworkpackagemodel.cpp:629
-#, fuzzy, kde-kuit-format
-#| msgid "Note"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Note"
 msgstr "Märkus"
 
 #: taskworkpackagemodel.cpp:631
-#, fuzzy, kde-kuit-format
-#| msgid "Project Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Name"
 msgstr "Projekti nimi"
 
 #: taskworkpackagemodel.cpp:632
-#, fuzzy, kde-kuit-format
-#| msgid "Project Manager"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Manager"
 msgstr "Projektijuht"
@@ -516,10 +497,9 @@ msgid "Cannot find work package"
 msgstr "Töölõiku ei leitud"
 
 #: view.cpp:375
-#, fuzzy, kde-format
-#| msgid "Could not open temporary file. Sending is aborted."
+#, kde-format
 msgid "Could not open file. Sending is aborted."
-msgstr "Ajutise faili avamine nurjus. Saatmisest loobuti."
+msgstr "Faili avamine nurjus. Saatmisest loobuti."
 
 #: view.cpp:383
 #, kde-format
diff -pruN 1:3.2.2-2/po/et/krossmoduleplan.po 1:3.3.0-1/po/et/krossmoduleplan.po
--- 1:3.2.2-2/po/et/krossmoduleplan.po	2019-12-12 11:48:37.000000000 +0000
+++ 1:3.3.0-1/po/et/krossmoduleplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-08-08 03:03+0300\n"
 "Last-Translator: Marek Laane <qiilaq69@gmail.com>\n"
 "Language-Team: Estonian <kde-et@linux.ee>\n"
diff -pruN 1:3.2.2-2/po/eu/calligraplanlibs.po 1:3.3.0-1/po/eu/calligraplanlibs.po
--- 1:3.2.2-2/po/eu/calligraplanlibs.po	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/eu/calligraplanlibs.po	2021-01-28 12:55:41.000000000 +0000
@@ -0,0 +1,9297 @@
+# Translation for calligraplanlibs.po to Euskara/Basque (eu).
+# Copyright (C) 2020, This file is copyright:
+# This file is distributed under the same license as the calligraplan package.
+# KDE euskaratzeko proiektuko arduraduna <xalba@euskalnet.net>.
+#
+# Translators:
+# Iñigo Salvador Azurmendi <xalba@ni.eus>, 2020.
+msgid ""
+msgstr ""
+"Project-Id-Version: calligraplan\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-12-10 20:15+0100\n"
+"Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
+"Language-Team: Basque <kde-i18n-eu@kde.org>\n"
+"Language: eu\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 20.08.3\n"
+
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Iñigo Salvador Azurmendi"
+
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "xalba@euskalnet.net"
+
+#: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
+#, kde-format
+msgid "Document loaded, URL=%1"
+msgstr "Dokumentua zamatuta, URL=%1"
+
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
+#, kde-format
+msgid "Account"
+msgstr "Kontua"
+
+#: kernel/kptcalendar.cpp:99 kernel/kptcalendar.cpp:111
+#: ui/kptcalendareditor.cpp:206 ui/kptcalendareditor.cpp:665
+#, kde-format
+msgid "Undefined"
+msgstr "Definitu gabe"
+
+#: kernel/kptcalendar.cpp:101 kernel/kptcalendar.cpp:111
+#: ui/kptcalendareditor.cpp:204 ui/kptcalendareditor.cpp:663
+#, kde-format
+msgid "Non-working"
+msgstr "Ez-laneguna"
+
+#: kernel/kptcalendar.cpp:103 kernel/kptcalendar.cpp:111
+#, kde-format
+msgid "Working"
+msgstr "Laneguna"
+
+#: kernel/kptdocuments.cpp:75 kernel/kptdocuments.cpp:88
+#, fuzzy, kde-kuit-format
+msgctxt "@item"
+msgid "Unknown"
+msgstr "Ezezaguna"
+
+#: kernel/kptdocuments.cpp:76
+#, kde-kuit-format
+msgctxt "@item The produced document"
+msgid "Product"
+msgstr "Emaitza"
+
+#: kernel/kptdocuments.cpp:77
+#, kde-kuit-format
+msgctxt "@item Document is used for reference"
+msgid "Reference"
+msgstr "Erreferentzia"
+
+#: kernel/kptdocuments.cpp:89
+#, kde-kuit-format
+msgctxt "@item Send a copy of the document"
+msgid "Copy"
+msgstr "Kopia"
+
+#: kernel/kptdocuments.cpp:90
+#, kde-kuit-format
+msgctxt "@item Send the reference (url) of the document"
+msgid "Reference"
+msgstr "Erreferentzia"
+
+#: kernel/kptduration.cpp:189
+#, kde-format
+msgctxt "<hours>h:<minutes>m"
+msgid "%1h:%2m"
+msgstr "%1h:%2m"
+
+#: kernel/kptduration.cpp:191
+#, kde-format
+msgctxt "<hours>h:<minutes>m"
+msgid "%1h"
+msgstr "%1h"
+
+#: kernel/kptduration.cpp:219
+#, kde-format
+msgctxt "<days>d <hours>h:<minutes>m"
+msgid "%1d %2h:%3m"
+msgstr "%1d %2h:%3m"
+
+#: kernel/kptduration.cpp:221
+#, kde-format
+msgctxt "<days>d <hours>h:<minutes>m"
+msgid "%1d %2h"
+msgstr "%1d %2h"
+
+#: kernel/kptduration.cpp:223
+#, kde-format
+msgctxt "<days>d <hours>h:<minutes>m"
+msgid "%1d"
+msgstr "%1d"
+
+#: kernel/kptduration.cpp:284
+#, kde-format
+msgctxt "Year. Note: Letter(s) only!"
+msgid "Y"
+msgstr "U"
+
+#: kernel/kptduration.cpp:285
+#, kde-format
+msgctxt "Month. Note: Letter(s) only!"
+msgid "M"
+msgstr "H"
+
+#: kernel/kptduration.cpp:286
+#, kde-format
+msgctxt "Week. Note: Letter(s) only!"
+msgid "w"
+msgstr "A"
+
+#: kernel/kptduration.cpp:287
+#, kde-format
+msgctxt "Day. Note: Letter(s) only!"
+msgid "d"
+msgstr "e"
+
+#: kernel/kptduration.cpp:288
+#, kde-format
+msgctxt "Hour. Note: Letter(s) only!"
+msgid "h"
+msgstr "h"
+
+#: kernel/kptduration.cpp:289
+#, kde-format
+msgctxt "Minute. Note: Letter(s) only!"
+msgid "m"
+msgstr "m"
+
+#: kernel/kptduration.cpp:290
+#, kde-format
+msgctxt "Second. Note: Letter(s) only!"
+msgid "s"
+msgstr "s"
+
+#: kernel/kptduration.cpp:291
+#, kde-format
+msgctxt "Millisecond. Note: Letter(s) only!"
+msgid "ms"
+msgstr "ms"
+
+#: kernel/kptglobal.cpp:31
+#, kde-format
+msgid "Deleted"
+msgstr "Ezabatuta"
+
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
+#: models/kptschedulemodel.cpp:853
+#, kde-format
+msgid "Not scheduled"
+msgstr "Planifikatu gabe"
+
+#: kernel/kptglobal.cpp:35 models/kptschedulemodel.cpp:853
+#: models/kptschedulemodel.cpp:1001
+#, kde-format
+msgid "Scheduled"
+msgstr "Planifikatuta"
+
+#: kernel/kptglobal.cpp:37
+#, kde-format
+msgid "Resource overbooked"
+msgstr "Baliabide gainerreserbatua"
+
+#: kernel/kptglobal.cpp:39
+#, kde-format
+msgid "Resource not available"
+msgstr "Baliabidea ez dago erabilgarri"
+
+#: kernel/kptglobal.cpp:41
+#, kde-format
+msgid "No resource allocated"
+msgstr "Ez da baliabiderik esleitu"
+
+#: kernel/kptglobal.cpp:43
+#, kde-format
+msgid "Cannot fulfill constraints"
+msgstr "Ezin dira murrizketa bete"
+
+#: kernel/kptglobal.cpp:45
+#, kde-format
+msgid "Effort not met"
+msgstr "Bete gabeko ahalegina"
+
+#: kernel/kptglobal.cpp:47
+#, kde-format
+msgid "Scheduling error"
+msgstr "Programatze errorea"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, risk)
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
+#: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
+#: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
+#: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
+#: models/kptnodeitemmodel.cpp:671 models/kptnodeitemmodel.cpp:689
+#: models/kptnodeitemmodel.cpp:707 models/kptnodeitemmodel.cpp:742
+#: models/kptnodeitemmodel.cpp:759 models/kptresourceallocationmodel.cpp:838
+#: models/kptresourcemodel.cpp:267 models/kptresourcemodel.cpp:299
+#: models/kptresourcemodel.cpp:420 models/kptresourcemodel.cpp:424
+#: models/kptresourcemodel.cpp:433 models/kptschedulemodel.cpp:618
+#: models/kpttreecombobox.cpp:123 ui/kptpertresult.cpp:139
+#: ui/kptpertresult.cpp:492 ui/kptresourcedialog.cpp:293
+#: ui/kptresourcedialog.cpp:319 ui/kpttaskcostpanel.cpp:49
+#: ui/kpttaskgeneralpanel.cpp:72 ui/kpttaskgeneralpanelbase.ui:386
+#: ui/reports/reportview.cpp:1344 ui/TasksGeneralPanel.cpp:68
+#: ui/TasksGeneralPanel.ui:338
+#, kde-format
+msgid "None"
+msgstr "Bat ere ez"
+
+#: kernel/kptnode.cpp:155 models/kptpertcpmmodel.cpp:434
+#: models/kptresourceappointmentsmodel.cpp:1232
+#: models/reportgenerator/ReportGeneratorOdt.cpp:171
+#: ui/reports/reportdata.cpp:941
+#, kde-format
+msgid "Project"
+msgstr "Proiektua"
+
+#: kernel/kptnode.cpp:156
+#, kde-format
+msgid "Sub-Project"
+msgstr "Azpi-proiektua"
+
+#: kernel/kptnode.cpp:157
+#, kde-format
+msgid "Task"
+msgstr "Zeregina"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
+#: kernel/kptnode.cpp:158 ui/kpttaskgeneralpanelbase.ui:472
+#: ui/TasksGeneralPanel.ui:424
+#, kde-format
+msgid "Milestone"
+msgstr "Mugarria"
+
+#: kernel/kptnode.cpp:159
+#, kde-format
+msgid "Periodic"
+msgstr "Aldizkakoa"
+
+#: kernel/kptnode.cpp:160
+#, kde-format
+msgid "Summary"
+msgstr "Laburpena"
+
+#: kernel/kptnode.cpp:729
+#, kde-format
+msgid "As Soon As Possible"
+msgstr "Ahalik azkarren"
+
+#: kernel/kptnode.cpp:730
+#, kde-format
+msgid "As Late As Possible"
+msgstr "Ahalik beranduen"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: kernel/kptnode.cpp:731 ui/kpttaskgeneralpanelbase.ui:227
+#: ui/TasksGeneralPanel.ui:179
+#, kde-format
+msgid "Must Start On"
+msgstr "Hemen hasi behar da"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: kernel/kptnode.cpp:732 ui/kpttaskgeneralpanelbase.ui:232
+#: ui/TasksGeneralPanel.ui:184
+#, kde-format
+msgid "Must Finish On"
+msgstr "Hemen bukatu behar da"
+
+#: kernel/kptnode.cpp:733
+#, kde-format
+msgid "Start Not Earlier"
+msgstr "Ez hasi hau baino lehenago"
+
+#: kernel/kptnode.cpp:734
+#, kde-format
+msgid "Finish Not Later"
+msgstr "Ez bukatu hau baino beranduago"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: kernel/kptnode.cpp:735 ui/kpttaskgeneralpanelbase.ui:247
+#: ui/TasksGeneralPanel.ui:199
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Tarte finkoa"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
+#. i18n: ectx: property (title), widget (QGroupBox, ui_effort)
+#: kernel/kptnode.cpp:1625 ui/kpttaskgeneralpanelbase.ui:462
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:142
+#: ui/TasksGeneralPanel.ui:414
+#, kde-format
+msgid "Effort"
+msgstr "Ahalegina"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
+#: kernel/kptnode.cpp:1626 ui/kpttaskgeneralpanelbase.ui:467
+#: ui/TasksGeneralPanel.ui:419
+#, kde-format
+msgid "Duration"
+msgstr "Iraupena"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, risk)
+#: kernel/kptnode.cpp:1659 ui/kpttaskgeneralpanelbase.ui:391
+#: ui/TasksGeneralPanel.ui:343
+#, kde-format
+msgid "Low"
+msgstr "Txikia"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, risk)
+#: kernel/kptnode.cpp:1660 ui/kpttaskgeneralpanelbase.ui:396
+#: ui/TasksGeneralPanel.ui:348
+#, kde-format
+msgid "High"
+msgstr "Handia"
+
+#: kernel/kptproject.cpp:220 kernel/kptproject.cpp:326
+#: kernel/kptproject.cpp:356
+#, kde-format
+msgid "Init"
+msgstr "Hasieratu"
+
+#: kernel/kptproject.cpp:221
+#, kde-format
+msgid "Schedule project from: %1"
+msgstr "Proiektua honetatik planifikatu: %1"
+
+#: kernel/kptproject.cpp:226 kernel/kptproject.cpp:332
+#: kernel/kptproject.cpp:366
+#, kde-format
+msgctxt "Schedule project forward"
+msgid "Forward"
+msgstr "Aurrerantz"
+
+#: kernel/kptproject.cpp:227
+#, kde-format
+msgid "Calculate finish"
+msgstr "Kalkulatu bukaera"
+
+#: kernel/kptproject.cpp:232 kernel/kptproject.cpp:338
+#: kernel/kptproject.cpp:360
+#, kde-format
+msgctxt "Schedule project backward"
+msgid "Backward"
+msgstr "Atzerantz"
+
+#: kernel/kptproject.cpp:233
+#, kde-format
+msgid "Calculate start"
+msgstr "Kalkulatu hasiera"
+
+#: kernel/kptproject.cpp:236 kernel/kptproject.cpp:341
+#: kernel/kptproject.cpp:370 models/reportgenerator/ReportGeneratorOdt.cpp:173
+#, kde-format
+msgid "Schedule"
+msgstr "Planifikatu"
+
+#: kernel/kptproject.cpp:237 kernel/kptproject.cpp:342
+#, kde-format
+msgid "Schedule tasks forward"
+msgstr "Planifikatu zereginak aurrerantz"
+
+#: kernel/kptproject.cpp:239 kernel/kptproject.cpp:345
+#, kde-format
+msgid "Scheduled finish: %1"
+msgstr "Planifikatutako bukaera: %1"
+
+#: kernel/kptproject.cpp:241 kernel/kptproject.cpp:348
+#, kde-format
+msgid "Could not finish project in time: %1"
+msgstr "Ezin izan da proiektua garaiz bukatu: %1"
+
+#: kernel/kptproject.cpp:243 kernel/kptproject.cpp:350
+#, kde-format
+msgid "Finished project exactly on time: %1"
+msgstr "Proiektua denboran doi-doi bukatu da: %1"
+
+#: kernel/kptproject.cpp:245 kernel/kptproject.cpp:352
+#, kde-format
+msgid "Finished project before time: %1"
+msgstr "Proiektua denbora baino lehen bukatu da: %1"
+
+#: kernel/kptproject.cpp:327
+#, kde-format
+msgid "Schedule project forward from: %1"
+msgstr "Proiektua planifikatu data honetatik aurrerantz: %1"
+
+#: kernel/kptproject.cpp:333 kernel/kptproject.cpp:367
+#, kde-format
+msgid "Calculate late finish"
+msgstr "Kalkulatu bukaera beranduenez"
+
+#: kernel/kptproject.cpp:336 kernel/kptproject.cpp:369
+#, kde-format
+msgid "Late finish calculated: %1"
+msgstr "Bukaera beranduenez kalkulatu da: %1"
+
+#: kernel/kptproject.cpp:339 kernel/kptproject.cpp:361
+#, kde-format
+msgid "Calculate early start"
+msgstr "Kalkulatu hasierarik goiztiarrena"
+
+#: kernel/kptproject.cpp:357
+#, kde-format
+msgid "Schedule project backward from: %1"
+msgstr "Proiektua planifikatu data honetatik atzerantz: %1"
+
+#: kernel/kptproject.cpp:364
+#, kde-format
+msgid "Early start calculated: %1"
+msgstr "Hasierarik goiztiarrena kalkulatu da: %1"
+
+#: kernel/kptproject.cpp:371
+#, kde-format
+msgid "Schedule tasks backward"
+msgstr "Planifikatu zereginak atzerantz"
+
+#: kernel/kptproject.cpp:384
+#, kde-format
+msgid "Failed to finish project within target time"
+msgstr "Ezin izan da proiektua eperako bukatu"
+
+#: kernel/kptproject.cpp:387
+#, kde-format
+msgid "Scheduled start: %1, target time: %2"
+msgstr "Planifikatutako hasiera: %1, epemuga: %2"
+
+#: kernel/kptproject.cpp:390
+#, kde-format
+msgid "Must start project early in order to finish in time: %1"
+msgstr "Proiektua goiz hasi behar da eperako bukatzeko: %1"
+
+#: kernel/kptproject.cpp:392
+#, kde-format
+msgid "Start project exactly on time: %1"
+msgstr "Proiektua garaiz hasi: %1"
+
+#: kernel/kptproject.cpp:394
+#, kde-format
+msgid "Can start project later than time: %1"
+msgstr "Proiektua hau baino beranduago has daiteke: %1"
+
+#: kernel/kptproject.cpp:398
+#, kde-format
+msgid "Calculation took: %1"
+msgstr "Kalkuluaren iraupena: %1"
+
+#: kernel/kptproject.cpp:765
+#, kde-format
+msgid "Start calculating forward"
+msgstr "Hasi aurrerantz kalkulatzen"
+
+#: kernel/kptproject.cpp:811
+#, kde-format
+msgid "Finished calculating forward: %1 ms"
+msgstr "Aurrerantz kalkulatzea bukatu da: %1 ms"
+
+#: kernel/kptproject.cpp:829
+#, kde-format
+msgid "Start calculating backward"
+msgstr "Hasi atzerantz kalkulatzen"
+
+#: kernel/kptproject.cpp:875
+#, kde-format
+msgid "Finished calculating backward: %1 ms"
+msgstr "Atzerantz kalkulatzen amaitu da: %1 ms"
+
+#: kernel/kptproject.cpp:891
+#, kde-format
+msgid "Start scheduling forward"
+msgstr "Hasi aurrerantz planifikatzen"
+
+#: kernel/kptproject.cpp:911
+#, kde-format
+msgid "Finished scheduling forward: %1 ms"
+msgstr "Aurrerantz kalkulatzen bukatu da: %1 ms"
+
+#: kernel/kptproject.cpp:930
+#, kde-format
+msgid "Start scheduling backward"
+msgstr "Hasi atzerantz planifikatzen"
+
+#: kernel/kptproject.cpp:950
+#, kde-format
+msgid "Finished scheduling backward: %1 ms"
+msgstr "Atzerantz planifikatzen bukatu da: %1 ms"
+
+#: kernel/kptproject.cpp:2685
+#, kde-format
+msgid "Plan"
+msgstr "Plangintza"
+
+#. i18n: ectx: property (text), widget (QRadioButton, bFinishStart)
+#: kernel/kptrelation.cpp:92 ui/relationpanel.ui:93
+#, kde-format
+msgid "Finish-Start"
+msgstr "Bukatu-Hasi"
+
+#. i18n: ectx: property (text), widget (QRadioButton, bFinishFinish)
+#: kernel/kptrelation.cpp:93 ui/relationpanel.ui:100
+#, kde-format
+msgid "Finish-Finish"
+msgstr "Bukatu-Bukatu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, bStartStart)
+#: kernel/kptrelation.cpp:94 ui/relationpanel.ui:107
+#, kde-format
+msgid "Start-Start"
+msgstr "Hasi-Hasi"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, type)
+#: kernel/kptresource.cpp:131 ui/kptresourceassignmentview.cpp:81
+#: ui/resourcedialogbase.ui:175
+#, kde-format
+msgid "Work"
+msgstr "Lana"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, type)
+#: kernel/kptresource.cpp:132 ui/kptresourceassignmentview.cpp:85
+#: ui/resourcedialogbase.ui:180
+#, kde-format
+msgid "Material"
+msgstr "Materiala"
+
+#: kernel/kptresource.cpp:471
+#, kde-kuit-format
+msgctxt "@item:inlistbox resource type"
+msgid "Work"
+msgstr "Lana"
+
+#: kernel/kptresource.cpp:472
+#, kde-kuit-format
+msgctxt "@item:inlistbox resource type"
+msgid "Material"
+msgstr "Materiala"
+
+#: kernel/kptresource.cpp:473
+#, kde-kuit-format
+msgctxt "@item:inlistbox resource type"
+msgid "Team"
+msgstr "Taldea"
+
+#: kernel/kptresource.cpp:888
+#, kde-format
+msgid "Make appointments: Invalid time"
+msgstr ""
+
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
+#, kde-format
+msgid "Resource %1 has no calendar defined"
+msgstr ""
+
+#: kernel/kptresource.cpp:915
+#, kde-format
+msgid "Make appointments: Node start time is not valid"
+msgstr ""
+
+#: kernel/kptresource.cpp:919
+#, kde-format
+msgid "Make appointments: Node end time is not valid"
+msgstr ""
+
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
+#, kde-format
+msgid "Resource %1 not available in interval: %2 to %3"
+msgstr ""
+
+#: kernel/kptresource.cpp:2645
+#, kde-format
+msgid "Could not match effort. Want: %1 got: %2"
+msgstr "Ezin izan da ahalegina berdindu. Nahia: %1 Lortu: %2"
+
+#: kernel/kptresource.cpp:2648
+#, kde-format
+msgid "Resource %1 available from %2 to %3"
+msgstr "%1 baliabidea erabilgarri dago %2-tik %3 arte"
+
+#: kernel/kptschedule.cpp:156
+#, kde-format
+msgid "Expected"
+msgstr "Esperotakoa"
+
+#. i18n("Debug");
+#: kernel/kptschedule.cpp:1582
+#, kde-format
+msgid "Info"
+msgstr "Informazioa"
+
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
+#, kde-format
+msgid "Warning"
+msgstr "Abisua"
+
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
+#: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
+#: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
+#: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
+#: models/kptnodeitemmodel.cpp:1870
+#, kde-format
+msgid "Error"
+msgstr "Errorea"
+
+#: kernel/kptschedule.cpp:1909
+#, kde-format
+msgid "Baselined"
+msgstr "Oinarri-lerroarekin"
+
+#: kernel/kptschedule.cpp:1912
+#, kde-format
+msgid "Scheduling"
+msgstr "Planifikazioa"
+
+#: kernel/kpttask.cpp:1186
+#, kde-format
+msgid "Calculate early finish "
+msgstr "Kalkulatu bukaera goiztiarra"
+
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
+#, kde-format
+msgctxt "1=type of constraint"
+msgid "%1: Failed to meet constraint"
+msgstr "%1: Ezin izan dira murrizketak ase"
+
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
+#, kde-format
+msgid "Resource %1 booked from %2 to %3"
+msgstr "%1 baliabidea erreserbatuta %2-tik %3 arte"
+
+#: kernel/kpttask.cpp:1359
+#, kde-format
+msgid "Early finish calculated: %1"
+msgstr "Bukaera goiztiarra kalkulatu da: %1"
+
+#: kernel/kpttask.cpp:1456
+#, kde-format
+msgid "Calculate late start"
+msgstr "Kalkulatu hasiera berantiarra"
+
+#: kernel/kpttask.cpp:1608
+#, kde-format
+msgid "Late start calculated: %1"
+msgstr "Hasiera berantiarra kalkulatu da: %1"
+
+#: kernel/kpttask.cpp:1702
+#, kde-format
+msgid "Start schedule forward: %1 "
+msgstr "Hasi planifikazioa aurrerantz: %1"
+
+#: kernel/kpttask.cpp:1704
+#, kde-format
+msgid "Schedule from start %1"
+msgstr ""
+
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
+#, kde-format
+msgid "Scheduled: %1 to %2"
+msgstr ""
+
+#: kernel/kpttask.cpp:1772
+#, kde-format
+msgid "%1: Scheduling failed using late finish, trying early finish instead."
+msgstr ""
+
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
+#, kde-format
+msgctxt "1=type of constraint"
+msgid "%1: Failed to meet constraint. Negative float=%2"
+msgstr ""
+
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
+#, kde-format
+msgid "Effort not met. Estimate: %1, planned: %2"
+msgstr ""
+
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
+#, kde-format
+msgid "Failed to schedule within project target time"
+msgstr ""
+
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
+#, kde-format
+msgid "Starting earlier than early start"
+msgstr ""
+
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
+#, kde-format
+msgid "Finishing later than late finish"
+msgstr ""
+
+#: kernel/kpttask.cpp:2022
+#, kde-format
+msgid "Finished schedule forward: %1 ms"
+msgstr ""
+
+#: kernel/kpttask.cpp:2112
+#, kde-format
+msgid "Schedule from end time: %1"
+msgstr ""
+
+#: kernel/kpttask.cpp:2136
+#, kde-format
+msgctxt "1=type of constraint"
+msgid "%1: Failed to schedule within late finish."
+msgstr ""
+
+#: kernel/kpttask.cpp:2142
+#, kde-format
+msgctxt "1=type of constraint"
+msgid "%1: Failed to schedule within successors start time"
+msgstr ""
+
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
+#, kde-format
+msgctxt "1=type of constraint"
+msgid "%1: Failed to schedule after early start."
+msgstr ""
+
+#: kernel/kpttask.cpp:2447
+#, kde-format
+msgid "No resource has been allocated"
+msgstr ""
+
+#: kernel/kpttask.cpp:2608
+#, kde-format
+msgid "Could not match work duration. Want: %1 got: %2"
+msgstr ""
+
+#: kernel/kpttask.cpp:3858
+#, kde-format
+msgid "Send"
+msgstr "Bidali"
+
+#: kernel/kpttask.cpp:3861
+#, kde-format
+msgid "Receive"
+msgstr "Jaso"
+
+#: kernel/kpttask.cpp:3864
+#, kde-format
+msgid "Rejected"
+msgstr "Errefusatua"
+
+#: kernel/kptwbsdefinition.cpp:41
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:202
+#, kde-format
+msgid "Number"
+msgstr "Zenbakia"
+
+#: kernel/kptwbsdefinition.cpp:42
+#, kde-format
+msgid "Roman, upper case"
+msgstr ""
+
+#: kernel/kptwbsdefinition.cpp:43
+#, kde-format
+msgid "Roman, lower case"
+msgstr ""
+
+#: kernel/kptwbsdefinition.cpp:44
+#, kde-format
+msgid "Letter, upper case"
+msgstr ""
+
+#: kernel/kptwbsdefinition.cpp:45
+#, kde-format
+msgid "Letter, lower case"
+msgstr ""
+
+#: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
+#, kde-format
+msgctxt "Default text for undo action"
+msgid "Undo"
+msgstr "Desegin"
+
+#: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
+#: main/KoUndoStackAction.cpp:55
+#, kde-format
+msgid "Undo %1"
+msgstr "Desegin %1"
+
+#: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
+#, kde-format
+msgctxt "Default text for redo action"
+msgid "Redo"
+msgstr "Berregin"
+
+#: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
+#: main/KoUndoStackAction.cpp:55
+#, kde-format
+msgid "Redo %1"
+msgstr "Berregin %1"
+
+#: kundo2/kundo2model.cpp:68
+#, kde-format
+msgid "<empty>"
+msgstr "<hutsik>"
+
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
+#: main/KoUndoStackAction.cpp:47
+#, kde-format
+msgid "Redo"
+msgstr "Berregin"
+
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
+#: main/KoUndoStackAction.cpp:39
+#, kde-format
+msgid "Undo"
+msgstr "Desegin"
+
+#: main/KoApplication.cpp:209
+#, kde-format
+msgid "just load the file and then exit"
+msgstr "soilik fitxategia zamatu eta, gero, irten"
+
+#: main/KoApplication.cpp:210
+#, kde-format
+msgid "load the file, show the window and progressbar and then exit"
+msgstr ""
+"fitxategia zamatu, erakutsi leihoa eta aurrerapen-barra eta, gero, irten"
+
+#: main/KoApplication.cpp:211
+#, kde-format
+msgid "Filename to write profiling information into."
+msgstr "Profilatzeko informazioa idazteko fitxategiaren izena."
+
+#: main/KoApplication.cpp:212
+#, kde-format
+msgid "File(s) or URL(s) to open"
+msgstr "Ireki beharreko fitxategia(k) edo URLa(k)"
+
+#: main/KoApplication.cpp:222
+#, kde-format
+msgid ""
+"You are running a 32 bits build on a 64 bits Windows.\n"
+"This is not recommended.\n"
+"Please download and install the x64 build instead."
+msgstr ""
+
+#: main/KoApplication.cpp:266
+#, kde-format
+msgid "%1: Critical Error"
+msgstr "%1: Errore larria"
+
+#: main/KoApplication.cpp:266
+#, kde-format
+msgid ""
+"Essential application components could not be found.\n"
+"This might be an installation issue.\n"
+"Try restarting or reinstalling."
+msgstr ""
+
+#: main/KoApplication.cpp:485
+#, kde-format
+msgid "No template found for: %1"
+msgstr "Ez da honentzako txantiloirik aurkitu: %1"
+
+#: main/KoApplication.cpp:488
+#, kde-format
+msgid "Too many templates found for: %1"
+msgstr "Honentzako txantiloi gehiegi aurkitu dira: %1"
+
+#: main/KoApplication.cpp:510 main/KoApplication.cpp:528
+#, kde-format
+msgid "Template %1 failed to load."
+msgstr "%1 txantiloia zamatzea huts egin du."
+
+#: main/KoApplication.cpp:518
+#, kde-format
+msgid "No template found at: %1"
+msgstr ""
+
+#: main/KoAutoSaveRecoveryDialog.cpp:180
+#, kde-format
+msgctxt "@title:window"
+msgid "Recover Files"
+msgstr "Berreskuratu fitxategiak"
+
+#: main/KoAutoSaveRecoveryDialog.cpp:185
+#, kde-format
+msgid "The following autosave file can be recovered:"
+msgstr "Automatikoki gordetako fitxategi hau berreskura daiteke:"
+
+#: main/KoAutoSaveRecoveryDialog.cpp:188
+#, kde-format
+msgid "The following autosave files can be recovered:"
+msgstr "Automatikoki gordetako fitxategi hauek berreskura daitezke:"
+
+#: main/KoDocument.cpp:558
+#, kde-format
+msgid "Making backup..."
+msgstr "Babeskopia egiten..."
+
+#: main/KoDocument.cpp:573
+#, kde-format
+msgid "Saving..."
+msgstr "Gordetzen..."
+
+#: main/KoDocument.cpp:601
+#, kde-format
+msgid ""
+"Could not save\n"
+"%1"
+msgstr ""
+"Ezin izan da gorde\n"
+"%1"
+
+#: main/KoDocument.cpp:603
+#, kde-format
+msgid ""
+"Could not save %1\n"
+"Reason: %2"
+msgstr ""
+"Ezin izan da %1 gorde\n"
+"Arrazoia: %2"
+
+#: main/KoDocument.cpp:632
+#, kde-format
+msgid "Document <i>%1</i> saved"
+msgstr "<i>%1</i> dokumentua gorde da"
+
+#: main/KoDocument.cpp:720
+#, kde-format
+msgid ""
+"The password of this encrypted document is not known. Autosave aborted! "
+"Please save your work manually."
+msgstr ""
+"Dokumentu zifratu honen pasahitza ez da ezaguna. Gordetze automatikoa bertan "
+"behera utzi da! Lana eskuz gorde."
+
+#: main/KoDocument.cpp:723
+#, kde-format
+msgid "Autosaving..."
+msgstr "Automatikoki gordetzen..."
+
+#: main/KoDocument.cpp:735
+#, kde-format
+msgid "Error during autosave! Partition full?"
+msgstr "Errorea automatikoki gordetzean! Partizioa bete da?"
+
+#: main/KoDocument.cpp:828
+#, kde-format
+msgid "Could not create the file for saving"
+msgstr "Ezin izan da gordetzeko fitxategia sortu"
+
+#: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
+#: main/KoDocument.cpp:959
+#, kde-format
+msgid "Not able to write '%1'. Partition full?"
+msgstr "Ezin izan da «%1» idatzi. Partizioa bete da?"
+
+#: main/KoDocument.cpp:887 main/KoDocument.cpp:934 main/KoDocument.cpp:1998
+#, kde-format
+msgid "Error while trying to write '%1'. Partition full?"
+msgstr "Errorea «%1» idazten saiatzean. Partizioa bete da?"
+
+#: main/KoDocument.cpp:1211
+#, kde-format
+msgid ""
+"Malformed URL\n"
+"%1"
+msgstr ""
+"Gaizki osatutako URL\n"
+"%1"
+
+#: main/KoDocument.cpp:1227
+#, kde-format
+msgid ""
+"An autosaved file exists for this document.\n"
+"Do you want to open it instead?"
+msgstr ""
+"Automatikoki gordetako fitxategi bat existitzen da dokumentu honetarako.\n"
+"Bestearen ordez ireki nahi duzu?"
+
+#: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
+#, kde-format
+msgid "The file %1 does not exist."
+msgstr "%1 fitxategia ez da existitzen."
+
+#: main/KoDocument.cpp:1467
+#, kde-format
+msgid "Opening Document"
+msgstr "Dokumentua irekitzea"
+
+#: main/KoDocument.cpp:1482
+#, kde-format
+msgid "Could not create the filter plugin"
+msgstr "Ezin izan da iragazki plugina sortu"
+
+#: main/KoDocument.cpp:1485
+#, kde-format
+msgid "Could not create the output document"
+msgstr "Ezin izan da irteerako dokumentua sortu"
+
+#: main/KoDocument.cpp:1488
+#, kde-format
+msgid "File not found"
+msgstr "Fitxategia ez da aurkitu"
+
+#: main/KoDocument.cpp:1491
+#, kde-format
+msgid "Cannot create storage"
+msgstr "Ezin da biltegiratzea sortu"
+
+#: main/KoDocument.cpp:1494
+#, kde-format
+msgid "Bad MIME type"
+msgstr "MIME-mota okerra"
+
+#: main/KoDocument.cpp:1497
+#, kde-format
+msgid "Error in embedded document"
+msgstr "Errorea dokumentu kapsulatuan"
+
+#: main/KoDocument.cpp:1500
+#, kde-format
+msgid "Format not recognized"
+msgstr "Formatua ez da ezagutzen"
+
+#: main/KoDocument.cpp:1503
+#, kde-format
+msgid "Not implemented"
+msgstr "Inplementatu gabe"
+
+#: main/KoDocument.cpp:1506
+#, kde-format
+msgid "Parsing error"
+msgstr "Analisi-errorea"
+
+#: main/KoDocument.cpp:1509
+#, kde-format
+msgid "Document is password protected"
+msgstr "Dokumentua pasahitzez babestuta dago"
+
+#: main/KoDocument.cpp:1512
+#, kde-format
+msgid "Invalid file format"
+msgstr "Fitxategi-formatu baliogabea"
+
+#: main/KoDocument.cpp:1519
+#, kde-format
+msgid "Internal error"
+msgstr "Barneko errorea"
+
+#: main/KoDocument.cpp:1522
+#, kde-format
+msgid "Out of memory"
+msgstr "Memoria beteta"
+
+#: main/KoDocument.cpp:1525
+#, kde-format
+msgid "Empty Filter Plugin"
+msgstr ""
+
+#: main/KoDocument.cpp:1528
+#, kde-format
+msgid "Trying to load into the wrong kind of document"
+msgstr "Okerreko dokumentu motan zamatzeko saiakera"
+
+#: main/KoDocument.cpp:1531
+#, kde-format
+msgid "Failed to download remote file"
+msgstr "Urruneko fitxategia zama-jaisteak huts egin du"
+
+#: main/KoDocument.cpp:1538
+#, kde-format
+msgid "Unknown error"
+msgstr "Errore ezezaguna"
+
+#: main/KoDocument.cpp:1542
+#, kde-format
+msgid ""
+"Could not open %2.\n"
+"Reason: %1.\n"
+"%3"
+msgstr ""
+
+#: main/KoDocument.cpp:1599
+#, kde-format
+msgid "Document <i>%1</i> loaded"
+msgstr "<i>%1</i> dokumentua zamatu da"
+
+#: main/KoDocument.cpp:1660 odf/KoOdfReadStore.cpp:112
+#, kde-format
+msgid "Could not find %1"
+msgstr "Ezin izan da %1 aurkitu"
+
+#: main/KoDocument.cpp:1672
+#, kde-format
+msgid ""
+"Parsing error in %1 at line %2, column %3\n"
+"Error message: %4"
+msgstr ""
+"Analisi-errorea gertatu da %1(e)(a)n, %2. lerroan, %3. zutabean\n"
+"Errore-mezua: %4"
+
+#: main/KoDocument.cpp:1693
+#, kde-format
+msgid "%1 is not a file."
+msgstr "%1 ez da fitxategi bat."
+
+#: main/KoDocument.cpp:1708
+#, kde-format
+msgid "Could not open the file for reading (check read permissions)."
+msgstr ""
+"Ezin izan da fitxategia irakurtzeko ireki (egiaztatu irakurtzeko baimenak)."
+
+#: main/KoDocument.cpp:1719
+#, kde-format
+msgid "Could not read the beginning of the file."
+msgstr "Ezin izan da fitxategiaren hasiera irakurri."
+
+#: main/KoDocument.cpp:1749
+#, kde-format
+msgid ""
+"parsing error in the main document at line %1, column %2\n"
+"Error message: %3"
+msgstr ""
+"analisi-errorea dokumentu nagusian, %1. lerroan, %2. zutabean\n"
+"Errore-mezua: %3"
+
+#: main/KoDocument.cpp:1770
+#, kde-format
+msgid "Not a valid Calligra file: %1"
+msgstr "Ez da balio duen Calligra fitxategi bat: %1"
+
+#: main/KoDocument.cpp:1855
+#, kde-format
+msgid "Invalid document: no file 'maindoc.xml'."
+msgstr "Dokumentu baliogabea: ez dago «maindoc.xml» fitxategirik."
+
+#: main/KoDocument.cpp:1879
+#, kde-format
+msgid ""
+"Document <i>%1</i> contains several versions. Go to File->Versions to open "
+"an old version."
+msgstr ""
+"<i>%1</i> dokumentuak hainbat bertsio ditu. Joan Fitxategia->Bertsioak "
+"aukerara bertsio zaharrago bat irekitzeko."
+
+#: main/KoDocument.cpp:2088 main/KoDocument.cpp:2571 main/KoMainWindow.cpp:1257
+#, kde-format
+msgid "Untitled"
+msgstr "Izengabea"
+
+#: main/KoDocument.cpp:2091 main/KoMainWindow.cpp:1260
+#, kde-format
+msgid ""
+"<p>The document <b>'%1'</b> has been modified.</p><p>Do you want to save it?"
+"</p>"
+msgstr "<p><b>'%1'</b> dokumentua aldatu egin da.</p><p>Gorde nahi duzu?</p>"
+
+#: main/KoDocument.cpp:2167
+#, kde-format
+msgid "Internal error: saveXML not implemented"
+msgstr "Barneko errorea: saveXML ez dago inplementatuta"
+
+#: main/KoDocument.cpp:2204
+#, kde-format
+msgid ""
+"Could not open\n"
+"%1"
+msgstr ""
+"Ezin izan da ireki\n"
+"%1"
+
+#: main/KoDocument.cpp:2207
+#, kde-format
+msgid ""
+"Could not open %1\n"
+"Reason: %2"
+msgstr ""
+"Ezin izan da %1 ireki.\n"
+"Arrazoia: %2"
+
+#: main/KoDocument.cpp:2279
+#, kde-format
+msgid "a word processing"
+msgstr "testu-prozesatzaile bat"
+
+#: main/KoDocument.cpp:2280
+#, kde-format
+msgid "a spreadsheet"
+msgstr "kalkulu-orri bat"
+
+#: main/KoDocument.cpp:2281
+#, kde-format
+msgid "a presentation"
+msgstr "aurkezpen bat"
+
+#: main/KoDocument.cpp:2282
+#, kde-format
+msgid "a chart"
+msgstr "diagrama bat"
+
+#: main/KoDocument.cpp:2283
+#, kde-format
+msgid "a drawing"
+msgstr "marrazki bat"
+
+#: main/KoDocument.cpp:2575
+#, kde-format
+msgid ""
+"The document \"%1\" has been modified.\n"
+"Do you want to save your changes or discard them?"
+msgstr ""
+"«%1» dokumentua aldatu egin da.\n"
+"Aldaketak gorde edo baztertu nahi dituzu?"
+
+#: main/KoDocument.cpp:2577
+#, kde-format
+msgid "Close Document"
+msgstr "Itxi dokumentua"
+
+#: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
+#, kde-format
+msgid "Could not export file."
+msgstr "Ezin izan da fitxategia esportatu."
+
+#: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
+#, kde-format
+msgid "Missing Export Filter"
+msgstr "Esportatzeko iragazkia falta da"
+
+#: main/KoFilterManager.cpp:542
+#, kde-format
+msgid ""
+"Could not import file of type\n"
+"%1"
+msgstr ""
+"Ezin izan da %1 motako fitxategia inportatu\n"
+"%1"
+
+#: main/KoFilterManager.cpp:544
+#, kde-format
+msgid "Missing Import Filter"
+msgstr "Inportatzeko iragazkia falta da"
+
+#: main/KoFilterManager_p.cpp:44
+#, kde-format
+msgid "Choose Filter"
+msgstr "Aukeratu iragazkia"
+
+#: main/KoMainWindow.cpp:168
+#, kde-format
+msgid "%1 unsaved document (%2)"
+msgstr "Gorde gabeko %1 dokumentu (%2)"
+
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
+#, kde-format
+msgid "Print to PDF..."
+msgstr "Inprimatu PDFra..."
+
+#: main/KoMainWindow.cpp:292
+#, kde-format
+msgid "Reload"
+msgstr "Birzamatu"
+
+#: main/KoMainWindow.cpp:296
+#, kde-format
+msgid "Import..."
+msgstr "Inportatu..."
+
+#: main/KoMainWindow.cpp:300
+#, kde-format
+msgid "E&xport..."
+msgstr "E&sportatu..."
+
+#: main/KoMainWindow.cpp:306
+#, kde-format
+msgid "En&crypt Document"
+msgstr "Zi&fratu dokumentua"
+
+#: main/KoMainWindow.cpp:311
+#, kde-format
+msgid "&Uncompress to Directory"
+msgstr "&Deskonprimatu direktoriora"
+
+#: main/KoMainWindow.cpp:317
+#, kde-format
+msgid "&New View"
+msgstr "Ikuspegi &berria"
+
+#: main/KoMainWindow.cpp:323 widgets/KoDocumentInfoDlg.cpp:102
+#, kde-format
+msgid "Document Information"
+msgstr "Dokumentuaren informazioa"
+
+#: main/KoMainWindow.cpp:347
+#, kde-format
+msgid "Full Screen Mode"
+msgstr "Pantaila osoko modua"
+
+#: main/KoMainWindow.cpp:352
+#, kde-format
+msgid "Show Dockers"
+msgstr "Erakutsi zamaketariak"
+
+#: main/KoMainWindow.cpp:357
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Show Docker Titlebars"
+msgstr "Erakutsi zamaketarien titulu-barrak"
+
+#: main/KoMainWindow.cpp:364
+#, kde-format
+msgid "Dockers"
+msgstr "Zamaketariak"
+
+#: main/KoMainWindow.cpp:369
+#, kde-format
+msgid "Configure Plan..."
+msgstr ""
+
+#: main/KoMainWindow.cpp:665
+#, kde-format
+msgid "(write protected)"
+msgstr "(idazketarako babestuta)"
+
+#: main/KoMainWindow.cpp:670
+#, kde-format
+msgid "Save as %1"
+msgstr "Gorde %1 gisa"
+
+#: main/KoMainWindow.cpp:672
+#, kde-format
+msgid "Save"
+msgstr "Gorde"
+
+#: main/KoMainWindow.cpp:710 main/KoMainWindow.cpp:731
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"Cannot open a template file.<nl/>If you want to modify the template, create "
+"a new project using this template and save it using <interface>File->Create "
+"Project Template...</interface>."
+msgstr ""
+
+#: main/KoMainWindow.cpp:716
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Cannot open a template file:<nl/>%1"
+msgstr ""
+
+#: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
+#, kde-format
+msgid "%1 (unknown file type)"
+msgstr "%1 (fitxategi mota ezezaguna)"
+
+#: main/KoMainWindow.cpp:880
+#, kde-format
+msgid ""
+"<qt>Saving as a %1 may result in some loss of formatting.<p>Do you still "
+"want to save in this format?</qt>"
+msgstr ""
+"<qt>%1 gisa gordetzeak formatu-galeraren bat eragin lezake.<p>Hala ere, "
+"formatu horrekin gorde nahi duzu?</qt>"
+
+#: main/KoMainWindow.cpp:883
+#, kde-format
+msgid "Confirm Save"
+msgstr "Berretsi gordetzea"
+
+#: main/KoMainWindow.cpp:892
+#, kde-format
+msgid ""
+"<qt>Exporting as a %1 may result in some loss of formatting.<p>Do you still "
+"want to export to this format?</qt>"
+msgstr ""
+"<qt>%1 gisa esportatzeak formatu-galeraren bat eragin lezake.<p>Hala ere, "
+"formatu horretara esportatu nahi duzu?</qt>"
+
+#: main/KoMainWindow.cpp:895
+#, kde-format
+msgid "Confirm Export"
+msgstr "Berretsi esportatzea"
+
+#: main/KoMainWindow.cpp:896 ui/reports/reportview.cpp:381
+#: ui/reports/reportview.cpp:401 ui/reports/reportview.cpp:423
+#, kde-format
+msgid "Export"
+msgstr "Esportatu"
+
+#: main/KoMainWindow.cpp:1000
+#, kde-format
+msgid "untitled"
+msgstr "izengabea"
+
+#: main/KoMainWindow.cpp:1326
+#, kde-format
+msgid "Open Document"
+msgstr "Ireki dokumentua"
+
+#: main/KoMainWindow.cpp:1335
+#, kde-format
+msgid "Import Document"
+msgstr "Inportatu dokumentua"
+
+#: main/KoMainWindow.cpp:1513
+#, kde-format
+msgid "Export as PDF"
+msgstr "Esportatu PDF gisa"
+
+#: main/KoMainWindow.cpp:1550
+#, kde-format
+msgid "Cannot export to the specified file"
+msgstr "Ezin da esportatu adierazitako fitxategira"
+
+#: main/KoMainWindow.cpp:1752
+#, kde-format
+msgid "Document"
+msgstr "Dokumentua"
+
+#: main/KoMainWindow.cpp:1760
+#, kde-format
+msgid "Document - %1"
+msgstr "Dokumentua - %1"
+
+#: main/KoMainWindow.cpp:1781
+#, kde-format
+msgid ""
+"You will lose all changes made since your last save\n"
+"Do you want to continue?"
+msgstr ""
+"Azkenekoz gorde zenuenetik egindako aldaketa guztiak galduko dituzu.\n"
+"Jarraitu nahi duzu?"
+
+#: main/KoMainWindow.cpp:2148
+#, kde-format
+msgid "Show %1 Toolbar"
+msgstr "Erakutsi %1 tresna-barra"
+
+#: main/KoMainWindow.cpp:2150
+#, kde-format
+msgid "Hide %1 Toolbar"
+msgstr "Ezkutatu %1 tresna-barra"
+
+#: main/KoPrintingDialog.cpp:57
+#, kde-format
+msgid "Stop"
+msgstr "Gelditu"
+
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
+#: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
+#: ui/kptresourceappointmentsview.cpp:105
+#: ui/performance/ProjectStatusView.cpp:184
+#, kde-format
+msgid "Printing"
+msgstr "Inprimatzen"
+
+#: main/KoPrintingDialog_p.h:151
+#, kde-format
+msgid "Printing done"
+msgstr "Inprimatzea burutu da"
+
+#: main/KoPrintingDialog_p.h:152 models/kcalendar/kdatepicker.cpp:657
+#, kde-format
+msgid "Close"
+msgstr "Itxi"
+
+#: main/KoPrintingDialog_p.h:172
+#, kde-format
+msgid "Stopped"
+msgstr "Geldituta"
+
+#: main/KoView.cpp:350
+#, kde-format
+msgid "Active Author Profile"
+msgstr "Egilearen jarduneko profila"
+
+#: main/KoView.cpp:362 main/KoView.cpp:416
+#, kde-format
+msgctxt "choice for author profile"
+msgid "Anonymous"
+msgstr "Anonimoa"
+
+#: main/KoView.cpp:415
+#, kde-format
+msgid "Default Author Profile"
+msgstr "Egile-profil lehenetsia"
+
+#: models/kcalendar/kdatepicker.cpp:201
+#, kde-format
+msgid "Week %1"
+msgstr "%1. astea"
+
+#: models/kcalendar/kdatepicker.cpp:306
+#, kde-format
+msgid "Next year"
+msgstr "Hurrengo urtea"
+
+#: models/kcalendar/kdatepicker.cpp:307
+#, kde-format
+msgid "Previous year"
+msgstr "Aurreko urtea"
+
+#: models/kcalendar/kdatepicker.cpp:308
+#, kde-format
+msgid "Next month"
+msgstr "Hurrengo hilabetea"
+
+#: models/kcalendar/kdatepicker.cpp:309
+#, kde-format
+msgid "Previous month"
+msgstr "Aurreko hilabetea"
+
+#: models/kcalendar/kdatepicker.cpp:310
+#, kde-format
+msgid "Select a week"
+msgstr "Hautatu aste bat"
+
+#: models/kcalendar/kdatepicker.cpp:311
+#, kde-format
+msgid "Select a month"
+msgstr "Hautatu hilabete bat"
+
+#: models/kcalendar/kdatepicker.cpp:312
+#, kde-format
+msgid "Select a year"
+msgstr "Hautatu urte bat"
+
+#: models/kcalendar/kdatepicker.cpp:313
+#, kde-format
+msgid "Select the current day"
+msgstr "Hautatu gaurko eguna"
+
+#: models/kptaccountsmodel.cpp:85
+#, kde-kuit-format
+msgctxt "1=account name"
+msgid "%1 (Default account)"
+msgstr "%1 (kontu lehenetsia)"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, m_resList)
+#: models/kptaccountsmodel.cpp:125 models/kptaccountsmodel.cpp:1067
+#: models/kptdocumentmodel.cpp:200 models/kptresourceallocationmodel.cpp:330
+#: models/kptresourceappointmentsmodel.cpp:919
+#: models/kptresourceappointmentsmodel.cpp:934
+#: models/kptresourceappointmentsmodel.cpp:1503 models/kptresourcemodel.cpp:505
+#: models/kptschedulemodel.cpp:990 models/kptschedulemodel.cpp:1313
+#: models/reportgenerator/ReportGeneratorOdt.cpp:191
+#: ui/kptresourceassignmentview.ui:21 ui/projectview/ProjectView.cpp:53
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:225
+#, kde-format
+msgid "Name"
+msgstr "Izena"
+
+#. i18n: ectx: attribute (title), widget (QWidget, ui_description)
+#: models/kptaccountsmodel.cpp:126 models/kptaccountsmodel.cpp:1068
+#: ui/kptmainprojectpanelbase.ui:338
+#, kde-format
+msgid "Description"
+msgstr "Deskribapena"
+
+#: models/kptaccountsmodel.cpp:330
+msgctxt "(qtundo-format)"
+msgid "Modify account name"
+msgstr "Aldatu kontuaren izena"
+
+#: models/kptaccountsmodel.cpp:337
+msgctxt "(qtundo-format)"
+msgid "De-select as default account"
+msgstr "Desautatu kontu lehenetsitik"
+
+#: models/kptaccountsmodel.cpp:343
+msgctxt "(qtundo-format)"
+msgid "Select as default account"
+msgstr "Hautatu kontu lehenetsi gisa"
+
+#: models/kptaccountsmodel.cpp:360
+msgctxt "(qtundo-format)"
+msgid "Modify account description"
+msgstr "Aldatu kontuaren deskribapena"
+
+#: models/kptaccountsmodel.cpp:432
+msgctxt "(qtundo-format)"
+msgid "Add account"
+msgstr "Gehitu kontua"
+
+#: models/kptaccountsmodel.cpp:450
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Delete Account"
+msgid_plural "Delete %1 Accounts"
+msgstr[0] "Ezabatu kontua"
+msgstr[1] "Ezabatu %1 kontu"
+
+#: models/kptaccountsmodel.cpp:869
+#, kde-format
+msgid "Actual total cost: %1, planned total cost: %2"
+msgstr "Benetako kostu osoa: %1, planifikatutako kostu osoa: %2"
+
+#: models/kptaccountsmodel.cpp:1069 models/kptresourceappointmentsmodel.cpp:920
+#, kde-format
+msgid "Total"
+msgstr "Guztira"
+
+#: models/kptaccountsmodel.cpp:1070
+#, kde-format
+msgid "Planned"
+msgstr "Planifikatuta"
+
+#: models/kptaccountsmodel.cpp:1071
+#, kde-format
+msgid "Actual"
+msgstr "Benetakoa"
+
+#: models/kptaccountsmodel.cpp:1133
+#, kde-format
+msgid "The total cost for the account shown as: Actual cost [ Planned cost ]"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:302
+#, kde-kuit-format
+msgctxt "1=calendar name"
+msgid "%1 (Default calendar)"
+msgstr "%1 (egutegi lehenetsia)"
+
+#: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
+#: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
+#: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
+#, kde-format
+msgid "Local"
+msgstr "Lokala"
+
+#: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
+#: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
+#: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
+#, kde-format
+msgid "Shared"
+msgstr "Partekatua"
+
+#: models/kptcalendarmodel.cpp:324
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=calendar name"
+msgid "%1 is a <emphasis>Local</emphasis> calendar"
+msgstr "%1 egutegi <emphasis>lokal</emphasis> bat da"
+
+#: models/kptcalendarmodel.cpp:326
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=calendar name"
+msgid "%1 is a <emphasis>Shared</emphasis> calendar"
+msgstr "%1 egutegi <emphasis>partekatu</emphasis> bat da"
+
+#: models/kptcalendarmodel.cpp:343
+msgctxt "(qtundo-format)"
+msgid "Modify calendar name"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:351
+msgctxt "(qtundo-format)"
+msgid "De-select as default calendar"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:357
+msgctxt "(qtundo-format)"
+msgid "Select as default calendar"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:415
+msgctxt "(qtundo-format)"
+msgid "Modify calendar timezone"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:432 models/kptcalendarmodel.cpp:449
+#, kde-format
+msgid "Default"
+msgstr "Lehenetsia"
+
+#: models/kptcalendarmodel.cpp:442
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No holidays"
+msgstr "Ez da jaieguna"
+
+#: models/kptcalendarmodel.cpp:444
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Default region: <emphasis>%1</emphasis>"
+msgstr "Eskualde lehenetsia: <emphasis>%1</emphasis>"
+
+#: models/kptcalendarmodel.cpp:484
+msgctxt "(qtundo-format)"
+msgid "Modify calendar holiday region"
+msgstr "Aldatu egutegiko jaiegun eskualdea"
+
+#: models/kptcalendarmodel.cpp:542 models/kptnodeitemmodel.cpp:2288
+#: models/kptnodeitemmodel.cpp:5204
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Name"
+msgstr "Izena"
+
+#: models/kptcalendarmodel.cpp:543
+#, fuzzy, kde-kuit-format
+msgctxt "@title:column"
+msgid "Scope"
+msgstr "Esparrua"
+
+#: models/kptcalendarmodel.cpp:544
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Timezone"
+msgstr "Ordu-eremua"
+
+#: models/kptcalendarmodel.cpp:546
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Holiday Region"
+msgstr "Jaiegun eskualdea"
+
+#: models/kptcalendarmodel.cpp:562
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The holiday region"
+msgstr "Jaiegun eskualdea"
+
+#: models/kptcalendarmodel.cpp:639
+msgctxt "(qtundo-format)"
+msgid "Re-parent calendar"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:642
+msgctxt "(qtundo-format)"
+msgid "Move calendar"
+msgstr "Mugitu egutegia"
+
+#: models/kptcalendarmodel.cpp:698
+msgctxt "(qtundo-format)"
+msgid "Add calendar"
+msgstr "Gehitu egutegia"
+
+#: models/kptcalendarmodel.cpp:721
+msgctxt "(qtundo-format)"
+msgid "Delete calendar"
+msgstr "Ezabatu egutegia"
+
+#: models/kptcalendarmodel.cpp:890
+#, kde-format
+msgctxt "Undefined"
+msgid "U"
+msgstr ""
+
+#: models/kptcalendarmodel.cpp:891 models/kptcalendarmodel.cpp:1111
+#: models/kptcalendarmodel.cpp:1120
+#, kde-format
+msgctxt "NonWorking"
+msgid "NW"
+msgstr "EL"
+
+#: models/kptcalendarmodel.cpp:892
+#, kde-format
+msgctxt "Working"
+msgid "W"
+msgstr "L"
+
+#: models/kptcalendarmodel.cpp:921
+msgctxt "(qtundo-format)"
+msgid "Modify calendar state"
+msgstr "Aldatu egutegiaren egoera"
+
+#: models/kptcalendarmodel.cpp:942
+#, kde-format
+msgctxt "1=time 2=The number of hours of work duration (non integer)"
+msgid "%1, %2 hours"
+msgstr "%1, %2 ordu"
+
+#: models/kptcalendarmodel.cpp:997 models/kptcalendarmodel.cpp:1163
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Undefined"
+msgstr "Definitu gabe"
+
+#: models/kptcalendarmodel.cpp:1000 models/kptcalendarmodel.cpp:1166
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Non-working"
+msgstr "Ez-laneguna"
+
+#: models/kptcalendarmodel.cpp:1006 models/kptcalendarmodel.cpp:1172
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=time 2=The work duration (non integer)"
+msgid "%1, %2"
+msgstr "%1, %2"
+
+#: models/kptcalendarmodel.cpp:1160
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Holiday"
+msgstr "Jaieguna"
+
+#: models/kptcalendarmodel.cpp:1356 models/kptcalendarmodel.cpp:1380
+msgctxt "(qtundo-format)"
+msgid "Modify calendar weekday"
+msgstr "Aldatu egutegiko laneguna"
+
+#: models/kptcalendarmodel.cpp:1408 models/kptcalendarmodel.cpp:1432
+msgctxt "(qtundo-format)"
+msgid "Modify calendar date"
+msgstr "Aldatu egutegiko data"
+
+#: models/kptcalendarmodel.cpp:1449
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Weekday"
+msgstr "Asteguna"
+
+#: models/kptcalendarmodel.cpp:1450
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Date"
+msgstr "Data"
+
+#: models/kptcommonstrings.cpp:30
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the task"
+msgstr "Zereginaren izena"
+
+#: models/kptcommonstrings.cpp:31
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task type"
+msgstr "Zeregin mota"
+
+#: models/kptcommonstrings.cpp:32
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The person responsible for this task"
+msgstr "Zeregin honen pertsona arduraduna"
+
+#: models/kptcommonstrings.cpp:33
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "List of resource allocations"
+msgstr "Baliabide esleipenen zerrenda"
+
+#: models/kptcommonstrings.cpp:34
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The timing constraint type"
+msgstr "Debora-murrizketa mota"
+
+#: models/kptcommonstrings.cpp:35
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Constraint start time"
+msgstr "Hasiera-ordu murrizketa"
+
+#: models/kptcommonstrings.cpp:36
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Constraint end time"
+msgstr "Bukaera-ordu murrizketa"
+
+#: models/kptcommonstrings.cpp:37
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task notes"
+msgstr "Zereginaren oharrak"
+
+#: models/kptcommonstrings.cpp:38
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Work Breakdown Structure Code"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:39
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Node level"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:40
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Risk controls the PERT distribution used when calculating the actual "
+"estimate for this task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:41
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Scheduling priority.<nl/><note>Atm. only the <emphasis>TJ Scheduler</"
+"emphasis> supports priority.</note>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:42
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for running costs"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:43
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for cost incurred at startup of the task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:44
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The cost incurred at startup of the task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:45
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for cost incurred at shutdown of the task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:46
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The cost incurred at shutdown of the task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:48
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned start time"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:49
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned finish time"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Earliest start time allowed by dependencies"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:51
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Earliest finish time allowed by dependencies"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:52
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest start time allowed by dependencies"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest finish time allowed by dependencies"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:55
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The planned duration"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The variance of the duration"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:57
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The optimistic duration"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:58
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The pessimistic duration"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:60
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"The duration by which a tasks start can be delayed without affecting the "
+"project completion time"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:62
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"The duration by which the duration of a task or path has to be reduced in "
+"order to fulfill a timing constraint"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:63
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"Negative float is the duration by which the duration of a task or path has "
+"to be reduced in order to fulfill a timing constraint."
+msgstr ""
+
+#: models/kptcommonstrings.cpp:65
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"The duration by which a task can be delayed or extended without affecting "
+"the start of any succeeding task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:66
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"Free float is the duration by which a task can be delayed or extended "
+"without affecting the start of any succeeding task."
+msgstr ""
+
+#: models/kptcommonstrings.cpp:68
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The duration from Early Start to Late Start"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:69
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid "Start float is the duration from Early Start to Late Start."
+msgstr ""
+
+#: models/kptcommonstrings.cpp:71
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The duration from Early Finish to Late Finish"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:72
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid "Finish float is the duration from Early Finish to Late Finish."
+msgstr ""
+
+#: models/kptcommonstrings.cpp:74
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The resources assigned to the task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:76
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task status"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:77
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task completion"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:78
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned effort"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:79
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual effort"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:80
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Remaining effort"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:81
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned cost"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:82
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual cost"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:83
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Time when task was actually started"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:84
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Shows if the task is started"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:85
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Time when task was actually finished"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:86
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Shows if the task is finished"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:87
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Status Note"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:89
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculated expected estimate"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:90
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculated estimate variance"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:91 models/kptcommonstrings.cpp:96
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Optimistic estimate"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:92 models/kptcommonstrings.cpp:97
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Pessimistic estimate"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:93
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Type of estimate"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:94
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The calendar used when estimate type is Duration"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:95
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The most likely estimate"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:98
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Type of risk"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:100
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Shows the tasks scheduling status"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:101
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The task has not been scheduled"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:102
+#, kde-format
+msgid "An effort has been estimated, but no resource has been assigned"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:103
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A resource assigned to this task is overbooked"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:104
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A resource assigned to this task is not available"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:105
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A timing constraint could not be met"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:106
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The assigned resource could not meet the estimated effort"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:107
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A scheduling error occurred"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Budgeted Cost of Work Scheduled"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Budgeted Cost of Work Performed"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual Cost of Work Performed"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:112
+#, kde-format
+msgid "Schedule performance index (BCWP/BCWS)"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:114
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the resource or resource group"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:115
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The scope of the resource or resource group"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:116
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The type of the resource or resource group"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:117
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The initials of the resource"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:118
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The e-mail address of the resource"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:119
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The calendar defines when the resource is working"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:120
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The maximum load that can be assigned"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:121 models/kptcommonstrings.cpp:122
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Defines when the resource is available to the project"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:123
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The cost pr hour, normal hours"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:124
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The cost pr hour, overtime hours"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:125
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The fixed cost"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:126
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The account where the resource cost is accumulated"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:128
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the account"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:129
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The description of the account"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:131
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name and scheduling mode of the schedule"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:132
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The schedules state"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:134
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Controls resource overbooking when scheduling"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:136
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<para>Controls resource overbooking when scheduling.</para><para>If "
+"overbooking is allowed, a resource may be booked (on working days) to work "
+"more than it is available. This can happen if the resource is allocated to "
+"multiple tasks or are booked on other projects.</para><para>If overbooking "
+"is to be avoided, resources will not be booked more than they are available. "
+"On resource conflict, tasks will be delayed until the resource is available."
+"</para>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:142
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The distribution to be used during scheduling"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:144
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<para>The distribution to be used during scheduling</para><para>If "
+"distribution is 'None', the tasks estimate is used as is during scheduling.</"
+"para><para>If distribution is 'PERT', the estimate used is calculated based "
+"on the entered optimistic- (O), pessimistic-(P) and most likely (M) "
+"estimate. The formula used for this is (O + 4 * M + P) / 6.</para>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:150
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Defines the schedules to be calculated"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:151
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The scheduled start time"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:152
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The scheduled finish time"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:153
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The scheduling direction"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:155
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<para>The scheduling direction.</para><para>If direction is Forward, the "
+"project is scheduled starting at the projects earliest start time specified "
+"in the main project dialog.</para><para>If direction is Backward, the "
+"project is scheduled starting at the projects latest finish time specified "
+"in the main project dialog.</para>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:161
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The scheduler used for calculating the project schedule"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:163
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<para>The scheduler used for calculating the project schedule.</"
+"para><para>The default built-in scheduler is the Network Scheduler.</"
+"para><para>Other schedulers presently available is RCPS if libRCPS is "
+"installed on your system. RCPS is a genetics based resource constrained "
+"project scheduler.</para>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:170
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The granularity used when calculating the project schedule"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:172
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"<para>The scheduling mode:<list><item><emphasis>Manual:</emphasis> "
+"Calculation must be initiated manually.</item><item><emphasis>Auto:</"
+"emphasis> Calculation is initiated automatically.</item></list></para>"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:180
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The url of the document"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:181
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The type of the document"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:182
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The status of the document"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:183
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Defines how this document is sent"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:185
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the calendar"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:186
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The timezone of the calendar"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:188
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the required task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:189
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The name of the dependent task"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:190
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The type of relation"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:191
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The relations time lag"
+msgstr ""
+
+#: models/kptcommonstrings.cpp:195 ui/kptdocumentspanel.cpp:221
+msgctxt "(qtundo-format)"
+msgid "Remove document"
+msgstr ""
+
+#: models/kptdocumentmodel.cpp:199
+#, kde-format
+msgid "Url"
+msgstr "URLa"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, m_resList)
+#: models/kptdocumentmodel.cpp:201 models/kptrelationmodel.cpp:138
+#: models/kptresourceallocationmodel.cpp:331
+#: models/kptresourceappointmentsmodel.cpp:1504 models/kptresourcemodel.cpp:507
+#: ui/kptresourceassignmentview.ui:26
+#, kde-format
+msgid "Type"
+msgstr "Mota"
+
+#: models/kptdocumentmodel.cpp:202
+#, kde-format
+msgid "Send As"
+msgstr "Bidali honela"
+
+#: models/kptdocumentmodel.cpp:203
+#, kde-format
+msgid "Status"
+msgstr "Egoera"
+
+#: models/kptflatproxymodel.cpp:295 models/kptrelationmodel.cpp:136
+#, kde-format
+msgid "Parent"
+msgstr "Gurasoa"
+
+#: models/kptnodechartmodel.cpp:245
+#: models/reportgenerator/ReportGeneratorOdt.cpp:193
+#, kde-format
+msgctxt "Cost based Budgeted Cost of Work Scheduled"
+msgid "BCWS Cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:246
+#: models/reportgenerator/ReportGeneratorOdt.cpp:194
+#, kde-format
+msgctxt "Cost based Budgeted Cost of Work Performed"
+msgid "BCWP Cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:247
+#: models/reportgenerator/ReportGeneratorOdt.cpp:195
+#, kde-format
+msgctxt "Cost based Actual Cost of Work Performed"
+msgid "ACWP Cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:248
+#: models/reportgenerator/ReportGeneratorOdt.cpp:198
+#, kde-format
+msgctxt "Effort based Budgeted Cost of Work Scheduled"
+msgid "BCWS Effort"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:249
+#: models/reportgenerator/ReportGeneratorOdt.cpp:199
+#, kde-format
+msgctxt "Effort based Budgeted Cost of Work Performed"
+msgid "BCWP Effort"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:250
+#: models/reportgenerator/ReportGeneratorOdt.cpp:200
+#, kde-format
+msgctxt "Effort based Actual Cost of Work Performed"
+msgid "ACWP Effort"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:251
+#: models/reportgenerator/ReportGeneratorOdt.cpp:196
+#, kde-format
+msgctxt "Cost based Schedule Performance Index"
+msgid "SPI Cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:252
+#: models/reportgenerator/ReportGeneratorOdt.cpp:197
+#, kde-format
+msgctxt "Cost based Cost Performance Index"
+msgid "CPI Cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:253
+#: models/reportgenerator/ReportGeneratorOdt.cpp:201
+#, kde-format
+msgctxt "Effort based Schedule Performance Index"
+msgid "SPI Effort"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:254
+#: models/reportgenerator/ReportGeneratorOdt.cpp:202
+#, kde-format
+msgctxt "Effort based Cost Performance Index"
+msgid "CPI Effort"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:258
+#, kde-format
+msgctxt ""
+"Date format used as chart axis labels. Must follow QDate specification."
+msgid "MM.dd"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:263
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost based Budgeted Cost of Work Scheduled"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:264
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost based Budgeted Cost of Work Performed"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:265
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost based Actual Cost of Work Performed"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:266
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Effort based Budgeted Cost of Work Scheduled"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:267
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Effort based Budgeted Cost of Work Performed"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:268
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Effort based Actual Cost of Work Performed"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:269
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:270
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost based Cost Performance Index (BCWP/ACWS)"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:271
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:272
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Effort based Cost Performance Index (BCWP/ACWS)"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
+#: models/reportgenerator/ReportGeneratorOdt.cpp:174
+#, kde-kuit-format
+msgctxt "@title:column Budgeted Cost of Work Scheduled"
+msgid "BCWS"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
+#: models/reportgenerator/ReportGeneratorOdt.cpp:175
+#, kde-kuit-format
+msgctxt "@title:column Budgeted Cost of Work Performed"
+msgid "BCWP"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
+#: models/reportgenerator/ReportGeneratorOdt.cpp:176
+#, kde-kuit-format
+msgctxt "@title:column Actual Cost of Work Performed"
+msgid "ACWP"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
+#: models/reportgenerator/ReportGeneratorOdt.cpp:177
+#, kde-kuit-format
+msgctxt "@title:column Schedule Performance Index"
+msgid "SPI"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:528
+#: models/reportgenerator/ReportGeneratorOdt.cpp:178
+#, kde-kuit-format
+msgctxt "@title:column Cost Performance Index"
+msgid "CPI"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:533
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Cost:"
+msgstr "Kostua:"
+
+#: models/kptnodechartmodel.cpp:534
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Effort:"
+msgstr "Ahalegina:"
+
+#: models/kptnodechartmodel.cpp:544
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Schedule Performance Index"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:545
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cost Performance Index"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:550
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Performance indicators based on cost"
+msgstr ""
+
+#: models/kptnodechartmodel.cpp:551
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Performance indicators based on effort"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:108
+#, kde-format
+msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:170
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No resources has been allocated"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:177
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=resource name, 2=list of required resources"
+msgid "%1 (%2)"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:181
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=resource name"
+msgid "Allocated resource:<nl/>%1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:183
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=list of resources"
+msgid "Allocated resources:<nl/>%1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:246
+#, kde-format
+msgid "Target times"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:248
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Earliest start and latest finish"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:421
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Not applicable, estimate type is Effort"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:487 models/kptnodeitemmodel.cpp:538
+#: models/kptnodeitemmodel.cpp:585
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Not applicable, constraint is Fixed Interval"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:489
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Estimated effort: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:491
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Estimated duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:540
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Optimistic effort: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:542
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Optimistic duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:587
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Pessimistic effort: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:589
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Pessimistic duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:660
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for resource cost: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:661
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for resource cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:696
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for task startup cost: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:697
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for task startup cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:748
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for task shutdown cost: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:749
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Account for task shutdown cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:795
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Scheduled start: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:812
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Scheduled finish: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:840 models/kptnodeitemmodel.cpp:844
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Scheduled duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:877
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "PERT duration variance: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:911
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "PERT estimate variance: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:953
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "PERT optimistic duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:985
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Optimistic estimate: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1018
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "PERT expected estimate: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1059
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "PERT pessimistic duration: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1091
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Pessimistic estimate: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1293
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=list of resources"
+msgid "Assigned resources:<nl/>%1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1317
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task is %1% completed"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1339
+#, kde-format
+msgid "Finished late"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1342
+#, kde-format
+msgid "Finished early"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#. i18n: ectx: property (text), widget (QCheckBox, finished)
+#: models/kptnodeitemmodel.cpp:1344 models/kpttaskstatusmodel.cpp:61
+#: ui/kptmilestoneprogresspanelbase.ui:23 ui/kptresourceassignmentview.cpp:256
+#: ui/kptresourceassignmentview.cpp:334 ui/kptworkpackagemergepanel.ui:156
+#, kde-format
+msgid "Finished"
+msgstr "Bukatuta"
+
+#: models/kptnodeitemmodel.cpp:1348 models/kptnodeitemmodel.cpp:1360
+#, kde-format
+msgid "Running late"
+msgstr "Berandutzen ari da"
+
+#. i18n: ectx: property (title), widget (QGroupBox, runningGroup)
+#: models/kptnodeitemmodel.cpp:1350 models/kpttaskstatusmodel.cpp:57
+#: ui/kpttaskcostpanelbase.ui:21
+#, kde-format
+msgid "Running"
+msgstr "Martxan"
+
+#: models/kptnodeitemmodel.cpp:1354
+#, kde-format
+msgid "Started late"
+msgstr "Berandu hasita"
+
+#: models/kptnodeitemmodel.cpp:1357
+#, kde-format
+msgid "Started early"
+msgstr "Goiz hasita"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: models/kptnodeitemmodel.cpp:1362 ui/kptresourceassignmentview.cpp:255
+#: ui/kptresourceassignmentview.cpp:333 ui/kptworkpackagemergepanel.ui:133
+#, kde-format
+msgid "Started"
+msgstr "Hasita"
+
+#: models/kptnodeitemmodel.cpp:1366 models/kptnodeitemmodel.cpp:1376
+#, kde-format
+msgid "Not started"
+msgstr "Hasi gabe"
+
+#: models/kptnodeitemmodel.cpp:1368
+#, kde-format
+msgid "Can start"
+msgstr "Has daiteke"
+
+#: models/kptnodeitemmodel.cpp:1372
+#, kde-format
+msgid "Delayed"
+msgstr "Atzeratuta"
+
+#: models/kptnodeitemmodel.cpp:1374
+#, kde-format
+msgid "Cannot start"
+msgstr "Ezin da hasi"
+
+#: models/kptnodeitemmodel.cpp:1387
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Finished %1 late"
+msgstr "%1 berandu bukatuta"
+
+#: models/kptnodeitemmodel.cpp:1391
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Finished %1 early"
+msgstr "%1 goiz bukatuta"
+
+#: models/kptnodeitemmodel.cpp:1393
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Finished"
+msgstr "Bukatuta"
+
+#: models/kptnodeitemmodel.cpp:1398
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Started %1 late"
+msgstr "%1 berandu hasita"
+
+#: models/kptnodeitemmodel.cpp:1402
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Started %1 early"
+msgstr "%1 goiz hasita"
+
+#: models/kptnodeitemmodel.cpp:1404
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Started"
+msgstr "Hasita"
+
+#: models/kptnodeitemmodel.cpp:1407
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Running"
+msgstr "Martxan"
+
+#: models/kptnodeitemmodel.cpp:1410
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Can start"
+msgstr "Has daiteke"
+
+#: models/kptnodeitemmodel.cpp:1413
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Cannot start"
+msgstr "Ezin da hasi"
+
+#: models/kptnodeitemmodel.cpp:1415
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Not started"
+msgstr "Hasi gabe"
+
+#: models/kptnodeitemmodel.cpp:1441
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual start: %1"
+msgstr "Benetako hasiera: %1"
+
+#: models/kptnodeitemmodel.cpp:1468
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The task started at: %1"
+msgstr "Zeregina noiz hasi den: %1"
+
+#: models/kptnodeitemmodel.cpp:1470
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The task is not started"
+msgstr "Zeregina ez da hasi"
+
+#: models/kptnodeitemmodel.cpp:1492
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual finish: %1"
+msgstr "Benetako bukaera: %1"
+
+#: models/kptnodeitemmodel.cpp:1519
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The task finished at: %1"
+msgstr "Zeregina noiz bukatu den: %1"
+
+#: models/kptnodeitemmodel.cpp:1521
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The task is not finished"
+msgstr "Zeregina ez da bukatu"
+
+#: models/kptnodeitemmodel.cpp:1535
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned effort until %1: %2"
+msgstr "%1 arte planifikatu den ahalegina: %2"
+
+#: models/kptnodeitemmodel.cpp:1554
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual effort used up to %1: %2"
+msgstr "%1 arte benetan egindako ahalegina: %2"
+
+#: models/kptnodeitemmodel.cpp:1579
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Remaining effort: %1"
+msgstr "Egiteko dagoen ahalegina: %1"
+
+#: models/kptnodeitemmodel.cpp:1606
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned cost until %1: %2"
+msgstr "%1 arte planifikatutako kostua: %2"
+
+#: models/kptnodeitemmodel.cpp:1623
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual cost until %1: %2"
+msgstr "%1 arte benetako kostua: %2"
+
+#: models/kptnodeitemmodel.cpp:1679
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Resource allocation is expected when the task estimate type is  "
+"<emphasis>Effort</emphasis>"
+msgstr ""
+"Baliabide esleipena espero da espero den zeregin mota <emphasis>Ahalegina</"
+"emphasis> denean"
+
+#: models/kptnodeitemmodel.cpp:1712
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A resource has been overbooked"
+msgstr "Baliabide bat gainerreserbatu da"
+
+#: models/kptnodeitemmodel.cpp:1745
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No resource is available for this task"
+msgstr "Ez dago baliabiderik zeregin honetarako"
+
+#: models/kptnodeitemmodel.cpp:1778
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Failed to comply with a timing constraint"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1811
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "This task has not been scheduled"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1844
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The assigned resources cannot deliver the required estimated effort"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1877
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Scheduling error"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1905
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Work breakdown structure code: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1922
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task level: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1938
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Budgeted Cost of Work Scheduled at %1: %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1954
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Budgeted Cost of Work Performed at %1: %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1970
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Actual Cost of Work Performed at %1: %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:1986
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Schedule Performance Index at %1: %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2056 models/kptnodeitemmodel.cpp:2091
+#: models/kptnodeitemmodel.cpp:2120
+#, kde-kuit-format
+msgctxt "Not available"
+msgid "NA"
+msgstr "EE"
+
+#: models/kptnodeitemmodel.cpp:2068
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest work package sent to %1 at %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2071
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest work package received from %1 at %2"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2073 models/kptnodeitemmodel.cpp:2137
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Not available"
+msgstr "Ez erabilgarri"
+
+#: models/kptnodeitemmodel.cpp:2132
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest work package sent: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2135
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Latest work package received: %1"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2289 ui/RelationEditorDialog.cpp:257
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Type"
+msgstr "Mota"
+
+#: models/kptnodeitemmodel.cpp:2290
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Responsible"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2291 models/kptresourcemodel.cpp:1712
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Allocation"
+msgstr "Esleitzea"
+
+#: models/kptnodeitemmodel.cpp:2292
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Estimate Type"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2293
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Calendar"
+msgstr "Egutegia"
+
+#: models/kptnodeitemmodel.cpp:2294
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Estimate"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2295 models/kptnodeitemmodel.cpp:2312
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Optimistic"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2296 models/kptnodeitemmodel.cpp:2313
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Pessimistic"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2297
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Risk"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2298
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Priority"
+msgstr "Lehentasuna"
+
+#: models/kptnodeitemmodel.cpp:2299
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Constraint"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2300
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Constraint Start"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2301
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Constraint End"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2302
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Running Account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2303
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Startup Account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2304
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Startup Cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2305
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Shutdown Account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2306
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Shutdown Cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2307
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Description"
+msgstr "Deskribapena"
+
+#: models/kptnodeitemmodel.cpp:2310
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Expected"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2311
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Variance (Est)"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2316
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Start Time"
+msgstr "Hasierako ordua"
+
+#: models/kptnodeitemmodel.cpp:2317
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "End Time"
+msgstr "Bukaerako ordua"
+
+#: models/kptnodeitemmodel.cpp:2318
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Early Start"
+msgstr "Hasiera goiztiarra"
+
+#: models/kptnodeitemmodel.cpp:2319
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Early Finish"
+msgstr "Bukaera goiztiarra"
+
+#: models/kptnodeitemmodel.cpp:2320
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Late Start"
+msgstr "Hasiera berantiarra"
+
+#: models/kptnodeitemmodel.cpp:2321
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Late Finish"
+msgstr "Bukaera berantiarra"
+
+#: models/kptnodeitemmodel.cpp:2322
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Positive Float"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2323
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Free Float"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2324
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Negative Float"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2325
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Start Float"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2326
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Finish Float"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2327
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Assignments"
+msgstr "Esleipenak"
+
+#: models/kptnodeitemmodel.cpp:2330
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Duration"
+msgstr "Iraupena"
+
+#: models/kptnodeitemmodel.cpp:2331
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Variance (Dur)"
+msgstr "Desadostasuna (Iraup.)"
+
+#: models/kptnodeitemmodel.cpp:2332
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Optimistic (Dur)"
+msgstr "Baikorra (Iraup.)"
+
+#: models/kptnodeitemmodel.cpp:2333
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Pessimistic (Dur)"
+msgstr "Ezkorra (Iraup.)"
+
+#: models/kptnodeitemmodel.cpp:2336 models/kptnodeitemmodel.cpp:2373
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Status"
+msgstr "Egoera"
+
+#: models/kptnodeitemmodel.cpp:2338
+#, no-c-format, kde-kuit-format
+msgctxt "@title:column"
+msgid "% Completed"
+msgstr "Osatutako %"
+
+#: models/kptnodeitemmodel.cpp:2339
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Planned Effort"
+msgstr "Planifikatutako esfortzua"
+
+#: models/kptnodeitemmodel.cpp:2340
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Actual Effort"
+msgstr "Benetako ahalegina"
+
+#: models/kptnodeitemmodel.cpp:2341
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Remaining Effort"
+msgstr "Gainerako ahalegina"
+
+#: models/kptnodeitemmodel.cpp:2342
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Planned Cost"
+msgstr "Planifikatutako kostua"
+
+#: models/kptnodeitemmodel.cpp:2343
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Actual Cost"
+msgstr "Benetako kostua"
+
+#: models/kptnodeitemmodel.cpp:2344
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Actual Start"
+msgstr "Benetan hasi"
+
+#: models/kptnodeitemmodel.cpp:2345
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Started"
+msgstr "Hasita"
+
+#: models/kptnodeitemmodel.cpp:2346
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Actual Finish"
+msgstr "Benetan bukatu"
+
+#: models/kptnodeitemmodel.cpp:2347
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Finished"
+msgstr "Bukatuta"
+
+#: models/kptnodeitemmodel.cpp:2348
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Status Note"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2351
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Scheduling Status"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2352
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Not Scheduled"
+msgstr "Planifikatu gabe"
+
+#: models/kptnodeitemmodel.cpp:2353
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Assignment Missing"
+msgstr "Esleipena falta da"
+
+#: models/kptnodeitemmodel.cpp:2354
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Resource Overbooked"
+msgstr "Baliabidea gainerreserbatu da"
+
+#: models/kptnodeitemmodel.cpp:2355
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Resource Unavailable"
+msgstr "Baliabide eskuraezina"
+
+#: models/kptnodeitemmodel.cpp:2356
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Constraints Error"
+msgstr "Errorea du"
+
+#: models/kptnodeitemmodel.cpp:2357
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Effort Not Met"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2358
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Scheduling Error"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2360
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "WBS Code"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2361
+#, kde-kuit-format
+msgctxt "@title:column Node level"
+msgid "Level"
+msgstr "Maila"
+
+#: models/kptnodeitemmodel.cpp:2368
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Critical"
+msgstr "Kritikoa"
+
+#: models/kptnodeitemmodel.cpp:2369
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Critical Path"
+msgstr "Bide kritikoa"
+
+#: models/kptnodeitemmodel.cpp:2372
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Owner"
+msgstr "Jabea"
+
+#: models/kptnodeitemmodel.cpp:2374
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Time"
+msgstr "Ordua"
+
+#: models/kptnodeitemmodel.cpp:2555
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Work package owner"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2556
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Work package status"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2557
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Work package send/receive time"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2693
+msgctxt "(qtundo-format)"
+msgid "Modify name"
+msgstr "Aldatu izena"
+
+#: models/kptnodeitemmodel.cpp:2695
+msgctxt "(qtundo-format)"
+msgid "Modify task name"
+msgstr "Aldatu zereginaren izena"
+
+#: models/kptnodeitemmodel.cpp:2696
+msgctxt "(qtundo-format)"
+msgid "Modify milestone name"
+msgstr "Aldatu mugarriaren izena"
+
+#: models/kptnodeitemmodel.cpp:2697
+msgctxt "(qtundo-format)"
+msgid "Modify summarytask name"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2698
+msgctxt "(qtundo-format)"
+msgid "Modify project name"
+msgstr "Aldatu proiektuaren izena"
+
+#: models/kptnodeitemmodel.cpp:2711
+msgctxt "(qtundo-format)"
+msgid "Modify responsible"
+msgstr "Aldatu arduraduna"
+
+#: models/kptnodeitemmodel.cpp:2733 ui/kpttaskdescriptiondialog.cpp:51
+msgctxt "(qtundo-format)"
+msgid "Modify task description"
+msgstr "Aldatu zereginaren deskribapena"
+
+#: models/kptnodeitemmodel.cpp:2756
+msgctxt "(qtundo-format)"
+msgid "Modify constraint type"
+msgstr "Aldatu murrizketa mota"
+
+#: models/kptnodeitemmodel.cpp:2773
+msgctxt "(qtundo-format)"
+msgid "Modify constraint start time"
+msgstr "Aldatu murrizketaren hasierako unea"
+
+#: models/kptnodeitemmodel.cpp:2790
+msgctxt "(qtundo-format)"
+msgid "Modify constraint end time"
+msgstr "Aldatu murrizketaren bukaerako unea"
+
+#: models/kptnodeitemmodel.cpp:2815
+msgctxt "(qtundo-format)"
+msgid "Modify estimate type"
+msgstr "Aldatu balioespen mota"
+
+#: models/kptnodeitemmodel.cpp:2841
+msgctxt "(qtundo-format)"
+msgid "Modify estimate calendar"
+msgstr "Aldatu balioespen egutegia"
+
+#: models/kptnodeitemmodel.cpp:2874 models/kptnodeitemmodel.cpp:2878
+msgctxt "(qtundo-format)"
+msgid "Modify estimate"
+msgstr "Aldatu balioespena"
+
+#: models/kptnodeitemmodel.cpp:2900
+msgctxt "(qtundo-format)"
+msgid "Modify optimistic estimate"
+msgstr "Aldatu balioespen baikorra"
+
+#: models/kptnodeitemmodel.cpp:2917
+msgctxt "(qtundo-format)"
+msgid "Modify pessimistic estimate"
+msgstr "Aldatu balioespen ezkorra"
+
+#: models/kptnodeitemmodel.cpp:2941
+msgctxt "(qtundo-format)"
+msgid "Modify risk type"
+msgstr "Aldatu arrisku mota"
+
+#: models/kptnodeitemmodel.cpp:2956
+msgctxt "(qtundo-format)"
+msgid "Modify priority"
+msgstr "Aldatu lehentasuna"
+
+#: models/kptnodeitemmodel.cpp:2976
+msgctxt "(qtundo-format)"
+msgid "Modify running account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:2998
+msgctxt "(qtundo-format)"
+msgid "Modify startup account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:3015
+msgctxt "(qtundo-format)"
+msgid "Modify startup cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:3035
+msgctxt "(qtundo-format)"
+msgid "Modify shutdown account"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:3052
+msgctxt "(qtundo-format)"
+msgid "Modify shutdown cost"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:3074 models/kpttaskstatusmodel.cpp:452
+msgctxt "(qtundo-format)"
+msgid "Modify remaining effort"
+msgstr "Aldatu gainerako ahalegina"
+
+#: models/kptnodeitemmodel.cpp:3086 models/kpttaskstatusmodel.cpp:465
+msgctxt "(qtundo-format)"
+msgid "Modify actual effort"
+msgstr "Aldatu benetako ahalegina"
+
+#: models/kptnodeitemmodel.cpp:3099 models/kpttaskstatusmodel.cpp:479
+msgctxt "(qtundo-format)"
+msgid "Modify actual start time"
+msgstr "Aldatu benetako hasierako unea"
+
+#: models/kptnodeitemmodel.cpp:3128 models/kpttaskstatusmodel.cpp:507
+msgctxt "(qtundo-format)"
+msgid "Modify actual finish time"
+msgstr "Aldatu benetako bukaerako unea"
+
+#: models/kptnodeitemmodel.cpp:3559 models/kptnodeitemmodel.cpp:3568
+#: models/kptnodeitemmodel.cpp:3603 models/kptnodeitemmodel.cpp:3606
+#: ui/reports/reportdata.cpp:482
+#, kde-format
+msgid "Resources"
+msgstr "Baliabideak"
+
+#: models/kptnodeitemmodel.cpp:3565 models/kptresourcemodel.cpp:1549
+msgctxt "(qtundo-format)"
+msgid "Add resource"
+msgstr "Gehitu baliabidea"
+
+#: models/kptnodeitemmodel.cpp:3580 models/kptnodeitemmodel.cpp:4147
+#: ui/kptrequestresourcespanel.cpp:66 ui/kptrequestresourcespanel.cpp:136
+#: ui/ResourceAllocationView.cpp:159
+msgctxt "(qtundo-format)"
+msgid "Modify resource allocations"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:3657 models/kpttaskstatusmodel.cpp:402
+#, no-c-format
+msgctxt "(qtundo-format)"
+msgid "Modify completion"
+msgstr "Aldatu osatze egoera"
+
+#: models/kptnodeitemmodel.cpp:3686 models/kpttaskstatusmodel.cpp:431
+msgctxt "(qtundo-format)"
+msgid "Set finished"
+msgstr "Ezarri bukatuta"
+
+#: models/kptnodeitemmodel.cpp:4051
+msgctxt "(qtundo-format)"
+msgid "Insert tasks"
+msgstr "Atazak txertatu"
+
+#: models/kptnodeitemmodel.cpp:4076
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Task Module Parameters"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:4082
+msgctxt "(qtundo-format)"
+msgid "Insert task module"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:4140
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Insert %1"
+msgstr "Sartu %1"
+
+#: models/kptnodeitemmodel.cpp:4220 models/kptnodeitemmodel.cpp:5016
+msgctxt "(qtundo-format)"
+msgid "Move tasks"
+msgstr ""
+
+#: models/kptnodeitemmodel.cpp:4288 ui/kpttaskdialog.cpp:178
+#: ui/kpttaskdialog.cpp:215
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Add task"
+msgstr "Gehitu zeregina"
+
+#: models/kptnodeitemmodel.cpp:4317 ui/kpttaskdialog.cpp:213
+msgctxt "(qtundo-format)"
+msgid "Add sub-task"
+msgstr ""
+
+#: models/kptpertcpmmodel.cpp:162
+#, kde-format
+msgid "Path"
+msgstr "Bidea"
+
+#: models/kptpertcpmmodel.cpp:439 ui/kptscheduleeditor.cpp:747
+#, kde-format
+msgid "Critical Path"
+msgstr "Bide kritikoa"
+
+#: models/kptpertcpmmodel.cpp:459
+#, kde-format
+msgid "Critical"
+msgstr "Kritikoa"
+
+#: models/kptpertcpmmodel.cpp:463
+#, kde-format
+msgid "Non-critical"
+msgstr ""
+
+#: models/kptrelationmodel.cpp:137
+#, kde-format
+msgid "Child"
+msgstr "Umea"
+
+#: models/kptrelationmodel.cpp:139
+#, kde-format
+msgid "Lag"
+msgstr ""
+
+#: models/kptrelationmodel.cpp:330
+msgctxt "(qtundo-format)"
+msgid "Modify relation type"
+msgstr ""
+
+#: models/kptrelationmodel.cpp:346
+msgctxt "(qtundo-format)"
+msgid "Modify relation time lag"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:162
+#: models/kptresourceallocationmodel.cpp:220
+#: models/kptresourceallocationmodel.cpp:680 models/kptresourcemodel.cpp:1730
+#, no-c-format, kde-format
+msgctxt "<value>%"
+msgid "%1%"
+msgstr "% %1"
+
+#: models/kptresourceallocationmodel.cpp:169
+#: models/kptresourceallocationmodel.cpp:686 models/kptresourcemodel.cpp:1734
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Not allocated"
+msgstr "Esleitu gabe"
+
+#: models/kptresourceallocationmodel.cpp:172
+#, no-c-format, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Allocated units: %1%"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:225
+#, no-c-format, kde-format
+msgid "Maximum units available: %1%"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:254
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Required Resources</title><para>A working resource can be assigned to "
+"one or more required resources. A required resource is a material resource "
+"that the working resource depends on in order to do the work.</para><para>To "
+"be able to use a material resource as a required resource, the material "
+"resource must be part of a group of type <emphasis>Material</emphasis>.</"
+"para>"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:271
+#, kde-format
+msgid "There is %1 resource available in this group"
+msgid_plural "There are %1 resources available in this group"
+msgstr[0] "Talde honetan baliabide %1 erabilgarri dago"
+msgstr[1] "Talde honetan %1 baliabide erabilgarri daude"
+
+#: models/kptresourceallocationmodel.cpp:332
+#, kde-format
+msgid "Allocation"
+msgstr "Esleitzea"
+
+#: models/kptresourceallocationmodel.cpp:333
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Available"
+msgstr "Erabilgarri"
+
+#: models/kptresourceallocationmodel.cpp:334
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Required Resources"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:346
+#, kde-format
+msgid "Resource allocation"
+msgstr "Baliabidea esleitzea"
+
+#: models/kptresourceallocationmodel.cpp:347
+#, kde-kuit-format
+msgctxt "@info:tootip"
+msgid "Available resources or resource units"
+msgstr "Baliabide edo baliabide unitate erabilgarriak"
+
+#: models/kptresourceallocationmodel.cpp:348
+#, kde-kuit-format
+msgctxt "@info:tootip"
+msgid "Required material resources"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:354
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Required Resources</title><para>A working resource can be assigned to "
+"one or more required resources. A required resource is a material resource "
+"that the working resource depends on in order to do the work.</para><para>To "
+"be able to use a material resource as a required resource, the material "
+"resource must be part of a group of type Material.</para>"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:688 models/kptresourcemodel.cpp:1736
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "%1 allocated out of %2 available"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:726 models/kptresourcemodel.cpp:1756
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "%1 resource requested for dynamic allocation"
+msgid_plural "%1 resources requested for dynamic allocation"
+msgstr[0] "Esleipen dinamikorako baliabide %1 eskatu da"
+msgstr[1] "Esleipen dinamikorako %1 baliabide eskatu dira"
+
+#: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "%1 resource allocated"
+msgid_plural "%1 resources allocated"
+msgstr[0] ""
+msgstr[1] ""
+
+#: models/kptresourceallocationmodel.cpp:734 models/kptresourcemodel.cpp:1764
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "%1<nl/>%2"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:738 models/kptresourcemodel.cpp:1768
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Group allocations</title><para>You can allocate a number of resources "
+"from a group and let the scheduler select from the available resources at "
+"the time of scheduling.</para> These dynamically allocated resources will be "
+"in addition to any resource you have allocated specifically."
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:810
+#, kde-format
+msgctxt "1: free resources, 2: number of resources"
+msgid "%1 of %2"
+msgstr "%1 / %2"
+
+#: models/kptresourceallocationmodel.cpp:813
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "There is %1 resource available in this group"
+msgid_plural "There are %1 resources available in this group"
+msgstr[0] ""
+msgstr[1] ""
+
+#: models/kptresourceallocationmodel.cpp:847
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No material resources available"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:855
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No required resources"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:858
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Material resources cannot have required resources"
+msgstr ""
+
+#: models/kptresourceallocationmodel.cpp:860
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Team resources cannot have required resources"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:589
+#, kde-format
+msgid "External project: %1"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:665
+#, kde-format
+msgid "The total booking on %1, along with the maximum hours for the resource"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:697
+#, kde-format
+msgid "Total booking by this task"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:699
+#, kde-format
+msgid "Total booking by the external project"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:742
+#, kde-format
+msgid "Booking by this task on %1"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:744
+#, kde-format
+msgid "Booking by external project on %1"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:935
+#, kde-format
+msgid "The total hours booked"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:939
+#, kde-format
+msgid "Bookings on %1"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:1214
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "%1: %2<nl/>%3: %4"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:1267
+#, kde-format
+msgid "Interval"
+msgstr "Bitartea"
+
+#: models/kptresourceappointmentsmodel.cpp:1276
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "%1: %2<nl/>%3: %4<nl/>Assigned: %5<nl/>Available: %6"
+msgstr ""
+
+#: models/kptresourceappointmentsmodel.cpp:1505
+#, kde-format
+msgid "Start Time"
+msgstr "Hasteko ordua"
+
+#: models/kptresourceappointmentsmodel.cpp:1506
+#, kde-format
+msgid "End Time"
+msgstr "Bukatzeko ordua"
+
+#: models/kptresourceappointmentsmodel.cpp:1507
+#, kde-kuit-format
+msgctxt "@title:column noun"
+msgid "Load"
+msgstr "Zamatu"
+
+#: models/kptresourcemodel.cpp:93 models/kptresourcemodel.cpp:144
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"%1 is a <emphasis>Shared</emphasis> resource and can thus be shared with "
+"other projects"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:96
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "%1:<nl/>This resource will be automatically allocated to new tasks"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:126 models/kptresourcemodel.cpp:169
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"%1 is a <emphasis>Shared</emphasis> resource group and can thus be shared "
+"with other projects"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:142
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"%1 is a <emphasis>Local</emphasis> resource and can only be used in this "
+"project"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:167
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"%1 is a <emphasis>Local</emphasis> resource group and can only be used in "
+"this project"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:275 models/kptresourcemodel.cpp:301
+#, kde-format
+msgctxt "Default (calendar name)"
+msgid "Default (%1)"
+msgstr "Lehenetsia (%1)"
+
+#: models/kptresourcemodel.cpp:282
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "A team resource does not have a calendar"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:284
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "No calendar"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:292
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=calendar name"
+msgid "Using default calendar: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:346
+#, kde-kuit-format
+msgctxt "infor:tooltip"
+msgid "Available from: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:348
+#, kde-kuit-format
+msgctxt "infor:tooltip"
+msgid "Available from project target start time: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:368
+#, kde-kuit-format
+msgctxt "infor:tooltip"
+msgid "Available until: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:370
+#, kde-kuit-format
+msgctxt "infor:tooltip"
+msgid "Available until project target finish time: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:389
+#, kde-format
+msgid "Cost per hour, normal time: %1"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:407
+#, kde-format
+msgid "Cost per hour, overtime: %1"
+msgstr "Orduko kostua, aparteko orduak: %1"
+
+#: models/kptresourcemodel.cpp:424
+#, kde-format
+msgid "Account: %1"
+msgstr "Kontua: %1"
+
+#: models/kptresourcemodel.cpp:506
+#, fuzzy, kde-format
+msgid "Scope"
+msgstr "Esparrua"
+
+#: models/kptresourcemodel.cpp:508
+#, kde-format
+msgid "Initials"
+msgstr "Inizialak"
+
+#: models/kptresourcemodel.cpp:509
+#, kde-format
+msgid "Email"
+msgstr "E-posta"
+
+#: models/kptresourcemodel.cpp:510
+#, kde-format
+msgid "Calendar"
+msgstr "Egutegia"
+
+#: models/kptresourcemodel.cpp:511
+#, kde-format
+msgid "Limit (%)"
+msgstr "Muga (%)"
+
+#: models/kptresourcemodel.cpp:512
+#, kde-format
+msgid "Available From"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:513
+#, kde-format
+msgid "Available Until"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:514
+#, kde-format
+msgid "Normal Rate"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:515
+#, kde-format
+msgid "Overtime Rate"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:895
+msgctxt "(qtundo-format)"
+msgid "Modify resource name"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:898
+msgctxt "(qtundo-format)"
+msgid "Modify resource auto allocate"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:911
+msgctxt "(qtundo-format)"
+msgid "Modify resourcegroup name"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:952
+msgctxt "(qtundo-format)"
+msgid "Modify resource type"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:973
+msgctxt "(qtundo-format)"
+msgid "Modify resourcegroup type"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:987
+msgctxt "(qtundo-format)"
+msgid "Modify resource initials"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1000
+msgctxt "(qtundo-format)"
+msgid "Modify resource email"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1021
+msgctxt "(qtundo-format)"
+msgid "Modify resource calendar"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1036
+msgctxt "(qtundo-format)"
+msgid "Modify resource available units"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1049
+msgctxt "(qtundo-format)"
+msgid "Modify resource available from"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1062
+msgctxt "(qtundo-format)"
+msgid "Modify resource available until"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1075
+msgctxt "(qtundo-format)"
+msgid "Modify resource normal rate"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1088
+msgctxt "(qtundo-format)"
+msgid "Modify resource overtime rate"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1110
+msgctxt "(qtundo-format)"
+msgid "Modify resource account"
+msgstr ""
+
+#: models/kptresourcemodel.cpp:1358
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Add resource from address book"
+msgid_plural "Add %1 resources from address book"
+msgstr[0] ""
+msgstr[1] ""
+
+#: models/kptresourcemodel.cpp:1419
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Move resource"
+msgid_plural "Move %1 resources"
+msgstr[0] ""
+msgstr[1] ""
+
+#: models/kptresourcemodel.cpp:1438
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Copy resource"
+msgid_plural "Copy %1 resources"
+msgstr[0] ""
+msgstr[1] ""
+
+#: models/kptresourcemodel.cpp:1538
+msgctxt "(qtundo-format)"
+msgid "Add resource group"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:420
+msgctxt "(qtundo-format)"
+msgid "Modify schedule name"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:443
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The schedule is in Manual Mode, calculation must be initiated manually"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:445
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The schedule is in Auto Mode, it will be calculated automatically"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:449
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Auto"
+msgstr "Automatikoa"
+
+#: models/kptschedulemodel.cpp:449
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Manual"
+msgstr "Eskuz"
+
+#: models/kptschedulemodel.cpp:466
+msgctxt "(qtundo-format)"
+msgid "Modify scheduling mode"
+msgstr "Aldatu planifikatzeko modua"
+
+#: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:555
+#, kde-format
+msgid "Allow"
+msgstr "Baimendu"
+
+#: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:558
+#, kde-format
+msgid "Avoid"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:555
+#, kde-format
+msgid "(Avoid)"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:558
+#, kde-format
+msgid "(Allow)"
+msgstr "(Baimendu)"
+
+#: models/kptschedulemodel.cpp:566
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Allow overbooking resources"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:567 models/kptschedulemodel.cpp:577
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Avoid overbooking resources"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:571
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Allow overbooking of resources"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:572
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=scheduler name"
+msgid "%1 always allows overbooking of resources"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:576
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=scheduler name"
+msgid "%1 always avoids overbooking of resources"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:581
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Allow"
+msgstr "Baimendu"
+
+#: models/kptschedulemodel.cpp:581
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Avoid"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:601
+msgctxt "(qtundo-format)"
+msgid "Modify allow overbooking"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:618
+#, kde-format
+msgid "PERT"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:621
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Use PERT distribution to calculate expected estimate for the tasks"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:622
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Use the tasks expected estimate directly"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:624
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "None"
+msgstr "Bat ere ez"
+
+#: models/kptschedulemodel.cpp:624
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "PERT"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:644
+msgctxt "(qtundo-format)"
+msgid "Modify scheduling distribution"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:673
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned start: %1<nl/>Target start: %2"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:675
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Target start: %1"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:709
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned finish: %1<nl/>Target finish: %2"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:711
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Target finish: %1"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:747
+#, kde-format
+msgid "Backwards"
+msgstr "Atzerantz"
+
+#: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:744
+#, kde-format
+msgid "Forward"
+msgstr "Aurrerantz"
+
+#: models/kptschedulemodel.cpp:744
+#, kde-format
+msgid "(Backwards)"
+msgstr "(Atzerantz)"
+
+#: models/kptschedulemodel.cpp:747
+#, kde-format
+msgid "(Forward)"
+msgstr "(Aurrerantz)"
+
+#: models/kptschedulemodel.cpp:755 models/kptschedulemodel.cpp:765
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Schedule project from target end time"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:756 models/kptschedulemodel.cpp:761
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Schedule project from target start time"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:760
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=scheduler name"
+msgid "%1 always schedules from target start time"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:766
+#, kde-kuit-format
+msgctxt "@info:tooltip 1=scheduler name"
+msgid "%1 always schedules from target end time"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:770
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Backwards"
+msgstr "Atzerantz"
+
+#: models/kptschedulemodel.cpp:770
+#, kde-kuit-format
+msgctxt "@label:listbox"
+msgid "Forward"
+msgstr "Aurrerantz"
+
+#: models/kptschedulemodel.cpp:790
+msgctxt "(qtundo-format)"
+msgid "Modify scheduling direction"
+msgstr "Aldatu planifikatzeko noranzkoa"
+
+#: models/kptschedulemodel.cpp:809 odf/KoDocumentInfo.cpp:53
+#, kde-format
+msgid "Unknown"
+msgstr "Ezezaguna"
+
+#: models/kptschedulemodel.cpp:835
+msgctxt "(qtundo-format)"
+msgid "Modify scheduler"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:878
+#, kde-format
+msgctxt "Scheduling granularity not supported"
+msgid "None"
+msgstr "Bat ere ez"
+
+#: models/kptschedulemodel.cpp:887
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Scheduling granularity not supported"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:891
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Selected scheduling granularity: %1"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:916
+msgctxt "(qtundo-format)"
+msgid "Modify scheduling granularity"
+msgstr ""
+
+#: models/kptschedulemodel.cpp:991
+#, kde-format
+msgid "State"
+msgstr "Egoera"
+
+#: models/kptschedulemodel.cpp:992
+#, kde-format
+msgid "Mode"
+msgstr "Modua"
+
+#: models/kptschedulemodel.cpp:993
+#, kde-format
+msgid "Direction"
+msgstr "Norabidea"
+
+#: models/kptschedulemodel.cpp:994
+#, kde-format
+msgid "Overbooking"
+msgstr "Gainerreserba"
+
+#: models/kptschedulemodel.cpp:995
+#, kde-format
+msgid "Distribution"
+msgstr "Banaketa"
+
+#. i18n("Calculate");
+#: models/kptschedulemodel.cpp:997
+#, kde-format
+msgid "Planned Start"
+msgstr "Planifikatutako hasiera"
+
+#: models/kptschedulemodel.cpp:998
+#, kde-format
+msgid "Planned Finish"
+msgstr "Planifikatutako bukaera"
+
+#: models/kptschedulemodel.cpp:999
+#, kde-format
+msgid "Scheduler"
+msgstr "Antolatzailea"
+
+#: models/kptschedulemodel.cpp:1000
+#, kde-kuit-format
+msgctxt "title:column"
+msgid "Granularity"
+msgstr "Pikortatzea"
+
+#: models/kptschedulemodel.cpp:1313
+#, kde-format
+msgid "Message"
+msgstr "Mezua"
+
+#: models/kptschedulemodel.cpp:1313
+#, kde-format
+msgid "Phase"
+msgstr "Fasea"
+
+#: models/kptschedulemodel.cpp:1313
+#, kde-format
+msgid "Severity"
+msgstr "Larritasuna"
+
+#: models/kpttaskstatusmodel.cpp:53 ui/kptresourceassignmentview.cpp:254
+#: ui/kptresourceassignmentview.cpp:332
+#, kde-format
+msgid "Not Started"
+msgstr "Abiarazi gabe"
+
+#: models/kpttaskstatusmodel.cpp:54
+#, kde-format
+msgid "Tasks that should have been started"
+msgstr "Hasita beharko luketen zereginak"
+
+#: models/kpttaskstatusmodel.cpp:58
+#, kde-format
+msgid "Tasks that are running"
+msgstr "Martxan dauden zereginak"
+
+#: models/kpttaskstatusmodel.cpp:62
+#, kde-format
+msgid "Tasks that have finished during this period"
+msgstr "Aldi horretan bukatu diren zereginak"
+
+#: models/kpttaskstatusmodel.cpp:65
+#, kde-format
+msgid "Next Period"
+msgstr "Hurrengo aldia"
+
+#: models/kpttaskstatusmodel.cpp:66
+#, kde-format
+msgid "Tasks that are scheduled to start next period"
+msgstr "Hurrengo aldian hasteko planifikatuta dauden zereginak"
+
+#: models/kptworkpackagemodel.cpp:83
+#, kde-format
+msgid "Sent to %1 at %2"
+msgstr ""
+
+#: models/kptworkpackagemodel.cpp:86
+#, kde-format
+msgid "Received from %1 at %2"
+msgstr ""
+
+#: models/kptworkpackagemodel.cpp:88 models/kptworkpackagemodel.cpp:116
+#, kde-format
+msgid "Not available"
+msgstr "Ez erabilgarri"
+
+#: models/kptworkpackagemodel.cpp:111
+#, kde-format
+msgid "Work package sent at: %1"
+msgstr ""
+
+#: models/kptworkpackagemodel.cpp:114
+#, kde-format
+msgid "Work package transmission received at: %1"
+msgstr ""
+
+#: models/kptworkpackagemodel.cpp:141
+#, kde-format
+msgid "Task reported %1% completed"
+msgstr ""
+
+#: models/reportgenerator/ReportGenerator.cpp:81
+#, kde-format
+msgid "Unknown report type: %1"
+msgstr "Txosten mota ezezaguna: %1"
+
+#: models/reportgenerator/ReportGenerator.cpp:94
+#, kde-format
+msgid "The report generator has not been opened successfully."
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:172
+#: models/reportgenerator/ReportGeneratorOdt.cpp:192
+#: ui/projectview/ProjectView.cpp:54
+#, kde-format
+msgid "Manager"
+msgstr "Kudeatzailea"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:321
+#, kde-format
+msgid "Missing report template file"
+msgstr "Txosten txantiloi-fitxategia falta da"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:325
+#, kde-format
+msgid "Missing report result file"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:329
+#, kde-format
+msgid "Report generator is already open"
+msgstr "Txosten sortzailea jada irekita dago"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:333
+#, kde-format
+msgid "Report template file does not exist"
+msgstr "Txosten txantiloi-fitxategia ez da existitzen"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:339
+#, kde-format
+msgid "Failed to open template file: %1"
+msgstr "Ezin izan da txosten txantiloi-fitxategia ireki: %1"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:366
+#, kde-format
+msgid "Report generator has not been correctly opened"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:406
+#: models/reportgenerator/ReportGeneratorOdt.cpp:433
+#: models/reportgenerator/ReportGeneratorOdt.cpp:1025
+#, kde-format
+msgid "Failed to write to store: %1"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:448
+#, kde-format
+msgid "Failed to write report file: %1"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:864
+#, kde-format
+msgid "Report generator can only generate local files"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:870
+#, kde-format
+msgid "Failed to open report file: %1"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:876
+#, kde-format
+msgid "Failed to load manifest file"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:882
+#, kde-format
+msgid "Failed to write manifest file"
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:908 odf/KoOdfReadStore.cpp:105
+#, kde-format
+msgid "No store backend"
+msgstr "Biltegiratze-motorrik ez"
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:918
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to open file <filename>%1</filename> from store."
+msgstr ""
+
+#: models/reportgenerator/ReportGeneratorOdt.cpp:951
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Missing namespace declarations:<nl/><filename>%1</filename>"
+msgstr ""
+
+#: odf/KoOdfReadStore.cpp:140
+#, kde-format
+msgid ""
+"Parsing error in the main document at line %1, column %2\n"
+"Error message: %3"
+msgstr ""
+"Analisi-errorea gertatu da dokumentu nagusiaren %1. lerroan, %2. zutabean\n"
+"Errore-mezua: %3"
+
+#: odf/KoPageFormat.cpp:67
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A3"
+msgstr "ISO A3"
+
+#: odf/KoPageFormat.cpp:68
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A4"
+msgstr "ISO A4"
+
+#: odf/KoPageFormat.cpp:69
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A5"
+msgstr "ISO A5"
+
+#: odf/KoPageFormat.cpp:70
+#, kde-format
+msgctxt "Page size"
+msgid "US Letter"
+msgstr "AEBko Gutuna"
+
+#: odf/KoPageFormat.cpp:71
+#, kde-format
+msgctxt "Page size"
+msgid "US Legal"
+msgstr "AEBko Legala"
+
+#: odf/KoPageFormat.cpp:72
+#, kde-format
+msgctxt "Page size"
+msgid "Screen"
+msgstr "Pantaila"
+
+#: odf/KoPageFormat.cpp:73
+#, kde-format
+msgctxt "Page size"
+msgid "Custom"
+msgstr "Norberak finkatua"
+
+#: odf/KoPageFormat.cpp:74
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B5"
+msgstr "ISO B5"
+
+#: odf/KoPageFormat.cpp:75
+#, kde-format
+msgctxt "Page size"
+msgid "US Executive"
+msgstr "AEBko Exekutiboa"
+
+#: odf/KoPageFormat.cpp:76
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A0"
+msgstr "ISO A0"
+
+#: odf/KoPageFormat.cpp:77
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A1"
+msgstr "ISO A1"
+
+#: odf/KoPageFormat.cpp:78
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A2"
+msgstr "ISO A2"
+
+#: odf/KoPageFormat.cpp:79
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A6"
+msgstr "ISO A6"
+
+#: odf/KoPageFormat.cpp:80
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A7"
+msgstr "ISO A7"
+
+#: odf/KoPageFormat.cpp:81
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A8"
+msgstr "ISO A8"
+
+#: odf/KoPageFormat.cpp:82
+#, kde-format
+msgctxt "Page size"
+msgid "ISO A9"
+msgstr "ISO A9"
+
+#: odf/KoPageFormat.cpp:83
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B0"
+msgstr "ISO B0"
+
+#: odf/KoPageFormat.cpp:84
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B1"
+msgstr "ISO B1"
+
+#: odf/KoPageFormat.cpp:85
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B10"
+msgstr "ISO B10"
+
+#: odf/KoPageFormat.cpp:86
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B2"
+msgstr "ISO B2"
+
+#: odf/KoPageFormat.cpp:87
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B3"
+msgstr "ISO B3"
+
+#: odf/KoPageFormat.cpp:88
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B4"
+msgstr "ISO B4"
+
+#: odf/KoPageFormat.cpp:89
+#, kde-format
+msgctxt "Page size"
+msgid "ISO B6"
+msgstr "ISO B6"
+
+#: odf/KoPageFormat.cpp:90
+#, kde-format
+msgctxt "Page size"
+msgid "ISO C5"
+msgstr "ISO C5"
+
+#: odf/KoPageFormat.cpp:91
+#, kde-format
+msgctxt "Page size"
+msgid "US Common 10"
+msgstr "AEBko Komuna 10"
+
+#: odf/KoPageFormat.cpp:92
+#, kde-format
+msgctxt "Page size"
+msgid "ISO DL"
+msgstr "ISO DL"
+
+#: odf/KoPageFormat.cpp:93
+#, kde-format
+msgctxt "Page size"
+msgid "US Folio"
+msgstr "AEBko Folioa"
+
+#: odf/KoPageFormat.cpp:94
+#, kde-format
+msgctxt "Page size"
+msgid "US Ledger"
+msgstr "AEBko Kontabilitate-liburua"
+
+#: odf/KoPageFormat.cpp:95
+#, kde-format
+msgctxt "Page size"
+msgid "US Tabloid"
+msgstr "AEBko Tabloidea"
+
+#: odf/KoUnit.cpp:51
+#, kde-format
+msgid "Millimeters (mm)"
+msgstr "Milimetro (mm)"
+
+#: odf/KoUnit.cpp:53
+#, kde-format
+msgid "Centimeters (cm)"
+msgstr "Zentimetro (cm)"
+
+#: odf/KoUnit.cpp:55
+#, kde-format
+msgid "Decimeters (dm)"
+msgstr "Dezimetro (dm)"
+
+#: odf/KoUnit.cpp:57
+#, kde-format
+msgid "Inches (in)"
+msgstr "Hazbete (in)"
+
+#: odf/KoUnit.cpp:59
+#, kde-format
+msgid "Pica (pi)"
+msgstr "Pika (pi)"
+
+#: odf/KoUnit.cpp:61
+#, kde-format
+msgid "Cicero (cc)"
+msgstr "Zizero (cc)"
+
+#: odf/KoUnit.cpp:63
+#, kde-format
+msgid "Points (pt)"
+msgstr "Puntu (pt)"
+
+#: odf/KoUnit.cpp:65
+#, kde-format
+msgid "Pixels (px)"
+msgstr "Pixel (px)"
+
+#: odf/KoUnit.cpp:67
+#, kde-format
+msgid "Unsupported unit"
+msgstr "Unitatea ez da onartzen"
+
+#: store/KoEncryptedStore.cpp:242
+#, kde-format
+msgid ""
+"This document contains an unknown checksum. When you give a password it "
+"might not be verified."
+msgstr ""
+"Dokumentu honek kontroleko batura ezezaguna du. Pasahitza ematean, baliteke "
+"ez egiaztatzea."
+
+#: store/KoEncryptedStore.cpp:268 store/KoEncryptedStore.cpp:285
+#, kde-format
+msgid ""
+"This document contains an unknown encryption method. Some parts may be "
+"unreadable."
+msgstr ""
+"Dokumentu honek zifratze-metodo ezezaguna du. Baliteke zati batzuk "
+"irakurtezinak izatea."
+
+#: store/KoEncryptedStore.cpp:300
+#, kde-format
+msgid ""
+"This document contains incomplete encryption data. Some parts may be "
+"unreadable."
+msgstr ""
+"Dokumentu honek zifratze-datu osatugabeak ditu. Baliteke zati batzuk "
+"irakurtezinak izatea."
+
+#: store/KoEncryptedStore.cpp:314
+#, kde-format
+msgid ""
+"QCA has currently no support for SHA1 or PBKDF2 using SHA1. The document can "
+"not be opened."
+msgstr ""
+"QCA-k ez du oraindik SHA1 edo PBKDF2-rentzako euskarririk SHA1 erabiliz. "
+"Dokumentua ezin da ireki."
+
+#: store/KoEncryptedStore.cpp:344
+#, kde-format
+msgid ""
+"The manifest file seems to be corrupted. It cannot be modified and the "
+"document will remain unreadable. Please try and save the document again to "
+"prevent losing your work."
+msgstr ""
+"Manifestu-fitxategia hondatuta dagoela dirudi. Ezin da aldatu, eta "
+"dokumentua gero ere irakurtezina izango da. Egindako lana ez galtzeko, "
+"saiatu dokumentua berriro gordetzen."
+
+#: store/KoEncryptedStore.cpp:442
+#, kde-format
+msgid ""
+"The manifest file cannot be written. The document will remain unreadable. "
+"Please try and save the document again to prevent losing your work."
+msgstr ""
+"Manifestu-fitxategia ezin da idatzi. Dokumentua gero ere ezingo da irakurri. "
+"Egindako lana ez galtzeko, saiatu dokumentua berriro gordetzen."
+
+#: store/KoEncryptedStore.cpp:563
+#, kde-format
+msgid "Please enter the password to open this file."
+msgstr "Mesedez, sartu fitxategi hau irekitzeko pasahitza."
+
+#: store/KoEncryptedStore.cpp:738
+#, kde-format
+msgid "Please enter the password to encrypt the document with."
+msgstr "Sartu dokumentua zifratzeko pasahitza."
+
+#: store/KoEncryptedStore.cpp:752
+#, kde-format
+msgid "Do you want to save the password?"
+msgstr "Pasahitza gorde nahi duzu?"
+
+#: store/KoNetAccess.cpp:104
+#, kde-format
+msgid "File '%1' is not readable"
+msgstr "«%1» fitxategia ezin da irakurri"
+
+#: store/KoNetAccess.cpp:438
+#, kde-format
+msgid "ERROR: Unknown protocol '%1'"
+msgstr "ERROREA: Protokolo ezezaguna «%1»"
+
+#: store/KoStore.cpp:182
+#, kde-format
+msgid "The directory mode is not supported for remote locations."
+msgstr "Direktorio-modua ez da onartzen urruneko kokalekuentzako."
+
+#: store/KoStore.cpp:183
+#, kde-format
+msgid "Calligra Storage"
+msgstr "Calligraren biltegiratzea"
+
+#: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
+#: ui/kptdependencyeditor.cpp:1986
+#, kde-format
+msgid "Settings"
+msgstr "Ezarpenak"
+
+#: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
+#: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
+#: ui/kptresourceappointmentsview.cpp:106
+#: ui/performance/ProjectStatusView.cpp:185
+#, kde-format
+msgid "Printing Options"
+msgstr ""
+
+#: ui/kptaccountseditor.cpp:198
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Cost Breakdown Structure Editor</title><para>The Cost Breakdown "
+"Structure (CBS) consists of accounts organized into a tree structure. "
+"Accounts can be tied to tasks or resources. Usually there will be two top "
+"accounts, one for aggregating costs from tasks and one for aggregating costs "
+"from resources.</para><para>This view supports printing using the context "
+"menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptaccountseditor.cpp:291
+#, kde-kuit-format
+msgctxt "@action:inmenu"
+msgid "Add Account"
+msgstr "Gehitu kontua"
+
+#: ui/kptaccountseditor.cpp:296
+#, kde-kuit-format
+msgctxt "@action:inmenu"
+msgid "Add Subaccount"
+msgstr "Gehitu azpi-kontua"
+
+#: ui/kptaccountseditor.cpp:301
+#, kde-kuit-format
+msgctxt "@action:inmenu"
+msgid "Delete"
+msgstr "Ezabatu"
+
+#: ui/kptaccountsview.cpp:72
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Cost Breakdown View</title><para>Displays aggregated total cost as "
+"well as cost distribution over time.</para><para>This view supports "
+"configuration and printing using the context menu.<nl/><link url='%1'>More..."
+"</link></para>"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, ui_general)
+#: ui/kptaccountsviewconfigdialog.cpp:75 ui/kptmainprojectpanelbase.ui:25
+#: ui/kptresourceappointmentsview.cpp:91 ui/kpttaskstatusview.cpp:441
+#: widgets/KoDocumentInfoDlg.cpp:124 widgets/KoDocumentInfoDlg.cpp:125
+#, kde-format
+msgid "General"
+msgstr "Orokorra"
+
+#: ui/kptaccountsviewconfigdialog.cpp:76 ui/kptitemviewsettup.cpp:141
+#: ui/kptitemviewsettup.cpp:215
+#, kde-format
+msgid "View Settings"
+msgstr "Bistaratze ezarpenak"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptaccountsviewconfigurepanelbase.ui:26
+#, kde-format
+msgid "Show:"
+msgstr "Erakutsi:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: ui/kptaccountsviewconfigurepanelbase.ui:33
+#, kde-format
+msgid "Periodicity:"
+msgstr "Aldizkakotasuna:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_periodBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:44
+#, kde-format
+msgid "Day"
+msgstr "Egun"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_periodBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:49
+#, kde-format
+msgid "Week"
+msgstr "Aste"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_periodBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:54
+#, kde-format
+msgid "Month"
+msgstr "Hilabete"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_cumulative)
+#: ui/kptaccountsviewconfigurepanelbase.ui:62
+#, kde-format
+msgid "Cumulative"
+msgstr "Metatua"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:70
+#, kde-format
+msgid "Actual cost"
+msgstr "Benetako kostua"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:75
+#, kde-format
+msgid "Planned cost"
+msgstr "Plangintzako kostua"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:80
+#, kde-format
+msgid "Actual and planned"
+msgstr "Benetakoa eta planifikatua"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:85
+#, kde-format
+msgid "Deviation"
+msgstr "Desbideratzea"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/kptaccountsviewconfigurepanelbase.ui:101
+#, kde-format
+msgid "Start date"
+msgstr "Hasiera-data"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectstartBtn)
+#: ui/kptaccountsviewconfigurepanelbase.ui:107
+#, kde-format
+msgid "Project start"
+msgstr "Proiektuaren hasiera"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startdateBtn)
+#. i18n: ectx: property (text), widget (QRadioButton, ui_enddateBtn)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_headerDate)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_footerDate)
+#: ui/kptaccountsviewconfigurepanelbase.ui:114
+#: ui/kptaccountsviewconfigurepanelbase.ui:144 ui/kptprintingheaderfooter.ui:46
+#: ui/kptprintingheaderfooter.ui:86 ui/kptusedefforteditor.cpp:407
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:202
+#, kde-format
+msgid "Date"
+msgstr "Data"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptaccountsviewconfigurepanelbase.ui:131
+#, kde-format
+msgid "End date"
+msgstr "Bukaera-data"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_currentdateBtn)
+#: ui/kptaccountsviewconfigurepanelbase.ui:137
+#, kde-format
+msgid "Current date"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectendBtn)
+#: ui/kptaccountsviewconfigurepanelbase.ui:158
+#, kde-format
+msgid "Project end"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:202 ui/kptcalendareditor.cpp:661
+#, kde-format
+msgid "Work..."
+msgstr "Lana..."
+
+#: ui/kptcalendareditor.cpp:276 ui/kptcalendareditor.cpp:306
+msgctxt "(qtundo-format)"
+msgid "Modify Weekday State"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:395
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Work & Vacation Editor</title><para>A calendar defines availability "
+"for resources or tasks of type <emphasis>Duration</emphasis>. A calendar can "
+"be specific to a resource or task, or shared by multiple resources or tasks. "
+"A day can be of type <emphasis>Undefined</emphasis>, <emphasis>Non-working "
+"day</emphasis> or <emphasis>Working day</emphasis>. A working day has one or "
+"more work intervals defined. </para><para>A calendar can have sub calendars. "
+"If a day is undefined in a calendar, the parent calendar is checked. An "
+"<emphasis>Undefined</emphasis> day defaults to <emphasis>Non-working</"
+"emphasis> if used by a resource, or <emphasis>available all day</emphasis> "
+"if used by a task.</para><para>A calendar can be defined as the "
+"<emphasis>Default calendar</emphasis>. The default calendar is used by a "
+"working resource, when the resources calendar is not explicitly set.<nl/"
+"><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:646
+#, kde-format
+msgid "Add Calendar"
+msgstr "Gehitu egutegia"
+
+#: ui/kptcalendareditor.cpp:651
+#, kde-format
+msgid "Add Subcalendar"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
+#: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
+#: ui/kpttaskeditor.cpp:894
+#, kde-kuit-format
+msgctxt "@action"
+msgid "Delete"
+msgstr "Ezabatu"
+
+#: ui/kptcalendareditor.cpp:814 ui/kptcalendareditor.cpp:848
+msgctxt "(qtundo-format)"
+msgid "Modify Calendar"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:823 ui/kptcalendareditor.cpp:829
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "%1: Set to Non-Working"
+msgstr ""
+
+#: ui/kptcalendareditor.cpp:855
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Set %1 to Undefined"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_1)
+#: ui/kptcpmwidget.ui:24 ui/kptpertresult.ui:33
+#, kde-format
+msgid "Project Schedule:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, btnAdd)
+#. i18n: ectx: property (text), widget (QToolButton, btnRemove)
+#. i18n: ectx: property (text), widget (QToolButton, btnMoveUp)
+#. i18n: ectx: property (text), widget (QToolButton, btnMoveDown)
+#. i18n: ectx: property (text), widget (QLabel, scheduleName)
+#. i18n: ectx: property (text), widget (QLabel, totalFloat)
+#: ui/kptcpmwidget.ui:43 ui/kptpertresult.ui:52 ui/kptpertresult.ui:109
+#: ui/reports/reportgroupsectionswidget.ui:22
+#: ui/reports/reportgroupsectionswidget.ui:29
+#: ui/reports/reportgroupsectionswidget.ui:36
+#: ui/reports/reportgroupsectionswidget.ui:43
+#, kde-format
+msgid "..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptcpmwidget.ui:71
+#, kde-format
+msgid "Probability of finishing before"
+msgstr "Aurretik bukatzeko probabilitatea"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kptcpmwidget.ui:91
+#, kde-format
+msgid "is"
+msgstr "da"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, pessimisticValue)
+#. i18n: ectx: property (suffix), widget (QSpinBox, optimisticValue)
+#. i18n: ectx: property (suffix), widget (QSpinBox, probability)
+#. i18n: ectx: property (suffix), widget (QSpinBox, units)
+#: ui/kptcpmwidget.ui:98 ui/kpttaskgeneralpanelbase.ui:316
+#: ui/kpttaskgeneralpanelbase.ui:420 ui/resourcedialogbase.ui:239
+#: ui/TasksGeneralPanel.ui:268 ui/TasksGeneralPanel.ui:372
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#: ui/kptdependencyeditor.cpp:2042
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Dependency Editor</title><para>Edit dependencies between tasks."
+"Dependencies can be added by dragging a connection area (start or finish) "
+"from one task to a connection area of a different task. You can edit or "
+"delete a dependency using the context menu.</para><para>This view supports "
+"printing using the context menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
+#: ui/kpttaskeditor.cpp:869
+#, kde-format
+msgid "Add Task"
+msgstr "Gehitu zeregina"
+
+#: ui/kptdependencyeditor.cpp:2348
+#, kde-format
+msgid "Add Task..."
+msgstr "Gehitu zeregina..."
+
+#: ui/kptdependencyeditor.cpp:2353
+#, kde-format
+msgid "Add Milestone..."
+msgstr ""
+
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
+#: ui/kpttaskeditor.cpp:884
+#, kde-format
+msgid "Add Sub-Task"
+msgstr ""
+
+#: ui/kptdependencyeditor.cpp:2363
+#, kde-format
+msgid "Add Sub-Task..."
+msgstr ""
+
+#: ui/kptdependencyeditor.cpp:2368
+#, kde-format
+msgid "Add Sub-Milestone..."
+msgstr ""
+
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
+msgctxt "@action"
+msgid "Link"
+msgstr "Esteka"
+
+#: ui/kptdocumentsdialog.cpp:37
+#, kde-format
+msgid "Task Documents"
+msgstr ""
+
+#: ui/kptdocumentseditor.cpp:219 ui/kptscheduleeditor.cpp:658
+#: ui/kpttaskeditor.cpp:672
+#, kde-format
+msgid "Edit..."
+msgstr "Editatu..."
+
+#: ui/kptdocumentseditor.cpp:225
+#, kde-kuit-format
+msgctxt "@action View a document"
+msgid "View..."
+msgstr "Ikusi..."
+
+#: ui/kptdocumentspanel.cpp:124
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Attach Document"
+msgstr "Erantsitako dokumentua"
+
+#: ui/kptdocumentspanel.cpp:128
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Cannot Attach Document"
+msgstr "Ezin da dokumenturik erantsi"
+
+#: ui/kptdocumentspanel.cpp:128
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Document is already attached:<nl/><filename>%1</filename>"
+msgstr "Dokumentua jada erantsita dago:<nl/><filename>%1</filename>"
+
+#: ui/kptdocumentspanel.cpp:149
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Modify Url"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:154
+#, kde-format
+msgid "Cannot Modify Url"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:154
+#, kde-format
+msgid "Document url already exists: %1"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:211
+msgctxt "(qtundo-format)"
+msgid "Modify documents"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:229
+msgctxt "(qtundo-format)"
+msgid "Modify document url"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:233
+msgctxt "(qtundo-format)"
+msgid "Modify document type"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:237
+msgctxt "(qtundo-format)"
+msgid "Modify document status"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:241
+msgctxt "(qtundo-format)"
+msgid "Modify document send control"
+msgstr ""
+
+#: ui/kptdocumentspanel.cpp:252
+msgctxt "(qtundo-format)"
+msgid "Add document"
+msgstr "Gehitu dokumentua"
+
+#. i18n: ectx: property (text), widget (QLabel, fullNameLabel)
+#. i18n: ectx: property (text), widget (QLabel, namelabel)
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, ui_namelabel)
+#: ui/kptdocumentspanel.ui:29 ui/kptsummarytaskgeneralpanelbase.ui:61
+#: ui/kpttaskdescriptionpanelbase.ui:36 ui/resourcedialogbase.ui:36
+#: widgets/koDocumentInfoAuthorWidget.ui:20
+#, kde-format
+msgid "Name:"
+msgstr "Izena:"
+
+#. i18n: ectx: property (text), widget (QPushButton, pbAdd)
+#: ui/kptdocumentspanel.ui:54
+#, kde-format
+msgid "Add..."
+msgstr "Gehitu..."
+
+#. i18n: ectx: property (shortcut), widget (QPushButton, pbAdd)
+#: ui/kptdocumentspanel.ui:61
+#, kde-format
+msgid "Ctrl+I"
+msgstr "Ktrl+I"
+
+#. i18n: ectx: property (text), widget (QPushButton, pbChange)
+#: ui/kptdocumentspanel.ui:68
+#, kde-format
+msgid "Change..."
+msgstr "Aldatu..."
+
+#. i18n: ectx: property (shortcut), widget (QPushButton, pbChange)
+#: ui/kptdocumentspanel.ui:75
+#, kde-format
+msgid "Ctrl+M"
+msgstr "Ktrl+M"
+
+#. i18n: ectx: property (text), widget (QPushButton, bRemoveInterval)
+#. i18n: ectx: property (text), widget (QPushButton, pbRemove)
+#. i18n: ectx: property (text), widget (QPushButton, removeBtn)
+#. i18n: ectx: property (text), widget (QToolButton, ui_removeModule)
+#: ui/kptdocumentspanel.ui:82 ui/kptintervaleditbase.ui:77
+#: ui/kptmainprojectpanelbase.ui:502 ui/kptwbsdefinitionpanelbase.ui:180
+#, kde-format
+msgid "Remove"
+msgstr "Kendu"
+
+#. i18n: ectx: property (shortcut), widget (QPushButton, pbRemove)
+#: ui/kptdocumentspanel.ui:89
+#, kde-format
+msgid "Del"
+msgstr "Ezab."
+
+#. i18n: ectx: property (text), widget (QPushButton, pbView)
+#: ui/kptdocumentspanel.ui:96
+#, kde-format
+msgid "Open"
+msgstr "Ireki"
+
+#. i18n: ectx: property (shortcut), widget (QPushButton, pbView)
+#: ui/kptdocumentspanel.ui:103
+#, kde-format
+msgid "Ctrl+O"
+msgstr "Ktrl+O"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttchartdisplayoptions.ui:20
+#, kde-format
+msgid "Timeline"
+msgstr "Denbora-lerroa"
+
+#. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineHide)
+#: ui/kptganttchartdisplayoptions.ui:28
+#, kde-format
+msgid "Do not show the timeline"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineHide)
+#: ui/kptganttchartdisplayoptions.ui:31
+#, kde-format
+msgid "Hide"
+msgstr "Ezkutatu"
+
+#. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineForeground)
+#: ui/kptganttchartdisplayoptions.ui:38
+#, kde-format
+msgid "Show timeline in the foreground"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineForeground)
+#: ui/kptganttchartdisplayoptions.ui:41
+#, kde-format
+msgid "Foreground"
+msgstr "Aurreko planoa"
+
+#. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineBackground)
+#: ui/kptganttchartdisplayoptions.ui:48
+#, kde-format
+msgid "Show timeline in the background"
+msgstr "Erakutsi denbora-lerroa atzeko planoan"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineBackground)
+#: ui/kptganttchartdisplayoptions.ui:51
+#, kde-format
+msgid "Background"
+msgstr "Atzeko planoa"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: ui/kptganttchartdisplayoptions.ui:60
+#, kde-format
+msgid "Update interval in minutes, 0 disables update"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: ui/kptganttchartdisplayoptions.ui:63
+#, kde-format
+msgid "Interval:"
+msgstr "Denbora-tartea:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_timeLineUseCustom)
+#: ui/kptganttchartdisplayoptions.ui:93
+#, kde-format
+msgid "Use custom line"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_2)
+#: ui/kptganttchartdisplayoptions.ui:102
+#, kde-format
+msgid "Line width"
+msgstr "Lerroaren zabalera"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kptganttchartdisplayoptions.ui:105
+#, kde-format
+msgid "Stroke:"
+msgstr "Trazua:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label)
+#: ui/kptganttchartdisplayoptions.ui:126
+#, kde-format
+msgid "Line color"
+msgstr "Lerroaren kolorea"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptganttchartdisplayoptions.ui:129
+#, kde-format
+msgid "Color:"
+msgstr "Kolorea:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/kptganttchartdisplayoptions.ui:153
+#, kde-format
+msgid "Additional text information"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showTaskName)
+#: ui/kptganttchartdisplayoptions.ui:159
+#, kde-format
+msgid "Task name"
+msgstr "Zereginaren izena"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showResourceNames)
+#: ui/kptganttchartdisplayoptions.ui:166
+#, kde-format
+msgid "Resource names"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttchartdisplayoptions.ui:176
+#, kde-format
+msgid "Additional graphics information"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showDependencies)
+#: ui/kptganttchartdisplayoptions.ui:185
+#, kde-format
+msgid "Task dependencies"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showCompletion)
+#: ui/kptganttchartdisplayoptions.ui:192
+#, kde-format
+msgid "Task completion"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showTimeConstraint)
+#: ui/kptganttchartdisplayoptions.ui:199
+#, kde-format
+msgid "Time constraints"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showPositiveFloat)
+#: ui/kptganttchartdisplayoptions.ui:219
+#, kde-format
+msgid "Positive float"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showNegativeFloat)
+#: ui/kptganttchartdisplayoptions.ui:226
+#, kde-format
+msgid "Negative float"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showCriticalPath)
+#: ui/kptganttchartdisplayoptions.ui:233
+#, kde-format
+msgid "Critical path"
+msgstr "Bide kritikoa"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showCriticalTasks)
+#: ui/kptganttchartdisplayoptions.ui:240
+#, kde-format
+msgid "Critical tasks"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_showSchedulingError)
+#: ui/kptganttchartdisplayoptions.ui:247
+#, kde-format
+msgid "Scheduling errors"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:91
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:103
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Name: %1<nl/>Completion: %2 %<nl/>Actual start: %3<nl/>Planned: %4 - %5<nl/"
+">Status: %6"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Constraint type: %5<nl/"
+">Constraint time: %6<nl/>Negative float: %7 h"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:161
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Constraint type: %4<nl/"
+">Constraint time: %5<nl/>Negative float: %6 h"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:213
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
+msgstr ""
+
+#: ui/kptganttitemdelegate.cpp:226
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Name: %1<nl/>Planned: %2 - %3"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Goiburua"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Aldatu zereginaren izena"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Aldatu zereginaren izena"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Planifikazioa"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Enable header on all pages"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
+msgstr "Gaitu goiburua orrialde guztietan"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Aldatu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Has daiteke"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Hasi"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagrama mota"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
+#: ui/performance/ProjectStatusView.cpp:169
+#, kde-format
+msgid "Chart"
+msgstr "Diagrama"
+
+#: ui/kptganttview.cpp:213
+#, kde-format
+msgid "Gantt Chart Settings"
+msgstr ""
+
+#: ui/kptganttview.cpp:310
+#, kde-kuit-format
+msgctxt "@title:tab"
+msgid "Chart"
+msgstr "Diagrama"
+
+#: ui/kptganttview.cpp:1063
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Gantt View</title><para>Displays scheduled tasks in a Gantt diagram. "
+"The chart area can be zoomed in and out with a slider positioned in the "
+"upper left corner of the time scale. <note>You need to hoover over it with "
+"the mouse for it to show.</note></para><para>This view supports "
+"configuration and printing using the context menu of the tree view.<nl/"
+"><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#, kde-format
+msgid "Show Project"
+msgstr ""
+
+#: ui/kptganttview.cpp:1117
+#, kde-format
+msgid "Show Unscheduled Tasks"
+msgstr ""
+
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Auto"
+msgstr "Automatikoa"
+
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Month"
+msgstr "Hilabete"
+
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Week"
+msgstr "Aste"
+
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Day"
+msgstr "Egun"
+
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Hour"
+msgstr "Ordu"
+
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Zoom In"
+msgstr "Zooma gerturatu"
+
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
+#, kde-format
+msgctxt "@action:inmenu"
+msgid "Zoom Out"
+msgstr "Zooma urrundu"
+
+#: ui/kptganttview.cpp:1512
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Milestone Gantt View</title><para>Displays scheduled milestones in a "
+"Gantt diagram. The chart area can be zoomed in and out with a slider "
+"positioned in the upper left corner of the time scale. <note>You need to "
+"hoover over it with the mouse for it to show.</note></para><para>This view "
+"supports configuration and printing using the context menu.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptganttview.cpp:1943
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Resource Assignments (Gantt)</title><para>Displays the scheduled "
+"resource - task assignments in a Gantt diagram. The chart area can be zoomed "
+"in and out with a slider positioned in the upper left corner of the time "
+"scale. <note>You need to hoover over it with the mouse for it to show.</"
+"note></para><para>This view supports configuration and printing using the "
+"context menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptintervaledit.cpp:61
+#, kde-format
+msgctxt "Interval start time"
+msgid "Start"
+msgstr "Hasi"
+
+#: ui/kptintervaledit.cpp:62
+#, kde-format
+msgctxt "Interval length"
+msgid "Length"
+msgstr "Luzera"
+
+#: ui/kptintervaledit.cpp:169 ui/kptintervaledit.cpp:188
+#, kde-format
+msgid "Edit Work Intervals"
+msgstr ""
+
+#: ui/kptintervaledit.cpp:221 ui/kptintervaledit.cpp:276
+msgctxt "(qtundo-format)"
+msgid "Modify Work Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, intervalList)
+#: ui/kptintervaleditbase.ui:21
+#, kde-format
+msgid "1"
+msgstr "1"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: ui/kptintervaleditbase.ui:31
+#, fuzzy, kde-format
+msgctxt "Start time"
+msgid "From:"
+msgstr "Nondik:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: ui/kptintervaleditbase.ui:47
+#, kde-format
+msgid "Length"
+msgstr "Luzera"
+
+#. i18n: ectx: property (text), widget (QPushButton, bAddInterval)
+#: ui/kptintervaleditbase.ui:70
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:225
+#, kde-format
+msgid "Add"
+msgstr "Gehitu"
+
+#. i18n: ectx: property (text), widget (QPushButton, bClear)
+#. i18n: ectx: property (text), widget (QPushButton, projectsClearBtn)
+#: ui/kptintervaleditbase.ui:97 ui/kptmainprojectpanelbase.ui:305
+#, kde-format
+msgid "Clear"
+msgstr "Garbitu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, stretchLastSection)
+#: ui/kptitemviewsettings.ui:28
+#, kde-format
+msgid "Stretch last section"
+msgstr "Luzatu azken atala"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/kptitemviewsettings.ui:35
+#, kde-format
+msgid "Select columns to be shown:"
+msgstr "Hautatu erakutsi beharreko zutabeak:"
+
+#. i18n: ectx: property (availableLabel), widget (KActionSelector, selector)
+#: ui/kptitemviewsettings.ui:56
+#, kde-format
+msgid "&Hidden columns:"
+msgstr "E&zkutuko zutabeak:"
+
+#. i18n: ectx: property (selectedLabel), widget (KActionSelector, selector)
+#: ui/kptitemviewsettings.ui:59
+#, kde-format
+msgid "&Visible columns:"
+msgstr "Zutabe i&kusgaiak:"
+
+#: ui/kptitemviewsettup.cpp:148
+#, kde-format
+msgid "Tree View"
+msgstr "Zuhaitz-ikuspegia"
+
+#: ui/kptitemviewsettup.cpp:149
+#, kde-format
+msgid "Tree View Column Configuration"
+msgstr "Zuhaitz-ikuspegiko zutabeen konfigurazioa"
+
+#: ui/kptitemviewsettup.cpp:223
+#, kde-format
+msgid "Main View"
+msgstr "Ikuspegi nagusia"
+
+#: ui/kptitemviewsettup.cpp:224
+#, kde-format
+msgid "Main View Column Configuration"
+msgstr "Ikuspegi-nagusiko zutabeen konfigurazioa"
+
+#: ui/kptitemviewsettup.cpp:229
+#, kde-format
+msgid "Auxiliary View"
+msgstr "Ikuspegi osagarria"
+
+#: ui/kptitemviewsettup.cpp:230
+#, kde-format
+msgid "Auxiliary View Column Configuration"
+msgstr "Ikuspegi osagarriko zutabeen konfigurazioa"
+
+#: ui/kptlocaleconfigmoneydialog.cpp:34
+#, kde-format
+msgid "Currency Settings"
+msgstr "Moneta ezarpenak"
+
+#: ui/kptlocaleconfigmoneydialog.cpp:51
+msgctxt "(qtundo-format)"
+msgid "Modify currency settings"
+msgstr "Aldatu moneta ezarpenak"
+
+#: ui/kptmainprojectdialog.cpp:37
+#, kde-format
+msgid "Project Settings"
+msgstr "Proiektuaren ezarpenak"
+
+#: ui/kptmainprojectdialog.cpp:83 ui/kptmainprojectpanel.cpp:203
+msgctxt "(qtundo-format)"
+msgid "Modify main project"
+msgstr "Aldatu proiektu nagusia"
+
+#: ui/kptmainprojectpanel.cpp:63
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"The Work Breakdown Structure introduces numbering for all tasks in the "
+"project, according to the task structure.<nl/>The WBS code is auto-generated."
+"<nl/>You can define the WBS code pattern using the <interface>Project-"
+">Define WBS Pattern</interface> menu entry."
+msgstr ""
+
+#: ui/kptmainprojectpanel.cpp:115
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Enables sharing resources with other projects"
+msgstr "Beste proiektu batzuekin baliabideak partekatzea ahalbidetzen du"
+
+#: ui/kptmainprojectpanel.cpp:117
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title>Resources can be shared between projects to "
+"avoid overbooking resources across projects. Shared resources must be "
+"defined in a separate file, and you must have at least read access to it. "
+"The projects that share the resources must also be accessible by you."
+msgstr ""
+
+#: ui/kptmainprojectpanel.cpp:125
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "File where shared resources are defined"
+msgstr "Partekatutako baliabideak definitzen diren fitxategia"
+
+#: ui/kptmainprojectpanel.cpp:130
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Directory where all the projects that share resources can be found"
+msgstr ""
+"Baliabideak partekatzen dituzten proiektu guztiak aurki daitezkeen "
+"direktorioa"
+
+#: ui/kptmainprojectpanel.cpp:136
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Load shared resource assignments at startup"
+msgstr "Zamatu abioan partekatutako baliabideen esleipenak"
+
+#: ui/kptmainprojectpanel.cpp:138
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Load (or re-load) shared resource assignments"
+msgstr "Zamatu (edo birzamatu) partekatutako baliabide esleipenak"
+
+#: ui/kptmainprojectpanel.cpp:139
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Clear shared resource assignments"
+msgstr "Garbitu partekatutako baliabideen esleipenak"
+
+#: ui/kptmainprojectpanel.cpp:410
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Zeregin moduluaren bide-izena"
+
+#. i18n: ectx: property (text), widget (QLabel, wbslabel)
+#: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
+#: ui/kpttaskgeneralpanelbase.ui:23
+#, kde-format
+msgid "WBS:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel1)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, namefield)
+#: ui/kptmainprojectpanelbase.ui:68 ui/kptmainprojectpanelbase.ui:93
+#, kde-format
+msgid "The project name."
+msgstr "Proiektuaren izena."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: ui/kptmainprojectpanelbase.ui:71
+#, kde-format
+msgid "&Name:"
+msgstr "Ize&na:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel2)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
+#: ui/kptmainprojectpanelbase.ui:100 ui/kptmainprojectpanelbase.ui:125
+#, kde-format
+msgid "The project leader."
+msgstr "Proiektu-burua."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: ui/kptmainprojectpanelbase.ui:103
+#, kde-format
+msgid "&Manager:"
+msgstr "&Kudeatzailea:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: ui/kptmainprojectpanelbase.ui:132
+#, kde-format
+msgid "Choose a project leader from your address book."
+msgstr "Hautatu proiektu-buru bat zure helbide-liburutik."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: ui/kptmainprojectpanelbase.ui:135
+#, kde-format
+msgid "&Choose..."
+msgstr "&Hautatu..."
+
+#. i18n: ectx: property (title), widget (QGroupBox, schedulingGroup)
+#: ui/kptmainprojectpanelbase.ui:144
+#, kde-format
+msgid "Scheduling Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptmainprojectpanelbase.ui:152
+#, kde-format
+msgid "Earliest start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kptmainprojectpanelbase.ui:172
+#, kde-format
+msgid "Latest finish:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, useSharedResources)
+#: ui/kptmainprojectpanelbase.ui:210
+#, kde-format
+msgid "&Use shared resources"
+msgstr "&Erabili partekatutako baliabideak"
+
+#. i18n: ectx: property (text), widget (QLabel, resourcesLabel)
+#: ui/kptmainprojectpanelbase.ui:225
+#, kde-format
+msgid "Resources:"
+msgstr "Baliabideak:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, resourcesType)
+#: ui/kptmainprojectpanelbase.ui:233 ui/projectview/ProjectView.cpp:55
+#, kde-format
+msgid "File"
+msgstr "Fitxategia"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourcesBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsBrowseBtn)
+#: ui/kptmainprojectpanelbase.ui:244 ui/kptmainprojectpanelbase.ui:274
+#, kde-format
+msgid "Browse..."
+msgstr "Arakatu..."
+
+#. i18n: ectx: property (text), widget (QLabel, projectsLabel)
+#: ui/kptmainprojectpanelbase.ui:255
+#, kde-format
+msgid "Projects:"
+msgstr "Proiektuak:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, projectsType)
+#: ui/kptmainprojectpanelbase.ui:263
+#, kde-format
+msgid "Directory"
+msgstr "Direktorioa"
+
+#. i18n: ectx: property (text), widget (QCheckBox, projectsLoadAtStartup)
+#: ui/kptmainprojectpanelbase.ui:287
+#, kde-format
+msgid "Load resource assignments at startup"
+msgstr "Zamatu baliabide esleipena abioan"
+
+#. i18n: ectx: property (text), widget (QPushButton, projectsLoadBtn)
+#: ui/kptmainprojectpanelbase.ui:294
+#, kde-format
+msgid "Load"
+msgstr "Zamatu"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#. i18n: ectx: attribute (title), widget (QWidget, ui_documents)
+#: ui/kptmainprojectpanelbase.ui:357 ui/kptworkpackagemergedialog.cpp:241
+#: ui/kptworkpackagemergepanel.ui:192
+#, kde-format
+msgid "Documents"
+msgstr "Dokumentuak"
+
+#. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
+#: ui/kptmainprojectpanelbase.ui:371
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: ui/kptmainprojectpanelbase.ui:377
+#, kde-format
+msgid "Publish"
+msgstr "Argitaratu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: ui/kptmainprojectpanelbase.ui:385
+#, kde-format
+msgid "Publish:"
+msgstr "Argitaratu:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptmainprojectpanelbase.ui:400
+#, kde-format
+msgid "Retrieve"
+msgstr "Eskuratu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
+#: ui/kptmainprojectpanelbase.ui:406
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: ui/kptmainprojectpanelbase.ui:415
+#, kde-format
+msgid "Retrieve:"
+msgstr "Eskuratu:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/kptmainprojectpanelbase.ui:430
+#, kde-format
+msgid "Archive"
+msgstr "Artxiboa"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
+#: ui/kptmainprojectpanelbase.ui:436
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Ezabatu fitxategia hura berreskuratu ondoren"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_ArchiveFile)
+#: ui/kptmainprojectpanelbase.ui:443
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Artxibatu fitxategi hura berreskuratu ondoren"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: ui/kptmainprojectpanelbase.ui:452
+#, kde-format
+msgid "Archive:"
+msgstr "Artxiboa:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
+#: ui/kptmainprojectpanelbase.ui:481
+#, kde-format
+msgid "Task Modules"
+msgstr "Zereginen moduluak"
+
+#. i18n: ectx: property (text), widget (QToolButton, ui_insertModule)
+#: ui/kptmainprojectpanelbase.ui:526
+#, kde-format
+msgid "Insert"
+msgstr "Sartu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
+#: ui/kptmainprojectpanelbase.ui:550
+#, kde-format
+msgid "Use local task modules"
+msgstr "Erabili zeregin modulu lokalak"
+
+#: ui/kptmilestoneprogressdialog.cpp:39
+#, kde-format
+msgid "Milestone Progress"
+msgstr "Mugarriaren aurrerapena"
+
+#: ui/kptmilestoneprogresspanel.cpp:52
+msgctxt "(qtundo-format)"
+msgid "Modify milestone completion"
+msgstr "Aldatu mugarriaren osatze egoera"
+
+#: ui/kptperteditor.cpp:165
+msgctxt "(qtundo-format)"
+msgid "Remove task dependency"
+msgstr "Kendu zereginaren mendekotasuna"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, taskList)
+#. i18n: ectx: property (text), widget (QTreeWidget, m_taskList)
+#: ui/kptperteditor.ui:20 ui/kptresourceassignmentview.ui:33
+#: ui/reports/reportdata.cpp:383
+#, kde-format
+msgid "Tasks"
+msgstr "Zereginak"
+
+#. i18n: ectx: property (text), widget (QTreeWidget, available)
+#: ui/kptperteditor.ui:29
+#, kde-format
+msgid "Available tasks"
+msgstr "Zeregin erabilgarriak"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, addBtn)
+#: ui/kptperteditor.ui:64
+#, kde-format
+msgid "Add required task"
+msgstr "Gehitu eskatutako zeregina"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, removeBtn)
+#: ui/kptperteditor.ui:80
+#, kde-format
+msgid "Remove required task"
+msgstr "Kendu eskatutako zeregina"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: ui/kptpertresult.ui:90
+#, kde-format
+msgid "Total Float:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_header)
+#: ui/kptprintingheaderfooter.ui:16
+#, kde-format
+msgid "Header"
+msgstr "Goiburua"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_headerProject)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_footerProject)
+#: ui/kptprintingheaderfooter.ui:25 ui/kptprintingheaderfooter.ui:65
+#, kde-format
+msgid "Project name"
+msgstr "Proiektuaren izena"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_headerPage)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_footerPage)
+#: ui/kptprintingheaderfooter.ui:32 ui/kptprintingheaderfooter.ui:72
+#, kde-format
+msgid "Page number"
+msgstr "Orrialde zenbakia"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_headerManager)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_footerManager)
+#: ui/kptprintingheaderfooter.ui:39 ui/kptprintingheaderfooter.ui:79
+#, kde-format
+msgid "Project manager"
+msgstr "Proiektu-kudeatzailea:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_footer)
+#: ui/kptprintingheaderfooter.ui:56
+#, kde-format
+msgid "Footer"
+msgstr "Orri-oina"
+
+#: ui/kptrecalculatedialog.cpp:47
+#, kde-format
+msgid "Re-calculate Schedule"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, btnCurrent)
+#: ui/kptrecalculatedialog.ui:26
+#, kde-format
+msgid "Re-calculate from current date/time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, btnFrom)
+#: ui/kptrecalculatedialog.ui:33
+#, kde-format
+msgid "Re-calculate from:"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:37
+#, kde-kuit-format
+msgctxt "@label:spinbox Time lag"
+msgid "Lag:"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:38
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "<emphasis>Lag</emphasis> is the time the dependent task is delayed"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:54
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add Dependency"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:100
+msgctxt "(qtundo-format)"
+msgid "Add task dependency"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:146 ui/RelationEditorDialog.cpp:248
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Edit Dependency"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:150
+#, kde-kuit-format
+msgctxt "@action:button"
+msgid "Delete"
+msgstr "Ezabatu"
+
+#: ui/kptrelationdialog.cpp:175
+msgctxt "(qtundo-format)"
+msgid "Delete task dependency"
+msgstr ""
+
+#: ui/kptrelationdialog.cpp:179
+msgctxt "(qtundo-format)"
+msgid "Modify task dependency"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_internalAppointments)
+#: ui/kptresourceappointmentsdisplayoptions.ui:16
+#, kde-format
+msgid "Show internal appointments"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_externalAppointments)
+#: ui/kptresourceappointmentsdisplayoptions.ui:23
+#, kde-format
+msgid "Show external appointments"
+msgstr ""
+
+#: ui/kptresourceappointmentsview.cpp:92
+#, kde-format
+msgid "Resource Assignments View Settings"
+msgstr ""
+
+#: ui/kptresourceappointmentsview.cpp:213
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Resource Assignments View</title><para>Displays the scheduled "
+"resource - task assignments.</para><para>This view supports configuration "
+"and printing using the context menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptresourceassignmentview.cpp:242
+#, kde-format
+msgid "No task attributed"
+msgstr ""
+
+#: ui/kptresourceassignmentview.cpp:321
+#, kde-format
+msgid "No resource attributed"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTreeWidget, m_taskList)
+#: ui/kptresourceassignmentview.ui:38
+#, kde-format
+msgid "Advance"
+msgstr ""
+
+#: ui/kptresourcedialog.cpp:65
+#, fuzzy, kde-kuit-format
+msgctxt "title:column"
+msgid "Group"
+msgstr "Taldea"
+
+#: ui/kptresourcedialog.cpp:65
+#, kde-kuit-format
+msgctxt "title:column"
+msgid "Select team members"
+msgstr ""
+
+#: ui/kptresourcedialog.cpp:248
+#, kde-format
+msgid "Resource Settings"
+msgstr ""
+
+#: ui/kptresourcedialog.cpp:398
+msgctxt "(qtundo-format)"
+msgid "Modify Resource"
+msgstr ""
+
+#: ui/kptresourceeditor.cpp:130
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Resource Editor</title><para>Resources are organized in a Resource "
+"Breakdown Structure. Resources can be of type <emphasis>Work</emphasis> or "
+"<emphasis>Material</emphasis>. When assigned to a task, a resource of type "
+"<emphasis>Work</emphasis> can affect the duration of the task, while a "
+"resource of type <emphasis>Material</emphasis> does not. A resource must "
+"refer to a <emphasis>Calendar</emphasis> defined in the <emphasis>Work and "
+"Vacation Editor</emphasis>.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kptresourceeditor.cpp:294
+#, kde-format
+msgid "Add Resource Group"
+msgstr "Gehitu baliabide-taldea"
+
+#: ui/kptresourceeditor.cpp:299
+#, kde-format
+msgid "Add Resource"
+msgstr "Gehitu baliabidea"
+
+#: ui/kptscheduleeditor.cpp:182
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Schedule Editor</title><para>The Schedule Editor is used to create, "
+"edit, calculate and delete schedules.</para><para>If <emphasis>Mode</"
+"emphasis> is set to <emphasis>Auto</emphasis>, the schedule is calculated "
+"automatically. <note>Only one schedule can be in <emphasis>Auto Mode</"
+"emphasis> simultaneously and it must be a top level schedule without sub-"
+"schedules.</note></para><para>A schedule can have sub-schedules. A sub-"
+"schedule can use the projects progress data in order to reschedule only "
+"tasks that are not yet finished. Rescheduling will then use e.g. actual "
+"start and remaining effort for the tasks.<nl/><link url='%1'>More...</link></"
+"para>"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:308
+#, kde-format
+msgid "Add Schedule"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:313
+#, kde-format
+msgid "Add Sub-schedule"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:323
+#, kde-format
+msgid "Calculate"
+msgstr "Kalkulatu"
+
+#: ui/kptscheduleeditor.cpp:328
+#, kde-format
+msgid "Baseline"
+msgstr "Oinarri-lerroa"
+
+#: ui/kptscheduleeditor.cpp:333
+#, kde-kuit-format
+msgctxt "@action"
+msgid "Detach"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:390 ui/kptscheduleeditor.cpp:423
+msgctxt "(qtundo-format)"
+msgid "Create sub-schedule"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:401
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Add schedule %1"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:506
+#, kde-kuit-format
+msgctxt "@action"
+msgid "Show Debug Information"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:742
+#, kde-format
+msgid "Result"
+msgstr "Emaitza"
+
+#: ui/kptscheduleeditor.cpp:752
+#, kde-format
+msgid "Scheduling Log"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:832
+msgctxt "(qtundo-format)"
+msgid "Modify project target start time"
+msgstr ""
+
+#: ui/kptscheduleeditor.cpp:844
+msgctxt "(qtundo-format)"
+msgid "Modify project target end time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptscheduleeditor.ui:35
+#, kde-format
+msgid "Scheduling range:"
+msgstr ""
+
+#: ui/kptstandardworktimedialog.cpp:86
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#: ui/kptstandardworktimedialog.cpp:104
+msgctxt "(qtundo-format)"
+msgid "Modify Estimate Conversions"
+msgstr ""
+
+#: ui/kptsummarytaskdialog.cpp:39
+#, kde-format
+msgid "Summary Task Settings"
+msgstr ""
+
+#: ui/kptsummarytaskdialog.cpp:64
+msgctxt "(qtundo-format)"
+msgid "Modify Summary Task"
+msgstr ""
+
+#: ui/kptsummarytaskgeneralpanel.cpp:58 ui/kpttaskgeneralpanel.cpp:53
+#, kde-format
+msgid ""
+"The Work Breakdown Structure introduces numbering for all tasks in the "
+"project, according to the task structure.\n"
+"The WBS code is auto-generated.\n"
+"You can define the WBS code pattern using the Define WBS Pattern command in "
+"the Tools menu."
+msgstr ""
+
+#: ui/kptsummarytaskgeneralpanel.cpp:90 ui/kpttaskdialog.cpp:109
+msgctxt "(qtundo-format)"
+msgid "Modify task"
+msgstr "Aldatu zeregina"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, wbslabel)
+#: ui/kptsummarytaskgeneralpanelbase.ui:26 ui/kpttaskgeneralpanelbase.ui:20
+#, kde-format
+msgid "Work Breakdown Structure"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, namelabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, namefield)
+#: ui/kptsummarytaskgeneralpanelbase.ui:58
+#: ui/kptsummarytaskgeneralpanelbase.ui:86 ui/kpttaskdescriptionpanelbase.ui:33
+#: ui/kpttaskdescriptionpanelbase.ui:49 ui/kpttaskgeneralpanelbase.ui:52
+#: ui/kpttaskgeneralpanelbase.ui:71
+#, kde-format
+msgid "The name of the Task."
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
+#: ui/kptsummarytaskgeneralpanelbase.ui:95
+#: ui/kptsummarytaskgeneralpanelbase.ui:133 ui/TasksGeneralPanel.ui:22
+#: ui/TasksGeneralPanel.ui:57
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: ui/kptsummarytaskgeneralpanelbase.ui:98
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: ui/kptsummarytaskgeneralpanelbase.ui:140 ui/kpttaskgeneralpanelbase.ui:115
+#: ui/TasksGeneralPanel.ui:64
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#. i18n: ectx: property (text), widget (QPushButton, chooseBtn)
+#: ui/kptsummarytaskgeneralpanelbase.ui:143 ui/kpttaskgeneralpanelbase.ui:121
+#: ui/resourcedialogbase.ui:70 ui/TasksGeneralPanel.ui:70
+#, kde-format
+msgid "Choose..."
+msgstr "Hautatu..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptsummarytaskgeneralpanelbase.ui:155 ui/kpttaskgeneralpanelbase.ui:133
+#: ui/TasksGeneralPanel.ui:82
+#, kde-format
+msgid "Priority:"
+msgstr "Lehentasuna:"
+
+#: ui/kpttaskcostpanel.cpp:101
+msgctxt "(qtundo-format)"
+msgid "Modify Task Cost"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kpttaskcostpanelbase.ui:27 ui/kpttaskcostpanelbase.ui:97
+#: ui/kpttaskcostpanelbase.ui:167 ui/resourcedialogbase.ui:492
+#, kde-format
+msgid "Account:"
+msgstr "Kontua:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, startupGroup)
+#: ui/kpttaskcostpanelbase.ui:72
+#, kde-format
+msgid "Startup"
+msgstr "Abioa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: ui/kpttaskcostpanelbase.ui:78 ui/kpttaskcostpanelbase.ui:148
+#, kde-format
+msgid "Cost:"
+msgstr "Kostua:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, shutdownGroup)
+#: ui/kpttaskcostpanelbase.ui:142
+#, kde-format
+msgid "Shutdown"
+msgstr "Itzaltzea"
+
+#: ui/kpttaskdescriptiondialog.cpp:53
+msgctxt "(qtundo-format)"
+msgid "Modify milestone description"
+msgstr "Aldatu mugarriaren deskribapena"
+
+#: ui/kpttaskdescriptiondialog.cpp:55
+msgctxt "(qtundo-format)"
+msgid "Modify summary task description"
+msgstr ""
+
+#: ui/kpttaskdescriptiondialog.cpp:57
+msgctxt "(qtundo-format)"
+msgid "Modify project description"
+msgstr "Aldatu proiektuaren deskribapena"
+
+#: ui/kpttaskdescriptiondialog.cpp:135
+#, kde-format
+msgid "Project Description"
+msgstr "Proiektuaren deskribapena"
+
+#: ui/kpttaskdescriptiondialog.cpp:135
+#, kde-format
+msgid "Task Description"
+msgstr "Zereginaren deskribapena"
+
+#: ui/kpttaskdialog.cpp:45
+#, kde-format
+msgid "Task Settings"
+msgstr "Zereginaren ezarpenak"
+
+#: ui/kpttaskdialog.cpp:52
+#, kde-format
+msgid "&General"
+msgstr "&Orokorra"
+
+#: ui/kpttaskdialog.cpp:56 ui/TasksEditDialog.cpp:53
+#, kde-format
+msgid "&Resources"
+msgstr "&Baliabideak"
+
+#: ui/kpttaskdialog.cpp:60
+#, kde-format
+msgid "&Documents"
+msgstr "&Dokumentuak"
+
+#: ui/kpttaskdialog.cpp:64
+#, kde-format
+msgid "&Cost"
+msgstr "&Kostua"
+
+#: ui/kpttaskdialog.cpp:68
+#, kde-format
+msgid "D&escription"
+msgstr "D&eskribapena"
+
+#: ui/kpttaskeditor.cpp:100
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The type of task or the estimate type of the task"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:103
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<p>Indicates the type of task or the estimate type of the task.</p>The type "
+"can be set to <emphasis>Milestone</emphasis>, <emphasis>Effort</emphasis> or "
+"<emphasis>Duration</emphasis>.<nl/><note>If the type is <emphasis>Summary</"
+"emphasis> or <emphasis>Project</emphasis> the type is not editable.</note>"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:147
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task with estimate type: %1"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:149
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Task type: %1"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:185 ui/kpttaskeditor.cpp:187
+msgctxt "(qtundo-format)"
+msgid "Set type to Milestone"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:194
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Set type to %1"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:386
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Editor</title><para>The Task Editor is used to create, edit, and "
+"delete tasks. Tasks are organized into a Work Breakdown Structure (WBS) to "
+"any depth.</para><para>This view supports configuration and printing using "
+"the context menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:440
+#, kde-kuit-format
+msgctxt "@title resource allocations"
+msgid "Allocations"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:461
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Resources"
+msgstr "Baliabideak"
+
+#: ui/kpttaskeditor.cpp:463
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Drag resources into the Task Editor and drop into the allocations- or "
+"responsible column"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:490
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Task Modules"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:491
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid ""
+"Drag a task module into the <emphasis>Task Editor</emphasis> to add it to "
+"the project"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:516
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Modules</title><para>Task Modules are a group of tasks that can "
+"be reused across projects. This makes it possible draw on past experience "
+"and to standardize similar operations.</para><para>A task module is a "
+"regular plan file and typically includes tasks, estimates and dependencies.</"
+"para><para><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:874
+#, kde-format
+msgid "Add Milestone"
+msgstr "Gehitu mugarria"
+
+#: ui/kpttaskeditor.cpp:889
+#, kde-format
+msgid "Add Sub-Milestone"
+msgstr "Gehitu azpi-mugarria"
+
+#: ui/kpttaskeditor.cpp:904
+#, kde-format
+msgid "Indent Task"
+msgstr "Koskatu zeregina"
+
+#: ui/kpttaskeditor.cpp:908
+#, kde-format
+msgid "Unindent Task"
+msgstr "Zereginari koska kendu"
+
+#: ui/kpttaskeditor.cpp:912
+#, kde-format
+msgid "Move Up"
+msgstr "Eraman gora"
+
+#: ui/kpttaskeditor.cpp:916
+#, kde-format
+msgid "Move Down"
+msgstr "Eraman behera"
+
+#: ui/kpttaskeditor.cpp:1104
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Indent task"
+msgid_plural "Indent %1 tasks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: ui/kpttaskeditor.cpp:1123
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Unindent task"
+msgid_plural "Unindent %1 tasks"
+msgstr[0] ""
+msgstr[1] ""
+
+#: ui/kpttaskeditor.cpp:1277
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Execution View</title><para>The view is used to edit and inspect "
+"task progress during project execution.</para><para>This view supports "
+"configuration and printing using the context menu.<nl/><link url='%1'>More..."
+"</link></para>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, ui_publish)
+#: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
+#, kde-format
+msgid "Publish..."
+msgstr "Argitaratu..."
+
+#: ui/kpttaskeditor.cpp:1772
+#, kde-format
+msgid "Work Packages..."
+msgstr ""
+
+#: ui/kpttaskeditor.cpp:1790
+msgctxt "(qtundo-format)"
+msgid "Log Send Workpackage"
+msgstr ""
+
+#: ui/kpttaskgeneralpanel.cpp:115
+msgctxt "(qtundo-format)"
+msgid "Modify Task"
+msgstr "Aldatu zeregina"
+
+#. i18n: ectx: property (text), widget (QLabel, namelabel)
+#: ui/kpttaskgeneralpanelbase.ui:55
+#, kde-format
+msgid "N&ame:"
+msgstr "Izen&a:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#: ui/kpttaskgeneralpanelbase.ui:79
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"        "
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: ui/kpttaskgeneralpanelbase.ui:82
+#, kde-format
+msgid "Responsi&ble:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: ui/kpttaskgeneralpanelbase.ui:118 ui/TasksGeneralPanel.ui:67
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, schedulingGroup)
+#: ui/kpttaskgeneralpanelbase.ui:164 ui/TasksGeneralPanel.ui:116
+#, kde-format
+msgid ""
+"Scheduling Configuration. These settings affect the actual scheduling of the "
+"task.\n"
+"\n"
+"The estimation can be either effort based or duration based. If it is effort "
+"based, the final duration will depend on the resources assigned to the task. "
+"For duration based estimation, the assigned resources do not affect the "
+"fixed duration of the task, but only the costs."
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, schedulingGroup)
+#: ui/kpttaskgeneralpanelbase.ui:167 ui/TasksGeneralPanel.ui:119
+#, kde-format
+msgid "Timing"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: ui/kpttaskgeneralpanelbase.ui:194
+#, kde-format
+msgid "&Schedule:"
+msgstr "&Planifikatzea:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: ui/kpttaskgeneralpanelbase.ui:217 ui/TasksGeneralPanel.ui:169
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: ui/kpttaskgeneralpanelbase.ui:222 ui/TasksGeneralPanel.ui:174
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: ui/kpttaskgeneralpanelbase.ui:237 ui/TasksGeneralPanel.ui:189
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
+#: ui/kpttaskgeneralpanelbase.ui:242 ui/TasksGeneralPanel.ui:194
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: ui/kpttaskgeneralpanelbase.ui:300
+#, kde-format
+msgid "Esti&mate:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, textLabel3_2_3)
+#. i18n: ectx: property (toolTip), widget (KComboBox, risk)
+#: ui/kpttaskgeneralpanelbase.ui:339 ui/kpttaskgeneralpanelbase.ui:373
+#: ui/TasksGeneralPanel.ui:291 ui/TasksGeneralPanel.ui:325
+#, kde-format
+msgid ""
+"Risk controls the PERT distribution used when calculating the actual "
+"estimate for this task."
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel3_2_3)
+#: ui/kpttaskgeneralpanelbase.ui:345 ui/TasksGeneralPanel.ui:297
+#, kde-format
+msgid ""
+"<p>Risk controls the PERT distribution used when calculating the actual "
+"estimate for the task.\n"
+"<b>None</b> means the Expected estimate is used as is.\n"
+"<b>Low risk</b> means that a normal distribution is used.\n"
+"<b>High risk</b> means that the estimate will be slightly pessimistic "
+"compared to Low risk.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
+#: ui/kpttaskgeneralpanelbase.ui:348
+#, kde-format
+msgid "Risk:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (KComboBox, risk)
+#: ui/kpttaskgeneralpanelbase.ui:379 ui/TasksGeneralPanel.ui:331
+#, kde-format
+msgid ""
+"<p>Risk controles the PERT distribution used when calculating the actual "
+"estimate for the task.\n"
+"<b>None</b> means the Expected estimate is used as is.\n"
+"<b>Low risk</b> means that a normal distribution is used.\n"
+"<b>High risk</b> means that the estimate will be slightly pessimistic "
+"compared to Low risk.</p>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: ui/kpttaskgeneralpanelbase.ui:404
+#, kde-format
+msgid "Optimisti&c:"
+msgstr "Bai&korra:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: ui/kpttaskgeneralpanelbase.ui:433
+#, kde-format
+msgid "&Pessimistic:"
+msgstr "E&zkorra:"
+
+#: ui/kpttaskprogressdialog.cpp:38
+#, kde-format
+msgid "Task Progress"
+msgstr "Zereginaren aurrerapena"
+
+#: ui/kpttaskprogressdialog.cpp:55
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Edit Task Progress</title><para>This dialog consists of the following "
+"parts:<list><item>Edit mode control to define the behavior of the dialog.</"
+"item><item>Controls to mark the task as started and finished.</"
+"item><item>Table to enter used effort for each resource.</item><item>Table "
+"for entry of task completion and remaining effort.</item></list></"
+"para><para>Edit modes:<list><item><emphasis>Per resource</emphasis> requires "
+"you to enter used effort for each resource assigned to this task. This "
+"enables the most detailed tracking of effort- and cost usage.</"
+"item><item><emphasis>Per task</emphasis> enables you to enter the minimum of "
+"information. When completion is changed, used effort and remaining effort is "
+"automatically calculated, but can of course be manually modified if needed.</"
+"item></list><note>You should select the desired edit mode when starting the "
+"task.</note><nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kpttaskprogressdialog.cpp:89
+msgctxt "(qtundo-format)"
+msgid "Modify Task Progress"
+msgstr "Aldatu zereginaren aurrerapena"
+
+#: ui/kpttaskprogresspanel.cpp:110
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Select the tasks finish time"
+msgstr "Hautatu zeregina bukatzeko unea"
+
+#: ui/kpttaskprogresspanel.cpp:111
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Finish the task at the selected time"
+msgstr "Bukatu zeregina hautatutako unean"
+
+#: ui/kpttaskprogresspanel.cpp:126
+msgctxt "(qtundo-format)"
+msgid "Modify task completion"
+msgstr "Aldatu zereginaren osatze-maila"
+
+#: ui/kpttaskprogresspanel.cpp:414 ui/kpttaskprogresspanel.cpp:429
+#, kde-format
+msgctxt "Week number (year)"
+msgid "Week %1 (%2)"
+msgstr "%1. astea (%2)"
+
+#: ui/kpttaskprogresspanel.cpp:420 ui/kpttaskprogresspanel.cpp:427
+#, kde-format
+msgctxt "Week number"
+msgid "Week %1"
+msgstr "%1. astea"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
+#: ui/RelationEditorDialog.ui:58
+#, kde-format
+msgid "Task:"
+msgstr "Zeregina:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, started)
+#: ui/kpttaskprogresspanelbase.ui:45
+#, kde-format
+msgid "Started:"
+msgstr "Hasita:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: ui/kpttaskprogresspanelbase.ui:62
+#, kde-format
+msgid "Finished:"
+msgstr "Bukatuta:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kpttaskprogresspanelbase.ui:117
+#, kde-format
+msgid "Edit mode:"
+msgstr "Editatzeko modua:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, editmode)
+#: ui/kpttaskprogresspanelbase.ui:125
+#, kde-format
+msgid "Per resource"
+msgstr "Baliabideko"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, editmode)
+#: ui/kpttaskprogresspanelbase.ui:130
+#, kde-format
+msgid "Per task"
+msgstr "Zeregineko"
+
+#. i18n: ectx: property (text), widget (QPushButton, prevWeekBtn)
+#: ui/kpttaskprogresspanelbase.ui:177
+#, kde-format
+msgid "Prev"
+msgstr "Aurrekoa"
+
+#. i18n: ectx: property (text), widget (QPushButton, nextWeekBtn)
+#: ui/kpttaskprogresspanelbase.ui:191 ui/kptworkpackagemergedialog.cpp:103
+#, kde-format
+msgid "Next"
+msgstr "Hurrengoa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kpttaskprogresspanelbase.ui:230
+#, kde-format
+msgid "Add resource:"
+msgstr "Gehitu baliabidea:"
+
+#. i18n: ectx: property (text), widget (QPushButton, addEntryBtn)
+#: ui/kpttaskprogresspanelbase.ui:278
+#, kde-format
+msgid "Add Entry"
+msgstr "Gehitu sarrera"
+
+#. i18n: ectx: property (text), widget (QPushButton, removeEntryBtn)
+#: ui/kpttaskprogresspanelbase.ui:289
+#, kde-format
+msgid "Remove Entry"
+msgstr "Kendu sarrera"
+
+#: ui/kpttaskstatusview.cpp:201
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Status View</title><para>The Task Status View is used to inspect "
+"task progress information. The tasks are divided into groups dependent on "
+"the task status:<list><item>Not Started \tTasks that should have been "
+"started by now.</item><item>Running \tTasks that has been started, but not "
+"yet finished.</item><item>Finished \tTasks that where finished in this "
+"period.</item><item>Next Period \tTasks that is scheduled to be started in "
+"the next period.</item></list>The time period is configurable.</"
+"para><para>This view supports configuration and printing using the context "
+"menu.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: ui/kpttaskstatusview.cpp:441
+#, kde-format
+msgid "General Settings"
+msgstr "Ezarpen orokorrak"
+
+#. i18n: ectx: property (title), widget (QGroupBox, periodGroupBox)
+#: ui/kpttaskstatusviewsettingspanel.ui:16
+#, kde-format
+msgid "Period Definition"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kpttaskstatusviewsettingspanel.ui:25
+#, kde-format
+msgid "Period length (days):"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, useCurrentDate)
+#: ui/kpttaskstatusviewsettingspanel.ui:48
+#, kde-format
+msgid "Use current date"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, useWeekday)
+#: ui/kpttaskstatusviewsettingspanel.ui:68
+#, kde-format
+msgid "Use weekday:"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:45
+#, kde-format
+msgid "Resource"
+msgstr "Baliabidea"
+
+#: ui/kptusedefforteditor.cpp:50
+#, kde-format
+msgid "This Week"
+msgstr "Aste Honetan"
+
+#: ui/kptusedefforteditor.cpp:223
+#, kde-format
+msgid "Total effort this week"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:409
+#, no-c-format, kde-format
+msgid "% Completed"
+msgstr "Osatutako %"
+
+#: ui/kptusedefforteditor.cpp:410
+#, kde-format
+msgid "Used Effort"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:411
+#, kde-format
+msgid "Remaining Effort"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:412
+#, kde-format
+msgid "Planned Effort"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:553
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Accumulated effort %1"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:723
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"Accumulated used effort.<nl/><note>Used effort must be entered per resource</"
+"note>"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:725
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Accumulated used effort"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:727
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Remaining effort to complete the task"
+msgstr ""
+
+#: ui/kptusedefforteditor.cpp:729
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Planned effort accumulated until date"
+msgstr ""
+
+#: ui/kptviewbase.cpp:212
+#, kde-format
+msgid "Header and Footer"
+msgstr ""
+
+#: ui/kptviewbase.cpp:433
+#, kde-format
+msgctxt "1=page number, 2=last page number"
+msgid "%1 (%2)"
+msgstr ""
+
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
+#, kde-format
+msgid "Page:"
+msgstr "Orrialdea:"
+
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
+#, kde-format
+msgid "Date:"
+msgstr "Data:"
+
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
+#, kde-format
+msgid "Manager:"
+msgstr "Kudeatzailea:"
+
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
+#, kde-format
+msgid "Project:"
+msgstr "Proiektua:"
+
+#: ui/kptviewbase.cpp:678
+#, kde-format
+msgid "This view does not support printing."
+msgstr ""
+
+#: ui/kptviewbase.cpp:687
+#, kde-kuit-format
+msgctxt "@title:tab"
+msgid "Page Layout"
+msgstr "Orriaren antolaera"
+
+#: ui/kptviewbase.cpp:708
+#, kde-kuit-format
+msgctxt "@title:tab"
+msgid "Header and Footer"
+msgstr ""
+
+#: ui/kptviewbase.cpp:733
+#, kde-format
+msgid "Expand All"
+msgstr "Zabaldu dena"
+
+#: ui/kptviewbase.cpp:739
+#, kde-format
+msgid "Collapse All"
+msgstr "Tolestu dena"
+
+#: ui/kptviewbase.cpp:770
+#, kde-format
+msgid "Print Options..."
+msgstr "Inprimatze aukerak..."
+
+#: ui/kptviewbase.cpp:781
+#, kde-format
+msgid "Configure View..."
+msgstr "Konfiguratu ikuspegia..."
+
+#: ui/kptviewbase.cpp:2688
+#, kde-format
+msgid "Unsplit View"
+msgstr "Zatitu gabeko ikuspegia"
+
+#: ui/kptviewbase.cpp:2691
+#, kde-format
+msgid "Split View"
+msgstr "Zatitutako ikuspegia"
+
+#: ui/kptwbsdefinitiondialog.cpp:35
+#, kde-format
+msgid "WBS Definition"
+msgstr ""
+
+#: ui/kptwbsdefinitionpanel.cpp:148
+msgctxt "(qtundo-format)"
+msgid "Modify WBS Code Definition"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QFrame, frame_2)
+#: ui/kptwbsdefinitionpanelbase.ui:21
+#, kde-format
+msgctxt "@info:tooltip Work Breakdown Structure code"
+msgid "Define WBS code for the project"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kptwbsdefinitionpanelbase.ui:33
+#, kde-format
+msgid "Project Code Definition"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: ui/kptwbsdefinitionpanelbase.ui:42 ui/kptwbsdefinitionpanelbase.ui:107
+#, kde-format
+msgid "Code:"
+msgstr "Kodea:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3_3)
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3_2)
+#: ui/kptwbsdefinitionpanelbase.ui:58 ui/kptwbsdefinitionpanelbase.ui:127
+#, kde-format
+msgid "Separator:"
+msgstr "Bereizlea:"
+
+#. i18n: ectx: property (toolTip), widget (QFrame, frame)
+#: ui/kptwbsdefinitionpanelbase.ui:86
+#, kde-format
+msgctxt "@info:tooltip Work Breakdown Structure code"
+msgid "Define default WBS code"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/kptwbsdefinitionpanelbase.ui:98
+#, kde-format
+msgid "Default Definition"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QGroupBox, levelsGroup)
+#: ui/kptwbsdefinitionpanelbase.ui:148
+#, kde-format
+msgctxt "@info:tooltip Work Breakdown Structure code"
+msgid "Define separate WBS codes for individual levels"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, levelsGroup)
+#: ui/kptwbsdefinitionpanelbase.ui:151
+#, kde-format
+msgid "Use Levels Definition"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QTableWidget, levelsTable)
+#: ui/kptwbsdefinitionpanelbase.ui:167
+#, kde-format
+msgid "Code"
+msgstr "Kodea"
+
+#. i18n: ectx: property (text), widget (QTableWidget, levelsTable)
+#: ui/kptwbsdefinitionpanelbase.ui:172
+#, kde-format
+msgid "Separator"
+msgstr "Bereizlea"
+
+#. i18n: ectx: property (text), widget (QPushButton, addBtn)
+#: ui/kptwbsdefinitionpanelbase.ui:187
+#, kde-format
+msgid "Add Level"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:66
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Date"
+msgstr "Data"
+
+#: ui/kptworkpackagemergedialog.cpp:67
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Completion"
+msgstr "Osatzea"
+
+#: ui/kptworkpackagemergedialog.cpp:68
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Used Effort"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:69
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Remaining Effort"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:72
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Update started"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:73
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Update finished"
+msgstr "Eguneratzea bukatu da"
+
+#: ui/kptworkpackagemergedialog.cpp:94
+#, kde-format
+msgid "Merge"
+msgstr "Bateratu"
+
+#: ui/kptworkpackagemergedialog.cpp:96
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Merge the changes and display the resulting progress information"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:97
+#, kde-format
+msgid "Reject"
+msgstr "Errefusatu"
+
+#: ui/kptworkpackagemergedialog.cpp:99
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Reject this package and goto next package"
+msgstr "Errefusatu pakete hau eta joan hurrengo paketera"
+
+#: ui/kptworkpackagemergedialog.cpp:105
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Commit the changes and go to next package"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:106
+#, kde-format
+msgid "Back"
+msgstr "Atzera"
+
+#: ui/kptworkpackagemergedialog.cpp:108
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Revert the changes and go back to the current package"
+msgstr "Lehengoratu aldaketak eta itzuli uneko paketera"
+
+#: ui/kptworkpackagemergedialog.cpp:177
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Task is not started"
+msgstr "Zeregina ez da hasi"
+
+#: ui/kptworkpackagemergedialog.cpp:185
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Task is not finished"
+msgstr "Zeregina ez da bukatu"
+
+#: ui/kptworkpackagemergedialog.cpp:197
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Existing entry"
+msgstr "Aurrez dagoen sarrera"
+
+#: ui/kptworkpackagemergedialog.cpp:199
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "New entry"
+msgstr "Sarrera berria"
+
+#: ui/kptworkpackagemergedialog.cpp:204
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "New value: %1%<nl/>Current value: %2%"
+msgstr ""
+
+#: ui/kptworkpackagemergedialog.cpp:217 ui/kptworkpackagemergedialog.cpp:228
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "New value: %1<nl/>Current value: %2"
+msgstr "Balio berria: %1<nl/>Uneko balioa: %2"
+
+#: ui/kptworkpackagemergedialog.cpp:238
+#, kde-format
+msgid "No documents"
+msgstr "Dokumenturik ez"
+
+#: ui/kptworkpackagemergedialog.cpp:353
+#, kde-format
+msgid ""
+"The package owner '%1' is not a resource in this project. You must handle "
+"this manually."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/kptworkpackagemergepanel.ui:70
+#, fuzzy, kde-format
+msgid "Generated:"
+msgstr "Orokorra"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: ui/kptworkpackagemergepanel.ui:77
+#, fuzzy, kde-format
+msgid "From:"
+msgstr "Nondik:"
+
+#. i18n: ectx: property (text), widget (QLabel, ui_packageTime)
+#: ui/kptworkpackagemergepanel.ui:96
+#, kde-format
+msgid "<package time>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_updateStarted)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_updateFinished)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_updateDocuments)
+#: ui/kptworkpackagemergepanel.ui:139 ui/kptworkpackagemergepanel.ui:162
+#: ui/kptworkpackagemergepanel.ui:198
+#, kde-format
+msgid "Update"
+msgstr "Eguneratu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: ui/kptworkpackagemergepanel.ui:245
+#, kde-format
+msgid "No more data. Press Close to finish."
+msgstr ""
+
+#: ui/kptworkpackagesenddialog.cpp:34
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Send Work Packages"
+msgstr ""
+
+#: ui/kptworkpackagesendpanel.cpp:49
+#, kde-kuit-format
+msgctxt "@title"
+msgid "Resource"
+msgstr "Baliabidea"
+
+#. i18n: ectx: property (text), widget (QLabel, m_labMonCurSym)
+#: ui/locale/localemon.cpp:52 ui/locale/localemon.ui:19
+#, kde-format
+msgid "Currency symbol:"
+msgstr "Moneta ikurra"
+
+#: ui/locale/localemon.cpp:53
+#, kde-format
+msgid "Fract digits:"
+msgstr ""
+
+#: ui/locale/localemon.cpp:111
+#, kde-format
+msgid "Here you can enter your usual currency symbol, e.g. $ or €."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, m_labMonFraDig)
+#: ui/locale/localemon.ui:32
+#, kde-format
+msgid "Fractional digits:"
+msgstr ""
+
+#: ui/performance/PerformanceStatusBase.cpp:535
+#: ui/performance/PerformanceStatusBase.cpp:538
+#, kde-format
+msgctxt "Chart axis title 1=currency symbol"
+msgid "Cost (%1)"
+msgstr "Kostua (%1)"
+
+#: ui/performance/PerformanceStatusBase.cpp:536
+#: ui/performance/PerformanceStatusBase.cpp:539
+#, kde-format
+msgctxt "Chart axis title"
+msgid "Effort (hours)"
+msgstr "Ahalegina (ordu)"
+
+#: ui/performance/PerformanceStatusView.cpp:221
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Performance View</title><para>Displays performance data "
+"aggregated to the selected task.</para><para>This view supports "
+"configuration and printing using the context menu.<nl/><link url='%1'>More..."
+"</link></para>"
+msgstr ""
+
+#: ui/performance/PerformanceStatusView.cpp:391
+#: ui/performance/ProjectStatusView.cpp:170
+#, kde-format
+msgid "Chart Settings"
+msgstr "Diagramaren ezarpenak"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:17
+#, kde-format
+msgid "Chart type"
+msgstr "Diagrama mota"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_linechart)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:23
+#, kde-format
+msgid "Line chart"
+msgstr "Lerro-diagrama"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_barchart)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:33
+#, kde-format
+msgid "Bar chart"
+msgstr "Barra-diagrama"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_table)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:40
+#, kde-format
+msgid "Table"
+msgstr "Taula"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_showbasevalues)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:59
+#, kde-format
+msgid "Base values"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_showindices)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:69
+#, kde-format
+msgid "Indices"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_cost)
+#. i18n: ectx: property (title), widget (QGroupBox, ui_costgroup)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:91
+#: ui/resourcedialogbase.ui:414
+#, kde-format
+msgid "Cost"
+msgstr "Kostua"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_bcwsCost)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_bcwsEffort)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:106
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:154
+#, kde-format
+msgid "Show BCWS plot"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpCost)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpEffort)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:116
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:164
+#, kde-format
+msgid "Show BCWP plot"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_acwpCost)
+#. i18n: ectx: property (text), widget (QCheckBox, ui_acwpEffort)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:126
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:174
+#, kde-format
+msgid "Show ACWP plot"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_spicost)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:194
+#, kde-format
+msgid "SPI Cost"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_spieffort)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:204
+#, kde-format
+msgid "SPI Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_cpieffort)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:211
+#, kde-format
+msgid "CPI Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_cpicost)
+#: ui/performance/PerformanceStatusViewSettingsPanel.ui:218
+#, kde-format
+msgid "CPI Cost"
+msgstr ""
+
+#: ui/performance/ProjectStatusView.cpp:67
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Performance View</title><para>Displays performance data "
+"aggregated to the project level.</para><para>This view supports "
+"configuration and printing using the context menu.<nl/><link url='%1'>More..."
+"</link></para>"
+msgstr ""
+
+#: ui/projectview/ProjectView.cpp:52
+#, kde-format
+msgid "ID"
+msgstr "IDa"
+
+#: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
+#, kde-format
+msgid "Delete"
+msgstr "Ezabatu"
+
+#: ui/RelationEditorDialog.cpp:256
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Predecessor"
+msgstr ""
+
+#: ui/RelationEditorDialog.cpp:258
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Lag"
+msgstr ""
+
+#: ui/RelationEditorDialog.cpp:304
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Task Dependency Dialog</title><para>The task dependency dialog "
+"enables you to easily add a predecessor to the selected task.<nl/>When "
+"opened, it presents the previous task as the default predecessor. This is "
+"often the desired predecessor, and can be added by just pressing "
+"<interface>OK</interface>.<nl/>The dropdown list of possible predecessors is "
+"sorted with the most likely tasks first.</para>"
+msgstr ""
+
+#: ui/RelationEditorDialog.cpp:320
+#, kde-format
+msgid "Un-Delete"
+msgstr ""
+
+#: ui/RelationEditorDialog.cpp:398
+msgctxt "(qtundo-format)"
+msgid "Modify dependency"
+msgstr "Aldatu mendekotasuna"
+
+#. i18n: ectx: property (text), widget (QToolButton, addBtn)
+#: ui/RelationEditorDialog.ui:131
+#, kde-format
+msgctxt "Insert task dependency"
+msgid "Insert"
+msgstr "Sartu"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
+#: ui/relationpanel.ui:41 ui/resourcedialogbase.ui:271
+#, kde-format
+msgid "From"
+msgstr "Nork"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/relationpanel.ui:63
+#, kde-format
+msgid "To"
+msgstr "Nori"
+
+#. i18n: ectx: property (title), widget (QGroupBox, relationType)
+#: ui/relationpanel.ui:87
+#, kde-format
+msgid "Dependency Type"
+msgstr "Mendekotasun mota"
+
+#: ui/reports/reportdata.cpp:432
+#, kde-format
+msgid "Task status"
+msgstr "Zereginaren egoera"
+
+#: ui/reports/reportdata.cpp:533
+#, kde-format
+msgid "Resource assignments"
+msgstr ""
+
+#: ui/reports/reportdata.cpp:787
+#, kde-format
+msgid "Cost Performance"
+msgstr ""
+
+#: ui/reports/reportdata.cpp:841
+#, kde-format
+msgid "Effort Performance"
+msgstr ""
+
+#: ui/reports/reportdata.cpp:894
+#, kde-format
+msgid "Cost Breakdown"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: ui/reports/reportnavigator.ui:20 widgets/KoPageLayoutDialog.cpp:51
+#, kde-format
+msgid "Page"
+msgstr "Orrialdea"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, ui_first)
+#: ui/reports/reportnavigator.ui:42
+#, kde-format
+msgid "Go to first page"
+msgstr "Joan lehenengo orrialdera"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, ui_prev)
+#: ui/reports/reportnavigator.ui:64
+#, kde-format
+msgid "Go to previous page"
+msgstr "Joan aurreko orrialdera"
+
+#. i18n: ectx: property (toolTip), widget (QSpinBox, ui_selector)
+#: ui/reports/reportnavigator.ui:77
+#, kde-format
+msgid "Show page"
+msgstr "Erakutsi orrialdea"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ui/reports/reportnavigator.ui:99
+#, kde-format
+msgid "of"
+msgstr "/"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, ui_next)
+#: ui/reports/reportnavigator.ui:149
+#, kde-format
+msgid "Go to next page"
+msgstr "Joan hurrengo orrialdera"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, ui_last)
+#: ui/reports/reportnavigator.ui:171
+#, kde-format
+msgid "Go to last page"
+msgstr "Joan azken orrialdera"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, reportheader)
+#: ui/reports/reportsectionswidget.ui:28
+#, kde-format
+msgid "Enable report header"
+msgstr "Gaitu txosteneko goiburua"
+
+#. i18n: ectx: property (text), widget (QCheckBox, reportheader)
+#: ui/reports/reportsectionswidget.ui:31
+#, kde-format
+msgid "Report Header"
+msgstr "Txosteneko goiburua"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, reportfooter)
+#: ui/reports/reportsectionswidget.ui:38
+#, kde-format
+msgid "Enable report footer"
+msgstr "Gaitu txosteneko orri-oina"
+
+#. i18n: ectx: property (text), widget (QCheckBox, reportfooter)
+#: ui/reports/reportsectionswidget.ui:41
+#, kde-format
+msgid "Report Footer"
+msgstr "Txosteneko orri-oina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: ui/reports/reportsectionswidget.ui:50
+#, kde-format
+msgid "Page Header"
+msgstr "Orriko goiburua"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, headerFirstpage)
+#: ui/reports/reportsectionswidget.ui:62
+#, kde-format
+msgid "Enable header on first page"
+msgstr "Gaitu goiburua lehen orrialdean"
+
+#. i18n: ectx: property (text), widget (QCheckBox, headerFirstpage)
+#. i18n: ectx: property (text), widget (QCheckBox, footerFirstpage)
+#: ui/reports/reportsectionswidget.ui:65 ui/reports/reportsectionswidget.ui:130
+#, kde-format
+msgid "First page"
+msgstr "Lehenengo orrialdea"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, headerLastpage)
+#: ui/reports/reportsectionswidget.ui:72
+#, kde-format
+msgid "Enable header on last page"
+msgstr "Gaitu goiburua azken orrialdean"
+
+#. i18n: ectx: property (text), widget (QCheckBox, headerLastpage)
+#. i18n: ectx: property (text), widget (QCheckBox, footerLastpage)
+#: ui/reports/reportsectionswidget.ui:75 ui/reports/reportsectionswidget.ui:160
+#, kde-format
+msgid "Last page"
+msgstr "Azken orrialdea"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, headerOddpages)
+#: ui/reports/reportsectionswidget.ui:82
+#, kde-format
+msgid "Enable header on odd pages"
+msgstr "Gaitu goiburua orrialde bakoitietan"
+
+#. i18n: ectx: property (text), widget (QCheckBox, headerOddpages)
+#. i18n: ectx: property (text), widget (QCheckBox, footerOddpages)
+#: ui/reports/reportsectionswidget.ui:85 ui/reports/reportsectionswidget.ui:140
+#, kde-format
+msgid "Odd pages"
+msgstr "Orri bakoitiak"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, headerEvenpages)
+#: ui/reports/reportsectionswidget.ui:92
+#, kde-format
+msgid "Enable header on even pages"
+msgstr "Gaitu goiburua orrialde bikoitietan"
+
+#. i18n: ectx: property (text), widget (QCheckBox, headerEvenpages)
+#. i18n: ectx: property (text), widget (QCheckBox, footerEvenpages)
+#: ui/reports/reportsectionswidget.ui:95 ui/reports/reportsectionswidget.ui:150
+#, kde-format
+msgid "Even pages"
+msgstr "Orrialde bikoitiak"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, headerAllpages)
+#: ui/reports/reportsectionswidget.ui:102
+#, kde-format
+msgid "Enable header on all pages"
+msgstr "Gaitu goiburua orrialde guztietan"
+
+#. i18n: ectx: property (text), widget (QCheckBox, headerAllpages)
+#. i18n: ectx: property (text), widget (QCheckBox, footerAllpages)
+#: ui/reports/reportsectionswidget.ui:105
+#: ui/reports/reportsectionswidget.ui:170
+#, kde-format
+msgid "All pages"
+msgstr "Orrialde guztietan"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/reports/reportsectionswidget.ui:115
+#, kde-format
+msgid "Page Footer"
+msgstr "Orri-oina"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, footerFirstpage)
+#: ui/reports/reportsectionswidget.ui:127
+#, kde-format
+msgid "Enable footer on first page"
+msgstr "Gaitu orri-oina lehenengo orrian"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, footerOddpages)
+#: ui/reports/reportsectionswidget.ui:137
+#, kde-format
+msgid "Enable footer on odd pages"
+msgstr "Gaitu orri-oina orrialde bakoitietan"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, footerEvenpages)
+#: ui/reports/reportsectionswidget.ui:147
+#, kde-format
+msgid "Enable footer on even pages"
+msgstr "Gaitu orri-oina orrialde bikoitietan"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, footerLastpage)
+#: ui/reports/reportsectionswidget.ui:157
+#, kde-format
+msgid "Enable footer on last page"
+msgstr "Gaitu orri-oina azken orrialdean"
+
+#. i18n: @info:tooltip
+#. i18n: ectx: property (toolTip), widget (QCheckBox, footerAllpages)
+#: ui/reports/reportsectionswidget.ui:167
+#, kde-format
+msgid "Enable footer on all pages"
+msgstr "Gaitu orri-oina orrialde guztietan"
+
+#: ui/reports/reportview.cpp:373
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Export Report"
+msgstr "Esportatu txostena"
+
+#: ui/reports/reportview.cpp:381
+#, kde-format
+msgid "Export to text document is not supported"
+msgstr "Testu dokumentura esportatzea ez da onartzen"
+
+#: ui/reports/reportview.cpp:392
+#, kde-format
+msgid "Export to text document failed"
+msgstr "Testu dokumentura esportatzea huts egin du"
+
+#: ui/reports/reportview.cpp:392 ui/reports/reportview.cpp:412
+#: ui/reports/reportview.cpp:433
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to export to <filename>%1</filename>"
+msgstr "<filename>%1</filename>(e)ra esportatzea huts egin du"
+
+#: ui/reports/reportview.cpp:401
+#, kde-format
+msgid "Export to spreadsheet document is not supported"
+msgstr "Kalkulu-orri fitxategira esportatzea ez da onartzen"
+
+#: ui/reports/reportview.cpp:412
+#, kde-format
+msgid "Export to spreadsheet failed"
+msgstr "Kalkulu-orrira esportatzea huts egin du"
+
+#: ui/reports/reportview.cpp:423
+#, kde-format
+msgid "Export to HTML document is not supported"
+msgstr "HTML dokumentura esportatzea ez da onartzen"
+
+#: ui/reports/reportview.cpp:433
+#, kde-format
+msgid "Export to HTML failed"
+msgstr "HTMLra esportatzea huts egin du"
+
+#: ui/reports/reportview.cpp:443
+#, kde-format
+msgid "Edit Report"
+msgstr "Editatu txostena"
+
+#: ui/reports/reportview.cpp:444
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit the report definition"
+msgstr "Editatu txostenaren definizioa"
+
+#: ui/reports/reportview.cpp:445
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid "Opens the report design in the report design dialog."
+msgstr ""
+"Txostenaren diseinua txosten diseinua elkarrizketa-koadroan irekitzen du."
+
+#: ui/reports/reportview.cpp:681
+#, kde-format
+msgid "View report"
+msgstr "Ikusi txostena"
+
+#: ui/reports/reportview.cpp:686
+#, kde-format
+msgid "Undo all changes"
+msgstr "Desegin aldaketa guztiak"
+
+#: ui/reports/reportview.cpp:692
+#, kde-format
+msgid "Export report definition"
+msgstr "Esportatu txosten definizioa"
+
+#: ui/reports/reportview.cpp:709
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Cannot open file:<nl/><filename>%1</filename>"
+msgstr "Fitxategia ezin da ireki:<nl/><filename>%1</filename>"
+
+#: ui/reports/reportview.cpp:818
+#, kde-kuit-format
+msgctxt "@title:window report data elements"
+msgid "Data Elements"
+msgstr "Datu-elementuak"
+
+#: ui/reports/reportview.cpp:873
+#, kde-kuit-format
+msgctxt "@title:window report section docker"
+msgid "Headers && Footers"
+msgstr "Goiburua eta orri-oina"
+
+#: ui/reports/reportview.cpp:907
+#, kde-kuit-format
+msgctxt "@title:window report group section docker"
+msgid "Groups"
+msgstr "Taldeak"
+
+#: ui/reports/reportview.cpp:1073
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Column"
+msgstr "Zutabea"
+
+#: ui/reports/reportview.cpp:1074
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Sort"
+msgstr "Sailkatu"
+
+#: ui/reports/reportview.cpp:1075
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Header"
+msgstr "Goiburua"
+
+#: ui/reports/reportview.cpp:1076
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Footer"
+msgstr "Orri-oina"
+
+#: ui/reports/reportview.cpp:1077
+#, kde-kuit-format
+msgctxt "@title:column"
+msgid "Page Break"
+msgstr "Orri-jauzia"
+
+#: ui/reports/reportview.cpp:1080
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Groups data by the selected column"
+msgstr "Datuak hautatutako zutabearen arabera taldekatzen ditu"
+
+#: ui/reports/reportview.cpp:1081
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Sorts data"
+msgstr "Datuak sailkatzen ditu"
+
+#: ui/reports/reportview.cpp:1082
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Show header section"
+msgstr "Erakutsi goiburu atala"
+
+#: ui/reports/reportview.cpp:1083
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Show footer section"
+msgstr "Erakutsi orri-oin atala"
+
+#: ui/reports/reportview.cpp:1084
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Insert page break"
+msgstr "Txertatu orri-jauzia"
+
+#: ui/reports/reportview.cpp:1246
+#, kde-format
+msgid "Ascending"
+msgstr "Gorakorra"
+
+#: ui/reports/reportview.cpp:1246
+#, kde-format
+msgid "Descending"
+msgstr "Beherakorra"
+
+#: ui/reports/reportview.cpp:1279 ui/reports/reportview.cpp:1312
+#, kde-format
+msgid "No"
+msgstr "Ez"
+
+#: ui/reports/reportview.cpp:1279 ui/reports/reportview.cpp:1312
+#, kde-format
+msgid "Yes"
+msgstr "Bai"
+
+#: ui/reports/reportview.cpp:1344
+#, kde-format
+msgid "After footer"
+msgstr "Goiburu ondoren"
+
+#: ui/reports/reportview.cpp:1344
+#, kde-format
+msgid "Before header"
+msgstr "Goiburu aurretik"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:202
+#, kde-format
+msgid "Nothing"
+msgstr "Ezer ez"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:225
+#, kde-format
+msgid "Report File"
+msgstr "Txosten-fitxategia"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:225
+#, kde-format
+msgid "Report Template"
+msgstr "Txosten-txantiloia"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:226
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Report name"
+msgstr "Txostenaren izena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:227
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Report template file name"
+msgstr "Txosten-txantiloi fitxategiaren izena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:228
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Name of the generated report file"
+msgstr "Sortutako txosten-fitxategiaren izena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:229
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Information added to filename"
+msgstr "Fitxategi-izenari erantsitako informazioa"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:266
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Add and generate reports</title><para>Enables you to add and generate "
+"reports based on Open Document (.odf) files.</para><para>You can create a "
+"report template using any Open Document text editor.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Gehitu eta sortu txostenak</title><para>«Open Document» (.odf) "
+"fitxategietan oinarritutako txostenak gehitzeko eta sortzeko aukera ematen "
+"du.</para><para>Txosten txantiloi bat sor dezakezu «Open Document» testu "
+"editore bat erabiliz.<nl/><link url='%1'>Gehiago...</link></para>"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:340
+#, kde-format
+msgid "Add Report"
+msgstr "Gehitu txostena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:346
+#, kde-format
+msgid "Remove Report"
+msgstr "Kendu txostena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:352
+#, kde-format
+msgid "Generate Report"
+msgstr "Sortu txostena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:380
+#, kde-format
+msgid "New report"
+msgstr "Txosten berria"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:420
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:427
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Generate Report"
+msgstr "Sortu txostena"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:421
+#, kde-format
+msgid ""
+"Failed to generate %1.\n"
+"Template file name is empty."
+msgstr ""
+"%1 sortzea huts egin du.\n"
+"Txantiloiaren fitxategi-izena hutsik dago."
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:428
+#, kde-format
+msgid ""
+"Failed to generate %1.\n"
+"Report file name is empty."
+msgstr ""
+"%1 sortzea huts egin du.\n"
+"Txostenaren fitxategi izena hutsik dago."
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:447
+#, kde-format
+msgid "File exists. Continue?"
+msgstr "Fitxategi badago. Jarraitu?"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:447
+#, kde-format
+msgid "Report Generation"
+msgstr "Txostenak sortzea"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:465
+#, kde-format
+msgid "Failed to open report generator"
+msgstr "Txosten sortzailea irekitzea huts egin du"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:469
+#, kde-format
+msgid "Failed to create report"
+msgstr "Txostena sortzea huts egin du"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:472
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Report Generation"
+msgstr "Txostenak sortzea"
+
+#: ui/reportsgenerator/ReportsGeneratorView.cpp:472
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Report file generated:<nl/><filename>%1</filename>"
+msgstr "Txosten fitxategi sortu da:<nl/><filename>%1</filename>"
+
+#: ui/ResourceAllocationView.cpp:47
+#, kde-format
+msgid "Allocate"
+msgstr "Esleitu"
+
+#. i18n: ectx: property (text), widget (QLabel, groupLabel)
+#: ui/resourcedialogbase.ui:23
+#, fuzzy, kde-format
+msgid "Group:"
+msgstr "Taldea:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseBtn)
+#: ui/resourcedialogbase.ui:67
+#, kde-format
+msgid "Choose resource from address book"
+msgstr "Hautatu baliabidea helbide-liburutik"
+
+#. i18n: ectx: property (text), widget (QLabel, lblInitialsDesc)
+#. i18n: ectx: property (text), widget (QLabel, ui_initialslabel)
+#: ui/resourcedialogbase.ui:79 widgets/koDocumentInfoAuthorWidget.ui:37
+#, kde-format
+msgid "Initials:"
+msgstr "Inizialak:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblEmailDesc)
+#. i18n: ectx: property (text), widget (QLabel, ui_emaillabel)
+#: ui/resourcedialogbase.ui:119 widgets/koDocumentInfoAuthorWidget.ui:104
+#, kde-format
+msgid "Email:"
+msgstr "E-posta:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel7)
+#: ui/resourcedialogbase.ui:161
+#, kde-format
+msgid "Resource type:"
+msgstr "Baliabide mota:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, type)
+#: ui/resourcedialogbase.ui:185
+#, kde-format
+msgid "Team"
+msgstr "Taldea"
+
+#. i18n: ectx: property (text), widget (QLabel, ui_unitslabel)
+#: ui/resourcedialogbase.ui:220
+#, kde-format
+msgid "Available:"
+msgstr "Erabilgarri:"
+
+#. i18n: ectx: property (text), widget (QLabel, ui_calendarlabel)
+#: ui/resourcedialogbase.ui:255
+#, kde-format
+msgid "Calendar:"
+msgstr "Egutegia:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_rbfromunlimited)
+#. i18n: ectx: property (text), widget (QRadioButton, ui_rbuntilunlimited)
+#: ui/resourcedialogbase.ui:283 ui/resourcedialogbase.ui:332
+#, kde-format
+msgid "Unlimited"
+msgstr "Mugagabea"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_untilgroup)
+#: ui/resourcedialogbase.ui:317
+#, kde-format
+msgid "Until"
+msgstr "Noiz arte"
+
+#. i18n: ectx: property (text), widget (QCheckBox, useRequired)
+#: ui/resourcedialogbase.ui:389
+#, kde-format
+msgid "Required resources:"
+msgstr "Beharrezko baliabideak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: ui/resourcedialogbase.ui:420
+#, kde-format
+msgid "Hourly rate:"
+msgstr "Orduko tarifa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
+#: ui/resourcedialogbase.ui:443
+#, kde-format
+msgid "Overtime rate:"
+msgstr "Aparteko orduen tarifa:"
+
+#: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
+#, kde-kuit-format
+msgctxt "@action:intoolbar"
+msgid "Open Link"
+msgstr "Ireki esteka"
+
+#. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
+#: ui/standardworktimedialogbase.ui:16
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Balio hauek erabiltzen dira zure zenbatezpena ordutan ez badago.\n"
+"Demagun Eguneko orduak 8 direla. Zeregin batek osatzeko 3 eguneko ahalegina "
+"beharko duela kalkulatzen baduzu, hori 24 ordura bihurtuko da zeregina "
+"programatzen denean. Osatzeko behar duen denbora, jakina, zereginari "
+"esleitutako pertsonaren (edo pertsonen) eskuragarritasunaren araberakoa "
+"izango da."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: ui/standardworktimedialogbase.ui:25
+#, kde-format
+msgid "Hours per year:"
+msgstr "Urteko orduak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: ui/standardworktimedialogbase.ui:54
+#, kde-format
+msgid "Hours per month:"
+msgstr "Hilabeteko orduak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: ui/standardworktimedialogbase.ui:86
+#, kde-format
+msgid "Hours per week:"
+msgstr "Asteko orduak:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: ui/standardworktimedialogbase.ui:115
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Balio hauek erabiltzen dira zeregina burutzeko behar den ahalegina "
+"zenbatezteko."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: ui/standardworktimedialogbase.ui:118
+#, kde-format
+msgid "Hours per day:"
+msgstr "Eguneko orduak:"
+
+#: ui/TasksEditDialog.cpp:46
+#, kde-format
+msgid "Tasks Settings"
+msgstr "Zereginen ezarpenak"
+
+#: ui/TasksEditDialog.cpp:79
+msgctxt "(qtundo-format)"
+msgid "Modify tasks"
+msgstr "Aldatu zereginak"
+
+#: ui/TasksGeneralPanel.cpp:111
+msgctxt "(qtundo-format)"
+msgid "Modify Tasks"
+msgstr "Aldatu zeregina"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: ui/TasksGeneralPanel.ui:25
+#, kde-format
+msgid "Responsib&le:"
+msgstr "Ar&duraduna:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: ui/TasksGeneralPanel.ui:146
+#, kde-format
+msgid "Sched&ule:"
+msgstr "Planifikat&u:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
+#: ui/TasksGeneralPanel.ui:252
+#, kde-format
+msgid "Es&timate:"
+msgstr "Zenba&tezpena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
+#: ui/TasksGeneralPanel.ui:300
+#, kde-format
+msgid "Ris&k:"
+msgstr "Arris&kua:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
+#: ui/TasksGeneralPanel.ui:356
+#, kde-format
+msgid "Optimistic:"
+msgstr "Baikorra:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: ui/TasksGeneralPanel.ui:385
+#, kde-format
+msgid "Pessimistic:"
+msgstr "Ezkorra:"
+
+#: widgets/KoDialog.cpp:265
+#, kde-format
+msgid "&Try"
+msgstr "Saia&tu"
+
+#: widgets/KoDialog.cpp:478
+#, kde-format
+msgid "modified"
+msgstr "aldatuta"
+
+#: widgets/KoDialog.cpp:489
+#, kde-format
+msgctxt "Document/application separator in titlebar"
+msgid " – "
+msgstr " – "
+
+#: widgets/KoDialog.cpp:864
+#, kde-format
+msgid "&Details"
+msgstr "&Xehetasunak"
+
+#: widgets/KoDialog.cpp:1022
+#, kde-format
+msgid "Get help..."
+msgstr "Lortu laguntza..."
+
+#: widgets/KoDockWidgetTitleBar.cpp:66
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Float Docker"
+msgstr "Zamatzailea jitoan"
+
+#: widgets/KoDockWidgetTitleBar.cpp:73
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Close Docker"
+msgstr "Itxi zamaketaria"
+
+#: widgets/KoDockWidgetTitleBar.cpp:81
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Collapse Docker"
+msgstr "Tolestu zamaketaria"
+
+#: widgets/KoDockWidgetTitleBar.cpp:90
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Lock Docker"
+msgstr "Giltzatu zamaketaria"
+
+#. i18n: ectx: property (text), widget (QPushButton, pbEncrypt)
+#: widgets/koDocumentInfoAboutWidget.ui:23 widgets/KoDocumentInfoDlg.cpp:255
+#: widgets/KoDocumentInfoDlg.cpp:351
+#, kde-format
+msgid "&Encrypt"
+msgstr "&Zifratu"
+
+#. i18n: ectx: property (text), widget (QLabel, lblKeywordsDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:64
+#, kde-format
+msgid "Keywords:"
+msgstr "Gako-hitzak:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblSubjectDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:111
+#, kde-format
+msgid "Subject:"
+msgstr "Gaia:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblLastPrintedDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:124
+#, kde-format
+msgid "Last printed:"
+msgstr "Azken inprimaketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblTypeDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:141
+#, kde-format
+msgid "Type:"
+msgstr "Mota:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblEditingDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:158
+#, kde-format
+msgid "Total editing time:"
+msgstr "Edizio-denbora guztira:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblEncryptedDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:178
+#, kde-format
+msgid "Encryption:"
+msgstr "Zifratzea:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:188
+#, kde-format
+msgctxt "Document title"
+msgid "Title:"
+msgstr "Titulua:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblRevisionDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:201
+#, kde-format
+msgid "Revision number:"
+msgstr "Berrikuspen-zenbakia:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblModifiedDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:211
+#, kde-format
+msgid "Modified:"
+msgstr "Aldatze-data:"
+
+#. i18n: ectx: property (text), widget (QLabel, lbCommentsDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:231
+#, kde-format
+msgid "Comments:"
+msgstr "Iruzkinak:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblCreatedDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:251
+#, kde-format
+msgid "Created:"
+msgstr "Sortze-data:"
+
+#. i18n: ectx: property (text), widget (QLabel, filePathInfoLabel)
+#: widgets/koDocumentInfoAboutWidget.ui:261
+#, kde-format
+msgid "Path:"
+msgstr "Bide-izena:"
+
+#. i18n: ectx: property (text), widget (QPushButton, pbReset)
+#: widgets/koDocumentInfoAboutWidget.ui:280
+#, kde-format
+msgid "&Reset"
+msgstr "Be&rrezarri"
+
+#. i18n: ectx: property (text), widget (QLabel, lbLanguageDesc)
+#: widgets/koDocumentInfoAboutWidget.ui:297
+#, kde-format
+msgid "Language:"
+msgstr "Hizkuntza:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:60
+#, kde-format
+msgid "Title:"
+msgstr "Titulua:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPositionDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:77
+#, kde-format
+msgid "Position:"
+msgstr "Lanpostua:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblCompanyDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:94
+#, kde-format
+msgid "Company:"
+msgstr "Enpresa:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPhoneHome)
+#: widgets/koDocumentInfoAuthorWidget.ui:114
+#, kde-format
+msgid "Telephone (home):"
+msgstr "Telefonoa (etxekoa):"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPhoneWork)
+#: widgets/koDocumentInfoAuthorWidget.ui:124
+#, kde-format
+msgid "Telephone (work):"
+msgstr "Telefonoa (lanekoa):"
+
+#. i18n: ectx: property (text), widget (QLabel, lblFaxDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:134
+#, kde-format
+msgid "Fax:"
+msgstr "Faxa:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblStreetDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:144
+#, kde-format
+msgid "Street:"
+msgstr "Kalea:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblPostalDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:154
+#, kde-format
+msgid "Postal code:"
+msgstr "Posta-kodea:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblCityDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:164
+#, kde-format
+msgid "City:"
+msgstr "Herria:"
+
+#. i18n: ectx: property (text), widget (QLabel, lblCountryDesc)
+#: widgets/koDocumentInfoAuthorWidget.ui:174
+#, kde-format
+msgid "Country:"
+msgstr "Herrialdea:"
+
+#: widgets/KoDocumentInfoDlg.cpp:151
+#, kde-format
+msgid "Author"
+msgstr "Egilea"
+
+#: widgets/KoDocumentInfoDlg.cpp:152
+#, kde-format
+msgid "Last saved by"
+msgstr "Azkena honek gordeta, "
+
+#: widgets/KoDocumentInfoDlg.cpp:209
+#, kde-format
+msgid "Use ';' (Example: Office;KDE;Calligra)"
+msgstr "Erabili ';' (adibidez: Office;KDE;Calligra)"
+
+#: widgets/KoDocumentInfoDlg.cpp:239 widgets/KoDocumentInfoDlg.cpp:335
+#, kde-format
+msgid "This document will be decrypted"
+msgstr "Dokumentu hau deszifratu egingo da"
+
+#: widgets/KoDocumentInfoDlg.cpp:241 widgets/KoDocumentInfoDlg.cpp:337
+#, kde-format
+msgid "Do not decrypt"
+msgstr "Ez deszifratu"
+
+#: widgets/KoDocumentInfoDlg.cpp:243 widgets/KoDocumentInfoDlg.cpp:339
+#, kde-format
+msgid "This document is encrypted"
+msgstr "Dokumentu hau zifratuta dago"
+
+#: widgets/KoDocumentInfoDlg.cpp:245 widgets/KoDocumentInfoDlg.cpp:341
+#, kde-format
+msgid "D&ecrypt"
+msgstr "D&eszifratu"
+
+#: widgets/KoDocumentInfoDlg.cpp:249 widgets/KoDocumentInfoDlg.cpp:345
+#, kde-format
+msgid "This document will be encrypted."
+msgstr "Dokumentu hau zifratu egingo da."
+
+#: widgets/KoDocumentInfoDlg.cpp:251 widgets/KoDocumentInfoDlg.cpp:347
+#, kde-format
+msgid "Do not encrypt"
+msgstr "Ez zifratu"
+
+#: widgets/KoDocumentInfoDlg.cpp:253 widgets/KoDocumentInfoDlg.cpp:349
+#, kde-format
+msgid "This document is not encrypted"
+msgstr "Dokumentu hau ez dago zifratuta"
+
+#: widgets/KoDocumentInfoDlg.cpp:259
+#, kde-format
+msgid "This document does not support encryption"
+msgstr "Dokumentu honek ez du zifratzea onartzen"
+
+#: widgets/KoDocumentInfoDlg.cpp:371
+#, kde-format
+msgid ""
+"<qt>Decrypting the document will remove the password protection from it."
+"<p>Do you still want to decrypt the file?</qt>"
+msgstr ""
+"<qt>Dokumentua deszifratzeak pasahitz-babesa kenduko dio.<p>Hala ere, "
+"fitxategia deszifratu nahi duzu?</qt>"
+
+#: widgets/KoDocumentInfoDlg.cpp:373
+#, kde-format
+msgid "Confirm Decrypt"
+msgstr "Berretsi deszifratzea"
+
+#: widgets/KoDocumentInfoDlg.cpp:374
+#, kde-format
+msgid "Decrypt"
+msgstr "Deszifratu"
+
+#: widgets/KoDocumentInfoDlg.cpp:385
+#, kde-format
+msgid ""
+"<qt>Your document could not be saved automatically.<p>To complete the "
+"decryption, please save the document.</qt>"
+msgstr ""
+"<qt>Zure dokumentua ezin izan da automatikoki gorde.<p>Deszifratzea "
+"osatzeko, mesedez, gorde dokumentua.</qt>"
+
+#: widgets/KoDocumentInfoDlg.cpp:387 widgets/KoDocumentInfoDlg.cpp:395
+#: widgets/KoDocumentInfoDlg.cpp:429 widgets/KoDocumentInfoDlg.cpp:437
+#, kde-format
+msgid "Save Document"
+msgstr "Gorde dokumentua"
+
+#: widgets/KoDocumentInfoDlg.cpp:393
+#, kde-format
+msgid ""
+"<qt>The document has been changed since it was opened. To complete the "
+"decryption the document needs to be saved.<p>Do you want to save the "
+"document now?</qt>"
+msgstr ""
+"<qt>Dokumentua ireki zenetik aldatu egin da. Deszifratzea osatzeko, "
+"dokumentua gorde behar da.<p>Dokumentua orain gorde nahi duzu?</qt>"
+
+#: widgets/KoDocumentInfoDlg.cpp:411
+#, kde-format
+msgid ""
+"<qt>The document is currently saved as %1. The document needs to be changed "
+"to <b>OASIS OpenDocument</b> to be encrypted.<p>Do you want to change the "
+"file to OASIS OpenDocument?</qt>"
+msgstr ""
+"<qt>Dokumentua %1 gisa gordeta dago une honetan. Zifratzeko, dokumentua "
+"<b>OASIS OpenDocument</b>ura bihurtu behar da.<p>Fitxategia OASIS "
+"OpenDocument-ura bihurtu nahi duzu?</qt>"
+
+#: widgets/KoDocumentInfoDlg.cpp:413
+#, kde-format
+msgid "Change Filetype"
+msgstr "Aldatu fitxategi-mota"
+
+#: widgets/KoDocumentInfoDlg.cpp:414
+#, kde-format
+msgid "Change"
+msgstr "Aldatu"
+
+#: widgets/KoDocumentInfoDlg.cpp:427
+#, kde-format
+msgid ""
+"<qt>Your document could not be saved automatically.<p>To complete the "
+"encryption, please save the document.</qt>"
+msgstr ""
+"<qt>Zure dokumentua ezin izan da automatikoki gorde.<p>Zifratzea osatzeko, "
+"mesedez, gorde dokumentua.</qt>"
+
+#: widgets/KoDocumentInfoDlg.cpp:435
+#, kde-format
+msgid ""
+"<qt>The document has been changed since it was opened. To complete the "
+"encryption the document needs to be saved.<p>Do you want to save the "
+"document now?</qt>"
+msgstr ""
+"<qt>Dokumentua ireki zenetik aldatu egin da. Zifratzea osatzeko, dokumentua "
+"gorde behar da.<p>Dokumentua orain gorde nahi duzu?</qt>"
+
+#: widgets/KoPageLayoutDialog.cpp:47
+#, kde-format
+msgid "Page Layout"
+msgstr "Orriaren antolaera"
+
+#: widgets/KoPageLayoutDialog.cpp:109
+#, kde-format
+msgid "Apply to document"
+msgstr "Aplikatu dokumentuari"
+
+#: widgets/KoPageLayoutWidget.cpp:189
+#, kde-format
+msgid "Left Edge:"
+msgstr "Ezkerreko ertza:"
+
+#: widgets/KoPageLayoutWidget.cpp:190
+#, kde-format
+msgid "Right Edge:"
+msgstr "Eskuineko ertza:"
+
+#: widgets/KoPageLayoutWidget.cpp:193
+#, kde-format
+msgid "Binding Edge:"
+msgstr "Lotzeko ertza:"
+
+#: widgets/KoPageLayoutWidget.cpp:194
+#, kde-format
+msgid "Page Edge:"
+msgstr "Orriaren ertza:"
+
+#: widgets/KoPageLayoutWidget.cpp:290
+#, kde-format
+msgid "Facing Pages:"
+msgstr "Orriak aurrez aurre:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, facingPages)
+#: widgets/KoPageLayoutWidget.cpp:291 widgets/KoPageLayoutWidget.ui:160
+#, kde-format
+msgid "Facing pages"
+msgstr "Orriak aurrez aurre"
+
+#: widgets/KoPageLayoutWidget.cpp:294
+#, kde-format
+msgid "Page Layout:"
+msgstr "Orriaren antolaera:"
+
+#: widgets/KoPageLayoutWidget.cpp:295
+#, kde-format
+msgid "Page spread"
+msgstr "Orria zabaldu"
+
+#. i18n: ectx: property (text), widget (QLabel, unitsLabel)
+#: widgets/KoPageLayoutWidget.ui:25
+#, kde-format
+msgid "Unit:"
+msgstr "Unitatea:"
+
+#. i18n: ectx: property (text), widget (QLabel, stylesLabel)
+#: widgets/KoPageLayoutWidget.ui:45
+#, kde-format
+msgid "Follow style:"
+msgstr "Jarraitu estiloari:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: widgets/KoPageLayoutWidget.ui:61
+#, kde-format
+msgid "Size:"
+msgstr "Neurria:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: widgets/KoPageLayoutWidget.ui:77
+#, kde-format
+msgid "Width:"
+msgstr "Zabalera:"
+
+#. i18n: ectx: property (text), widget (QLabel)
+#: widgets/KoPageLayoutWidget.ui:104
+#, kde-format
+msgid "Height:"
+msgstr "Altuera:"
+
+#. i18n: ectx: property (text), widget (QLabel)
+#: widgets/KoPageLayoutWidget.ui:119
+#, kde-format
+msgid "Orientation:"
+msgstr "Orientazioa:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, portrait)
+#: widgets/KoPageLayoutWidget.ui:129
+#, kde-format
+msgid "Portrait"
+msgstr "Erretratua"
+
+#. i18n: ectx: property (text), widget (QRadioButton, landscape)
+#: widgets/KoPageLayoutWidget.ui:136
+#, kde-format
+msgid "Landscape"
+msgstr "Paisaia"
+
+#. i18n: ectx: property (text), widget (QLabel, facingPageLabel)
+#: widgets/KoPageLayoutWidget.ui:143
+#, kde-format
+msgid "Facing pages:"
+msgstr "Orriak aurrez aurre:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, singleSided)
+#: widgets/KoPageLayoutWidget.ui:153
+#, kde-format
+msgid "Single sided"
+msgstr "Alde bakarrekoa"
+
+#. i18n: ectx: property (text), widget (QLabel, directionLabel)
+#: widgets/KoPageLayoutWidget.ui:167
+#, kde-format
+msgid "Text direction:"
+msgstr "Testuaren noranzkoa:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
+#: widgets/KoPageLayoutWidget.ui:184
+#, kde-format
+msgid "Automatic"
+msgstr "Automatikoa"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
+#: widgets/KoPageLayoutWidget.ui:189
+#, kde-format
+msgid "Left to right"
+msgstr "Ezkerretik eskuinera"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
+#: widgets/KoPageLayoutWidget.ui:194
+#, kde-format
+msgid "Right to left"
+msgstr "Eskuinetik ezkerrera"
+
+#. i18n: ectx: property (title), widget (QGroupBox, margins)
+#: widgets/KoPageLayoutWidget.ui:204
+#, kde-format
+msgid "Margins"
+msgstr "Marjinak"
+
+#. i18n: ectx: property (text), widget (QLabel)
+#: widgets/KoPageLayoutWidget.ui:210
+#, kde-format
+msgid "Top:"
+msgstr "Goian:"
+
+#. i18n: ectx: property (text), widget (QLabel, leftLabel)
+#: widgets/KoPageLayoutWidget.ui:230
+#, kde-format
+msgid "Binding edge:"
+msgstr "Lotzeko ertza:"
+
+#. i18n: ectx: property (text), widget (QLabel, rightLabel)
+#: widgets/KoPageLayoutWidget.ui:250
+#, kde-format
+msgid "Page edge:"
+msgstr "Orriaren ertza:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: widgets/KoPageLayoutWidget.ui:270
+#, kde-format
+msgid "Bottom:"
+msgstr "Behean:"
+
+#: widgets/ParameterSubstitutionDialog.cpp:58
+#, kde-kuit-format
+msgctxt "title@column"
+msgid "Parameter"
+msgstr "Parametroa"
+
+#: widgets/ParameterSubstitutionDialog.cpp:59
+#, kde-kuit-format
+msgctxt "title@column"
+msgid "Substitution"
+msgstr "Ordezkapena"
+
+#: widgetutils/KoFileDialog.cpp:490
+#, kde-format
+msgid "All supported formats"
+msgstr "Onartutako formatu guztiak"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/eu/calligraplan.po 1:3.3.0-1/po/eu/calligraplan.po
--- 1:3.2.2-2/po/eu/calligraplan.po	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/eu/calligraplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -0,0 +1,2662 @@
+# Translation for calligraplan.po to Euskara/Basque (eu).
+# Copyright (C) 2020-2021, This file is copyright:
+# This file is distributed under the same license as the calligraplan package.
+# KDE eukaratzeko proiektuko arduraduna <xalba@ni.eus>.
+#
+# Tranlators:
+# Iñigo Salvador Azurmendi <xalba@ni.eus>, 2020, 2021.
+msgid ""
+msgstr ""
+"Project-Id-Version: calligraplan\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-15 01:13+0100\n"
+"Last-Translator: Iñigo Salvador Azurmendi <xalba@ni.eus>\n"
+"Language-Team: Basque <kde-i18n-eu@kde.org>\n"
+"Language: eu\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 20.12.1\n"
+
+#. i18n: ectx: Menu (file)
+#: calligraplan.rc:4
+#, kde-format
+msgid "&File"
+msgstr "&Fitxategia"
+
+#. i18n: ectx: Menu (edit)
+#: calligraplan.rc:9
+#, kde-format
+msgid "&Edit"
+msgstr "&Editatu"
+
+#. i18n: ectx: Menu (view)
+#: calligraplan.rc:20 calligraplan_readonly.rc:4
+#, kde-format
+msgid "&View"
+msgstr "&Ikuspegia"
+
+#. i18n: ectx: Menu (project)
+#: calligraplan.rc:27
+#, kde-format
+msgid "&Project"
+msgstr "&Proiektua"
+
+#. i18n: ectx: Menu (tools)
+#: calligraplan.rc:35
+#, kde-format
+msgid "&Tools"
+msgstr "&Tresnak"
+
+#. i18n: ectx: Menu (settings)
+#: calligraplan.rc:40
+#, kde-format
+msgid "&Settings"
+msgstr "E&zarpenak"
+
+#. i18n: ectx: Menu (help)
+#: calligraplan.rc:43
+#, kde-format
+msgid "&Help"
+msgstr "&Laguntza"
+
+#. i18n: ectx: ToolBar (edit)
+#: calligraplan.rc:47
+#, kde-format
+msgid "Edit"
+msgstr "Editatu"
+
+#. i18n: ectx: label, entry (HoursPrYear), group (EstimateConversion)
+#: calligraplansettings.kcfg:9
+#, kde-format
+msgid "Hours per year"
+msgstr "Urteko orduak:"
+
+#. i18n: ectx: label, entry (HoursPrMonth), group (EstimateConversion)
+#: calligraplansettings.kcfg:13
+#, kde-format
+msgid "Hours per month"
+msgstr "Hilabeteko orduak:"
+
+#. i18n: ectx: label, entry (HoursPrWeek), group (EstimateConversion)
+#: calligraplansettings.kcfg:17
+#, kde-format
+msgid "Hours per week"
+msgstr "Asteko orduak:"
+
+#. i18n: ectx: label, entry (HoursPrDay), group (EstimateConversion)
+#: calligraplansettings.kcfg:21
+#, kde-format
+msgid "Hours per day"
+msgstr "Eguneko orduak:"
+
+#. i18n: ectx: label, entry (GenerateWeek), group (CalendarGeneration)
+#: calligraplansettings.kcfg:27
+#, kde-format
+msgid "Generate working week"
+msgstr "Sortu lan-astea"
+
+#. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
+#: calligraplansettings.kcfg:31
+#, kde-format
+msgid "Generate working week options"
+msgstr "Sortu lan-asteko aukerak"
+
+#. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
+#, kde-format
+msgid "If none exists"
+msgstr "Bat ere ez badago"
+
+#. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
+#, kde-format
+msgid "Always"
+msgstr "Beti"
+
+#. i18n: ectx: label, entry (GenerateHolidays), group (CalendarGeneration)
+#: calligraplansettings.kcfg:43
+#, kde-format
+msgid "Generate holidays"
+msgstr "Sortu jaiegunak"
+
+#. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
+#: calligraplansettings.kcfg:47
+#, kde-format
+msgid "Generate holidays options"
+msgstr "Sortu jaiegunen aukerak"
+
+#. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
+#: calligraplansettings.kcfg:50
+#, kde-format
+msgid "In base calendar"
+msgstr "Oinarrizko egutegiak"
+
+#. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
+#, kde-format
+msgid "As sub-calendar"
+msgstr "Azpi-egutegi gisa"
+
+#. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
+#, kde-format
+msgid "As separate calendar"
+msgstr "Egutegi bereizi gisa"
+
+#. i18n: ectx: label, entry (Region), group (CalendarGeneration)
+#: calligraplansettings.kcfg:62
+#, kde-format
+msgid "Holiday region"
+msgstr "Jaiegun eskualdea"
+
+#. i18n: ectx: label, entry (Monday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
+#, kde-format
+msgid "Monday:"
+msgstr "Astelehena:"
+
+#. i18n: ectx: label, entry (MondayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (TuesdayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (WednesdayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (ThursdayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (FridayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (SaturdayStart), group (WorkingWeek)
+#. i18n: ectx: label, entry (SundayStart), group (WorkingWeek)
+#: calligraplansettings.kcfg:72 calligraplansettings.kcfg:85
+#: calligraplansettings.kcfg:98 calligraplansettings.kcfg:111
+#: calligraplansettings.kcfg:124 calligraplansettings.kcfg:137
+#: calligraplansettings.kcfg:150
+#, kde-format
+msgid "Start of working day"
+msgstr "Lanegunaren hasiera"
+
+#. i18n: ectx: label, entry (MondayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (TuesdayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (WednesdayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (ThursdayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (FridayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (SaturdayEnd), group (WorkingWeek)
+#. i18n: ectx: label, entry (SundayEnd), group (WorkingWeek)
+#: calligraplansettings.kcfg:76 calligraplansettings.kcfg:89
+#: calligraplansettings.kcfg:102 calligraplansettings.kcfg:115
+#: calligraplansettings.kcfg:128 calligraplansettings.kcfg:141
+#: calligraplansettings.kcfg:154
+#, kde-format
+msgid "End of working day"
+msgstr "Lanegunaren bukaera"
+
+#. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
+#, kde-format
+msgid "Tuesday:"
+msgstr "Asteartea:"
+
+#. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
+#, kde-format
+msgid "Wednesday:"
+msgstr "Asteazkena:"
+
+#. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
+#, kde-format
+msgid "Thursday:"
+msgstr "Osteguna:"
+
+#. i18n: ectx: label, entry (Friday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
+#, kde-format
+msgid "Friday:"
+msgstr "Ostirala:"
+
+#. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
+#, kde-format
+msgid "Saturday:"
+msgstr "Larunbata:"
+
+#. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
+#, kde-format
+msgid "Sunday:"
+msgstr "Igandea:"
+
+#. i18n: ectx: label, entry (Manager), group (Project settings)
+#: calligraplansettings.kcfg:161
+#, kde-format
+msgid "Name of project manager"
+msgstr "Proiektu kudeatzailearen izena"
+
+#. i18n: ectx: label, entry (UseSharedResources), group (Project settings)
+#: calligraplansettings.kcfg:164
+#, kde-format
+msgid "Use shared resources"
+msgstr "Erabili partekatutako baliabideak"
+
+#. i18n: ectx: label, entry (SharedResourcesFile), group (Project settings)
+#: calligraplansettings.kcfg:168
+#, kde-format
+msgid "File to contain shared resources"
+msgstr "Partekatutako baliabideak edukitzeko fitxategia"
+
+#. i18n: ectx: label, entry (SharedProjectsPlace), group (Project settings)
+#: calligraplansettings.kcfg:171
+#, kde-format
+msgid "Directory that contains projects that share resources"
+msgstr "Baliabideak partekatzen dituzten proiektuak dituen direktorioa"
+
+#. i18n: ectx: label, entry (ProjectDescription), group (Project settings)
+#: calligraplansettings.kcfg:174
+#, kde-format
+msgid "Project description"
+msgstr "Proiektuaren deskribapena"
+
+#. i18n: ectx: label, entry (Leader), group (Task defaults)
+#: calligraplansettings.kcfg:179
+#, kde-format
+msgid "Name of task responsible"
+msgstr "Zereginaren arduradunaren izena"
+
+#. i18n: ectx: label, entry (ConstraintType), group (Task defaults)
+#: calligraplansettings.kcfg:182
+#, kde-format
+msgid "Scheduling constraint type"
+msgstr "Planifikazio murrizketa mota"
+
+#. i18n: ectx: label, entry (StartTimeUsage), group (Task defaults)
+#: calligraplansettings.kcfg:195
+#, kde-format
+msgid "Defines how start constraint time is used"
+msgstr "Hasierako murrizketa denbora nola erabiltzen den definitzen du"
+
+#. i18n: ectx: label, entry (ConstraintStartTime), group (Task defaults)
+#: calligraplansettings.kcfg:204
+#, kde-format
+msgid "Constraint start date and time"
+msgstr "Hasierako data eta ordu murrizketa"
+
+#. i18n: ectx: label, entry (EndTimeUsage), group (Task defaults)
+#: calligraplansettings.kcfg:207
+#, kde-format
+msgid "Defines how end constraint time is used"
+msgstr "Bukaerako murrizketa denbora nola erabiltzen den definitzen du"
+
+#. i18n: ectx: label, entry (ConstraintEndTime), group (Task defaults)
+#: calligraplansettings.kcfg:216
+#, kde-format
+msgid "Constraint end date and time"
+msgstr "Bukaerako data eta ordu murrizketa"
+
+#. i18n: ectx: label, entry (EstimateType), group (Task defaults)
+#: calligraplansettings.kcfg:220
+#, kde-format
+msgid "Type of estimate"
+msgstr "Balioztapen mota"
+
+#. i18n: ectx: label, entry (Unit), group (Task defaults)
+#: calligraplansettings.kcfg:228
+#, kde-format
+msgid "Estimate time unit"
+msgstr "Balioztapen denbora unitatea"
+
+#. i18n: ectx: label, entry (ExpectedEstimate), group (Task defaults)
+#: calligraplansettings.kcfg:242
+#, kde-format
+msgid "Expected estimate"
+msgstr "Espero den balioztapena"
+
+#. i18n: ectx: label, entry (OptimisticRatio), group (Task defaults)
+#: calligraplansettings.kcfg:246
+#, kde-format
+msgid "Optimistic estimate"
+msgstr "Balioztapen baikorra"
+
+#. i18n: ectx: label, entry (PessimisticRatio), group (Task defaults)
+#: calligraplansettings.kcfg:250
+#, kde-format
+msgid "Pessimistic estimate"
+msgstr "Balioztapen ezkorra"
+
+#. i18n: ectx: label, entry (Description), group (Task defaults)
+#: calligraplansettings.kcfg:255
+#, kde-format
+msgid "Task description"
+msgstr "Zereginaren deskribapena"
+
+#. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
+#: calligraplansettings.kcfg:261
+#, kde-format
+msgid "Gradient"
+msgstr "Gradientea"
+
+#. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
+#, kde-format
+msgid "Linear"
+msgstr "Lineala"
+
+#. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
+#, kde-format
+msgid "Flat"
+msgstr "Laua"
+
+#. i18n: ectx: label, entry (SummaryTaskLevelColorsEnabled), group (TaskColors)
+#: calligraplansettings.kcfg:269
+#, kde-format
+msgid "Enable summary task level colors"
+msgstr "Gaitu laburpen-zereginaren mailetako koloreak"
+
+#. i18n: ectx: label, entry (SummaryTaskDefaultColor), group (TaskColors)
+#: calligraplansettings.kcfg:273
+#, kde-format
+msgid "Summary task default color"
+msgstr "Laburpen-zereginaren kolore lehenetsia"
+
+#. i18n: ectx: label, entry (SummaryTaskLevelColor_1), group (TaskColors)
+#: calligraplansettings.kcfg:277
+#, kde-format
+msgid "Summary task color, level 1"
+msgstr "Laburpen-zereginaren kolorea, 1. maila"
+
+#. i18n: ectx: label, entry (SummaryTaskLevelColor_2), group (TaskColors)
+#: calligraplansettings.kcfg:281
+#, kde-format
+msgid "Summary task color, level 2"
+msgstr "Laburpen-zereginaren kolorea, 2. maila"
+
+#. i18n: ectx: label, entry (SummaryTaskLevelColor_3), group (TaskColors)
+#: calligraplansettings.kcfg:285
+#, kde-format
+msgid "Summary task color, level 3"
+msgstr "Laburpen-zereginaren kolorea, 3. maila"
+
+#. i18n: ectx: label, entry (SummaryTaskLevelColor_4), group (TaskColors)
+#: calligraplansettings.kcfg:289
+#, kde-format
+msgid "Summary task color, level 4"
+msgstr "Laburpen-zereginaren kolorea, 4. maila"
+
+#. i18n: ectx: label, entry (TaskNormalColor), group (TaskColors)
+#: calligraplansettings.kcfg:293
+#, kde-format
+msgid "Task color in normal state"
+msgstr "Zereginaren kolorea egoera arruntean"
+
+#. i18n: ectx: label, entry (TaskCriticalColor), group (TaskColors)
+#: calligraplansettings.kcfg:297
+#, kde-format
+msgid "Task color in critical state"
+msgstr "Zereginaren kolorea egoera kritikoan"
+
+#. i18n: ectx: label, entry (TaskFinishedColor), group (TaskColors)
+#: calligraplansettings.kcfg:301
+#, kde-format
+msgid "Task color in finished state"
+msgstr "Zereginaren kolorea bukatutako egoeran"
+
+#. i18n: ectx: label, entry (TaskErrorColor), group (TaskColors)
+#: calligraplansettings.kcfg:305
+#, kde-format
+msgid "Task color in error state"
+msgstr "Zereginaren kolorea errore egoeran"
+
+#. i18n: ectx: label, entry (MilestoneNormalColor), group (TaskColors)
+#: calligraplansettings.kcfg:309
+#, kde-format
+msgid "Milestone color in normal state"
+msgstr "Mugarriaren kolorea egoera arruntean"
+
+#. i18n: ectx: label, entry (MilestoneCriticalColor), group (TaskColors)
+#: calligraplansettings.kcfg:313
+#, kde-format
+msgid "Milestone color in critical state"
+msgstr "Mugarriaren kolorea egoera kritikoan"
+
+#. i18n: ectx: label, entry (MilestoneFinishedColor), group (TaskColors)
+#: calligraplansettings.kcfg:317
+#, kde-format
+msgid "Milestone color in finished state"
+msgstr "Mugarriaren kolorea egoera bukatutako egoeran"
+
+#. i18n: ectx: label, entry (MilestoneErrorColor), group (TaskColors)
+#: calligraplansettings.kcfg:321
+#, kde-format
+msgid "Milestone color in error state"
+msgstr "Mugarriaren kolorea errore egoeran"
+
+#. i18n: ectx: label, entry (CheckForWorkPackages), group (Work Package)
+#: calligraplansettings.kcfg:328
+#, kde-format
+msgid "Automatically check for new work packages"
+msgstr "Aztertu automatikoki lan-pakete berrien bila"
+
+#. i18n: ectx: label, entry (RetrieveUrl), group (Work Package)
+#: calligraplansettings.kcfg:331
+#, kde-format
+msgid "Directory where Plan retrieves work packages from project members"
+msgstr ""
+"Plan-ek proiektuko kideen lan-paketeak zein direktoriotik berreskuratzen "
+"dituen"
+
+#. i18n: ectx: label, entry (DeleteFile), group (Work Package)
+#: calligraplansettings.kcfg:334
+#, kde-format
+msgid "If set, Plan will delete the file after it has been read"
+msgstr "Ezarrita badago, Plan-ek fitxategia ezabatuko du irakurri ondoren"
+
+#. i18n: ectx: label, entry (SaveFile), group (Work Package)
+#: calligraplansettings.kcfg:337
+#, kde-format
+msgid "If set, Plan will save the file after it has been read"
+msgstr "Ezarrita badago, Plan-ek fitxategia gordeko du irakurri ondoren"
+
+#. i18n: ectx: label, entry (SaveUrl), group (Work Package)
+#: calligraplansettings.kcfg:340
+#, kde-format
+msgid "Directory where Plan saves work packages when the package has been read"
+msgstr ""
+"Plan-ek, lan-paketeak irakurri ondoren, haiek gordetzeko erabiliko duen "
+"direktorioa"
+
+#. i18n: ectx: label, entry (PublishUrl), group (Work Package)
+#: calligraplansettings.kcfg:343
+#, kde-format
+msgid "Directory where Plan publishes work packages"
+msgstr "Plan-ek lan-paketeak argitaratzeko direktorioa"
+
+#. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
+#: calligraplansettings.kcfg:349
+#, kde-format
+msgid "The smallest duration unit allowed"
+msgstr "Onartutako iraupen-unitate txikiena"
+
+#. i18n: ectx: label, entry (MaximumDurationUnit), group (Miscellaneous)
+#: calligraplansettings.kcfg:353
+#, kde-format
+msgid "The largest duration unit allowed"
+msgstr "Onartutako iraupen-unitate handiena"
+
+#. i18n: ectx: label, entry (DocumentationPath), group (Documentation)
+#: calligraplansettings.kcfg:360
+#, kde-format
+msgid "Path to the documentation"
+msgstr "Dokumentaziorako bide-izena"
+
+#. i18n: ectx: label, entry (ContextPath), group (Documentation)
+#: calligraplansettings.kcfg:364
+#, kde-format
+msgid "Path to the context help documentation"
+msgstr "Testuinguruko laguntza-dokumentaziorako bide-izena"
+
+#. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
+#: calligraplansettings.kcfg:368
+#, kde-format
+msgid ""
+"The context help documentation must have been translated to the language"
+msgstr "Testuinguru-laguntzako dokumentazioa hizkuntzara itzuli behar izan da"
+
+#. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
+#: calligraplansettings.kcfg:374
+#, kde-format
+msgid "Use the task modules from your private store"
+msgstr "Erabili zure biltegi pribatuko zereginen moduluak"
+
+#. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
+#: calligraplansettings.kcfg:378
+#, kde-format
+msgid "List of paths to task modules"
+msgstr "Zeregin moduluetarako bide-izenen zerrenda"
+
+#. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
+#: calligraplansettings.kcfg:384
+#, kde-format
+msgid "List of paths to project templates"
+msgstr "Proiektu-txantiloietarako bide-izenen zerrenda"
+
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Proiektuaren balio lehenetsiak"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Lana eta oporrak"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Zereginaren lehenespenak"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Zereginaren koloreak"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Zereginen moduluak"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Lan-paketea"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentazioa"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Proiektuen txantiloiak"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Zeregin honen arduraduna.\n"
+"\n"
+"Hau ez dago mugatuta baliabide-talde batean erabilgarri dauden pertsonetara, "
+"baizik eta edozein izan daiteke. «Hautatu» botoia erabiliz zure helbide-"
+"liburura ere sar zaitezke."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentazioa:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Testuinguru-laguntza:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Testuinguru-hizkuntza"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Proiektu honetako proiektu arduraduna."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Markatu baliabide partekatuak gaitzeko"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Partekatutako baliabideak definitzen diren fitxategia"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Baliabideak partekatzen dituzten proiektuak ipintzen diren direktorioa"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Orokorra"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Kudeatzailea:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Erabili partekatutako baliabideak:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Partekatutako baliabide-fitxategia:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Arakatu..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Partekatutako proiektuak:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Deskribapena"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Proiektu-txantiloien bide-izena"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Txertatu"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Kendu"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Zeregin moduluen bide-izena"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Erabili zeregin modulu lokalak"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Lehenetsia"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Laneko orduak"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Laneko asteen eta oporren egutegi lehenetsiak sortzeko "
+"erabilitako balioak.</p><p><span style=\" font-style:italic;\">Astea</span> "
+"egutegiak <span style=\" font-style:italic;\">Laneko astea</span>n "
+"definitutako balioak erabiltzen ditu.</p><p><span style=\" font-style:italic;"
+"\">Astea</span> egutegia <span style=\" font-style:italic;\">Beti</span> sor "
+"daiteke edo soilik sor daiteke <span style=\" font-style:italic;\">Batere ez "
+"dagoenean</span>. Azken aukera hori da ohikoena; izan ere, askotan, "
+"egutegiak txantiloien edo partekatutako baliabideen zati gisa definitzen "
+"dira.</p><p><span style=\" font-style:italic;\">Oporrak</span> zure "
+"eskualderako (lehenetsia) edo aukeratzen duzun beste edozein eskualderako "
+"sor daitezke. Oporrak asteko egutegian gehitu daitezke, asteko egutegiko "
+"azpi-egutegi gisa edo egutegi bereizi gisa.</p><p>Asteko egutegirik sortzen "
+"ez bada, opor egunak egutegi bereizi batean ipintzen dira.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Egutegia sortzea"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Astea"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Jaiegunak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Asteko egutegian"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Jaiegun-eskualdea:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Laneko astea"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Markatu laneguna bada"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Markatu laneguna bada"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Zenbatespen bihurketak"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Balio hauek, zure zenbatespena ordutan ez badago erabiltzen dira.\n"
+"Demagun Eguneko orduak 8 direla. Zeregin batek osatzeko 3 eguneko ahalegina "
+"beharko duela kalkulatzen baduzu, hori 24 ordura bihurtuko da zeregina "
+"planifikatzen denean. Osatzeko beharko duen denbora, jakina, zereginari "
+"esleitutako pertsonaren (edo pertsonen) eskuragarritasunaren araberakoa "
+"izango da."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Urteko or&duak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "&Hilabeteko orduak:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Aste&ko orduak:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Balio hauek erabiltzen dira zeregina burutzeko behar den ahalegina "
+"zenbatesteko."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "E&guneko orduak:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradientea:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Laburpen zeregina"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Lehenetsia:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Erabili mailetako koloreak"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "1. maila"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "2. maila"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "3. maila"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "4. maila"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Zeregina"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Arrunta:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritikoa:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Bukatuta:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Errorea:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Mugarria"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Arduraduna:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Txertatu zure helbide-liburuko pertsona bat"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Txertatu zure helbide-liburuko pertsona bat."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Hautatu..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Planifikazio murrizketa:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Ahalik azkarren"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Ahalik beranduen"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Hemen hasi behar du"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Hemen bukatu behar du"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Ez hasi hau baino lehenago"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ez bukatu hau baino beranduago"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Bitarte finkoa"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Hasteko garaia murrizketaren erabilera:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Uneko data eta ordua"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Uneko data, zehaztutako ordua"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Zehaztutako data eta ordua"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Hasteko garaia murrizketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Bukaerako garaia murrizketaren erabilera:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Bukaerako garaia murrizketa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Balioztatze mota:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Ahalegina"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Iraupena"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Espero den balioztapena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Balioztapen baikorra"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Balioztapen ezkorra:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Eskuratu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Aztertu lan-pakete bila"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Eskuratu:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Artxibatu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Ezabatu fitxategia hura berreskuratu ondoren"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Artxibatu fitxategi hura berreskuratu ondoren"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Artxibatu:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Argitaratu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Argitaratu:"
+
+#: KPlatoXmlLoader.cpp:69
+#, kde-format
+msgid ""
+"This document has no syntax version.\n"
+"Opening it in Plan may lose information."
+msgstr ""
+"Dokumentu honek ez du sintaxiaren bertsiorik.\n"
+"Plan-en irekitzeak informazioa galtzea eragin dezake."
+
+#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
+#, kde-format
+msgid "Continue"
+msgstr "Jarraitu"
+
+#: KPlatoXmlLoader.cpp:71
+#, kde-format
+msgid "File-Format Error"
+msgstr "Fitxategi-formatuaren errorea"
+
+#: KPlatoXmlLoader.cpp:80
+#, kde-format
+msgid ""
+"This document was created with a newer version of KPlato than Plan can "
+"load.\n"
+"Syntax version: %1\n"
+"Opening it in this version of Plan may lose some information."
+msgstr ""
+"Dokumentu hau Plan-ek zama dezakeena baino KPlato-ren bertsio berriagoarekin "
+"sortu zen.\n"
+"Sintaxi bertsioa: %1\n"
+"Plan-en bertsio honekin irekita informazioa gal daiteke."
+
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
+#, kde-format
+msgid "File-Format Mismatch"
+msgstr "Fitxategi-formatua ez dator bat"
+
+#: KPlatoXmlLoader.cpp:123
+#, kde-format
+msgid ""
+"This document was created with a newer version of KPlatoWork (syntax "
+"version: %1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
+"Dokumentu hau KPlatoWork-en (sintaxi bertsioa: %1) bertsio berriago batekin "
+"sortu zen.\n"
+"PlanWork-en bertsio honekin irekita informazioa galduko da."
+
+#: kptaboutdata.h:37
+#, kde-format
+msgctxt "application name"
+msgid "Plan"
+msgstr "Plan"
+
+#: kptaboutdata.h:39
+#, kde-format
+msgid "Project Planning and Management Tool"
+msgstr "Proiektuak planifikatu eta kudeatzeko tresna"
+
+#: kptaboutdata.h:41
+#, kde-format
+msgid "Copyright 1998-%1, The Plan Team"
+msgstr "Copyright 1998-%1, Plan taldea"
+
+#: kptaboutdata.h:45
+#, kde-format
+msgid "Dag Andersen"
+msgstr "Dag Andersen"
+
+#: kptaboutdata.h:46
+#, kde-format
+msgid "Thomas Zander"
+msgstr "Thomas Zander"
+
+#: kptaboutdata.h:47
+#, kde-format
+msgid "Bo Thorsen"
+msgstr "Bo Thorsen"
+
+#: kptaboutdata.h:48
+#, kde-format
+msgid "Raphael Langerhorst"
+msgstr "Raphael Langerhorst"
+
+#. i18n translator strings
+#: kptaboutdata.h:51
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Iñigo Salvador Azurmendi"
+
+#: kptaboutdata.h:52
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "xalba@euskalnet.net"
+
+#: kptbuiltinschedulerplugin.cpp:35
+#, kde-format
+msgctxt "Network = task dependency network"
+msgid "Network Scheduler"
+msgstr "Sare planifikatzailea"
+
+#: kptbuiltinschedulerplugin.cpp:36
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Built-in network (PERT) based scheduler"
+msgstr "Sarean (PERT) oinarritutako barneratutako planifikatzailea"
+
+#: kptbuiltinschedulerplugin.cpp:45
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
+"schedules tasks according to their dependencies. When a task is scheduled it "
+"is scheduled in full, booking the allocated resources if available. If "
+"overbooking is not allowed, subsequent tasks that requests the same resource "
+"will be scheduled later in time.</para><para>Tasks with time constraints "
+"will be scheduled first to minimize the problem with resource conflicts</"
+"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
+">You can try a different scheduler if available. You may also change "
+"resource allocations or add dummy dependencies to avoid the conflicts.</"
+"note></para>"
+msgstr ""
+"<title>Sare (PERT) planifikatzailea</title><para>Sare planifikatzaileak "
+"zereginak haien mendekotasunen arabera planifikatu ohi ditu. Zeregin bat "
+"planifikatzen denean, osorik planifikatzen da, alokatutako baliabideak, "
+"erabilgarri baleude, erreserbatuz. Gainerreserba onartzen ez bada, baliabide "
+"bera eskatzen duten ondorengo zereginak denboran beranduago planifikatuko "
+"dira.</para><para>Denbora murrizketak dituzten zereginak lehenengo "
+"planifikatuko dira baliabide-gatazka arazoak minimizatzeko</"
+"para><para><note>Planifikatzaile honek ez ditu ondo maneiatzen baliabideen "
+"gatazkak.<nl/>Erabilgarri badago, planifikatzaile ezberdin bat proba "
+"dezakezu. Baliabide-esleipenak aldatu edo gezurrezko mendekotasunak gehitu "
+"ditzakezu gatazkak saihesteko.</note></para>"
+
+#: kptinsertfiledlg.cpp:34
+#, kde-format
+msgid "Insert File"
+msgstr "Txertatu fitxategia"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: kptinsertfilepanel.ui:40
+#, kde-format
+msgid "Current node:"
+msgstr "Uneko nodoa:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
+#: kptinsertfilepanel.ui:68
+#, kde-format
+msgid "Insert on top level"
+msgstr "Sartu maila gorenean"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
+#: kptinsertfilepanel.ui:75
+#, kde-format
+msgid "Insert as children to current node"
+msgstr "Sartu uneko nodoaren haur gisa"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
+#: kptinsertfilepanel.ui:82
+#, kde-format
+msgid "Insert after current node"
+msgstr "Sartu uneko nodoaren ondoren"
+
+#: kptloadsharedprojectsdialog.cpp:40
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Load Resource Assignments"
+msgstr "Zamatu baliabidearen esleipenak"
+
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
+#, kde-format
+msgid "Invalid document. No mimetype specified."
+msgstr "Dokumentu baliogabea. Ez da MIME-motarik zehaztu."
+
+#: kptmaindocument.cpp:348
+#, kde-format
+msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
+msgstr ""
+"Dokumentu baliogabea. «application/x-vnd.kde.plan» MIME-mota espero zen, "
+"«%1» jaso da"
+
+#: kptmaindocument.cpp:355
+#, kde-format
+msgid ""
+"This document was created with a newer version of Plan (syntax version: %1)\n"
+"Opening it in this version of Plan will lose some information."
+msgstr ""
+"Dokumentu hau Plan-en (sintaxi bertsioa: %1) bertsio berriago batekin sortu "
+"zen.\n"
+"Plan-en bertsio honekin irekita informazioa galduko da."
+
+#: kptmaindocument.cpp:502
+#, kde-format
+msgid "Could not create the workpackage file for saving: %1"
+msgstr "Ezin izan da sortu lan-paketea gordetzeko fitxategia: %1"
+
+#: kptmaindocument.cpp:510
+#, kde-format
+msgid "Not able to write '%1'. Partition full?"
+msgstr "Ezin da «%1» idatzi. Partizioa beteta?"
+
+#: kptmaindocument.cpp:537
+#, kde-format
+msgid "Saving..."
+msgstr "Gordetzen..."
+
+#: kptmaindocument.cpp:631
+#, kde-format
+msgid ""
+"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
+msgstr ""
+"Dokumentu baliogabea. «application/x-vnd.kde.plan.work» MIME-mota espero "
+"zen, «%1» jaso da"
+
+#: kptmaindocument.cpp:642
+#, kde-format
+msgid ""
+"This document was created with a newer version of PlanWork (syntax version: "
+"%1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
+"Dokumentu hau PlanWork-en (sintaxi bertsioa: %1) bertsio berriago batekin "
+"sortu zen.\n"
+"PlanWork-en bertsio honekin irekita informazioa galduko da."
+
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
+#, kde-format
+msgid "Internal error, failed to insert file."
+msgstr "Barneko errorea, ezin izan du fitxategia txertatu."
+
+#: kptmaindocument.cpp:1236
+msgctxt "(qtundo-format)"
+msgid "Insert project"
+msgstr "Txertatu proiektua"
+
+#: kptmaindocument.cpp:1309
+#, kde-format
+msgid "Group: %1"
+msgstr "Taldea: %1"
+
+#: kptmaindocument.cpp:1315
+#, kde-format
+msgid "Resource: %1"
+msgstr "Baliabidea: %1"
+
+#: kptmaindocument.cpp:1320
+#, kde-format
+msgid "Calendar: %1"
+msgstr "Egutegia: %1"
+
+#: kptmaindocument.cpp:1325
+#, kde-format
+msgid ""
+"Shared resources has been removed from the shared resources file.\n"
+"Select how they shall be treated in this project."
+msgstr ""
+"Partekatutako baliabideak kendu dira partekatutako baliabideen "
+"fitxategitik.\n"
+"Hautatu proiektu honetan zer trataera izan beharko luketen."
+
+#: kptmaindocument.cpp:1328
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Shared resources"
+msgstr "Baliabide partekatuak"
+
+#: kptmaindocument.cpp:1330
+#, kde-format
+msgid "Convert"
+msgstr "Bihurtu"
+
+#: kptmaindocument.cpp:1331
+#, kde-format
+msgid "Keep"
+msgstr "Mantendu"
+
+#: kptmaindocument.cpp:1542
+#, kde-format
+msgctxt "Base calendar name"
+msgid "Base"
+msgstr "Oinarria"
+
+#: kptschedulesdocker.cpp:39
+#, kde-format
+msgid "Schedule Selector"
+msgstr "Plangintza hautatzailea"
+
+#: kptview.cpp:197
+#, kde-format
+msgid "Create Project Template..."
+msgstr "Sortu proiektu-txantiloia..."
+
+#: kptview.cpp:201
+#, kde-format
+msgid "Create New Project..."
+msgstr "Sortu proiektu berria..."
+
+#: kptview.cpp:213
+#, kde-format
+msgid "Show Selector"
+msgstr "Erakutsi hautatzailea"
+
+#: kptview.cpp:220 kptview.cpp:256
+#, kde-format
+msgid "Edit..."
+msgstr "Editatu..."
+
+#: kptview.cpp:224
+#, kde-format
+msgid "Define Estimate Conversions..."
+msgstr "Definitu zenbatetsitako bihurketa..."
+
+#: kptview.cpp:228
+#, kde-format
+msgid "Define WBS Pattern..."
+msgstr "Definitu WBS eredua..."
+
+#: kptview.cpp:232
+#, kde-format
+msgid "Define Currency..."
+msgstr "Definitu moneta..."
+
+#: kptview.cpp:236
+#, kde-format
+msgid "Edit Description..."
+msgstr "Editatu azalpena..."
+
+#: kptview.cpp:241
+#, kde-format
+msgid "Insert Project File..."
+msgstr "Txertatu proiektu-fitxategia..."
+
+#: kptview.cpp:245
+#, kde-format
+msgid "Load Shared Projects..."
+msgstr "Zamatu partekatutako proiektuak..."
+
+#: kptview.cpp:250
+#, kde-format
+msgid "Open Report Definition File..."
+msgstr "Ireki txostena definitzeko fitxategia..."
+
+#: kptview.cpp:259
+#, kde-format
+msgid "Progress..."
+msgstr "Aurrerapena..."
+
+#: kptview.cpp:262
+#, kde-format
+msgid "Delete Task"
+msgstr "Ezabatu zeregina"
+
+#: kptview.cpp:265
+#, kde-format
+msgid "Description..."
+msgstr "Azalpena..."
+
+#: kptview.cpp:268
+#, kde-format
+msgid "Documents..."
+msgstr "Dokumentuak..."
+
+#: kptview.cpp:271
+#, kde-format
+msgid "Indent Task"
+msgstr "Koskatu zeregina"
+
+#: kptview.cpp:274
+#, kde-format
+msgid "Unindent Task"
+msgstr "Zereginari koska kendu"
+
+#: kptview.cpp:277
+#, kde-format
+msgid "Move Task Up"
+msgstr "Eraman zeregina gora"
+
+#: kptview.cpp:280
+#, kde-format
+msgid "Move Task Down"
+msgstr "Eraman zeregina behera"
+
+#: kptview.cpp:284
+#, kde-format
+msgid "Edit Resource..."
+msgstr "Editatu baliabidea..."
+
+#: kptview.cpp:288
+#, kde-format
+msgid "Edit Dependency..."
+msgstr "Editatu mendekotasuna..."
+
+#: kptview.cpp:291
+#, kde-format
+msgid "Delete Dependency"
+msgstr "Ezabatu mendekotasuna"
+
+#: kptview.cpp:301
+#, kde-format
+msgid "Work Packages..."
+msgstr "Lan-paketeak..."
+
+#: kptview.cpp:302
+#, kde-format
+msgctxt "@info:tooltip"
+msgid "Work packages available"
+msgstr "Lan-paketeak erabilgarriak"
+
+#: kptview.cpp:393
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
+"from the current project with new project- and task identities.<nl/"
+">Resource- and calendar identities are not changed.<nl/>All scheduling "
+"information is removed.<nl/><nl/>Do you want to continue?"
+msgstr ""
+"<note>Ekintza hau ezin da desegin.</note><nl/><nl/>Sortu proiektu berri bat, "
+"uneko proiektutik abitatuta, proiektu- eta zeregin identitate berriekin.<nl/"
+">Baliabide- eta egutegi identitateak ez dira aldatzen.<nl/>Plangintza "
+"informazio dena kendu egiten da.<nl/><nl/>Jarraitu nahi duzu?"
+
+#: kptview.cpp:520
+#, kde-format
+msgid "Edit task scheduling constraints"
+msgstr "Editatu zeregina planifikatzeko murrizketak"
+
+#: kptview.cpp:520
+#, kde-format
+msgid "Task Constraints"
+msgstr "Zereginaren murrizketak"
+
+#: kptview.cpp:530
+#, kde-format
+msgid "Edit task cost"
+msgstr "Editatu zereginaren kostua"
+
+#: kptview.cpp:530
+#, kde-format
+msgid "Task Cost"
+msgstr "Zereginaren kostua"
+
+#: kptview.cpp:577
+#, kde-format
+msgid "Generate reports"
+msgstr "Sortu txostenak"
+
+#: kptview.cpp:583 kptview.cpp:3201
+#, kde-format
+msgid "Task Status Report"
+msgstr "Zeregin egoeraren txostena"
+
+#: kptview.cpp:661
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit working- and vacation days for resources"
+msgstr "Editatu baliabideetarako lan eta opor egunak"
+
+#: kptview.cpp:663
+#, kde-format
+msgid "Cost Breakdown Structure"
+msgstr "Kostu sailkapenaren egitura"
+
+#: kptview.cpp:664
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit cost breakdown structure."
+msgstr "Editatu kostu sailkapenaren egitura."
+
+#: kptview.cpp:666
+#, kde-format
+msgid "Resources"
+msgstr "Baliabideak"
+
+#: kptview.cpp:667
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit resource breakdown structure"
+msgstr "Editatu baliabideen sailkapenaren egitura"
+
+#: kptview.cpp:669
+#, kde-format
+msgid "Tasks"
+msgstr "Zereginak"
+
+#: kptview.cpp:670
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit work breakdown structure"
+msgstr "Editatu lan sailkapenaren egitura"
+
+#: kptview.cpp:672
+#, kde-format
+msgid "Dependencies (Graphic)"
+msgstr "Mendekotasunak (Grafikoa)"
+
+#: kptview.cpp:673 kptview.cpp:676
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit task dependencies"
+msgstr "Editatu zereginen mendekotasunak"
+
+#: kptview.cpp:675
+#, kde-format
+msgid "Dependencies (List)"
+msgstr "Mendekotasunak (Zerrenda)"
+
+#: kptview.cpp:679 kptview.cpp:681
+#, kde-format
+msgid "Schedules"
+msgstr "Plangintzak"
+
+#: kptview.cpp:682
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculate and analyze project schedules"
+msgstr "Proiektuen plangintzak kalkulatu eta aztertzea"
+
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
+#, kde-format
+msgid "Project Performance Chart"
+msgstr "Proiektu jardueraren diagrama"
+
+#: kptview.cpp:685
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View project status information"
+msgstr "Ikusi proiektu egoeraren gaineko informazioa"
+
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
+#, kde-format
+msgid "Task Status"
+msgstr "Zereginen egoera"
+
+#: kptview.cpp:688
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task progress information"
+msgstr "Ikusi zereginaren aurrerapenaren informazioa"
+
+#: kptview.cpp:690
+#, kde-format
+msgid "Task Execution"
+msgstr "Zereginen exekuzioa"
+
+#: kptview.cpp:691
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task execution information"
+msgstr "Ikusi zereginen exekuzioaren gaineko informazioa"
+
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
+#, kde-format
+msgid "Work Package View"
+msgstr "Lan-pakete ikuspegia"
+
+#: kptview.cpp:694
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task work package information"
+msgstr "Ikusi zereginaren lan-paketearen informazioa"
+
+#: kptview.cpp:696
+#, kde-format
+msgid "Gantt"
+msgstr "Gantt"
+
+#: kptview.cpp:697
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View Gantt chart"
+msgstr "Ikusi Gantt diagrama"
+
+#: kptview.cpp:699
+#, kde-format
+msgid "Milestone Gantt"
+msgstr "Mugarrien Gantt"
+
+#: kptview.cpp:700
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View milestone Gantt chart"
+msgstr "Ikusi mugarrien Gantt diagrama"
+
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
+#, kde-format
+msgid "Resource Assignments"
+msgstr "Baliabide esleipena"
+
+#: kptview.cpp:703
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View resource assignments in a table"
+msgstr "Ikusi baliabideen esleipena taula batean"
+
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
+#, kde-format
+msgid "Resource Assignments (Gantt)"
+msgstr "Baliabide esleipenak (Gantt)"
+
+#: kptview.cpp:706
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View resource assignments in Gantt chart"
+msgstr "Ikusi baliabide-esleipenak Gantt diagraman"
+
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
+#, kde-format
+msgid "Cost Breakdown"
+msgstr "Kostuen sailkapena"
+
+#: kptview.cpp:709
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View planned and actual cost"
+msgstr "Ikusi planifikatutako eta benetako kostua"
+
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
+#, kde-format
+msgid "Tasks Performance Chart"
+msgstr "Zereginen jardueraren diagrama"
+
+#: kptview.cpp:712
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View tasks performance status information"
+msgstr "Ikusi zereginen jardueraren gaineko informazioa"
+
+#: kptview.cpp:714
+#, kde-format
+msgid "Reports Generator"
+msgstr "Txosten sortzailea"
+
+#: kptview.cpp:715
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Generate reports"
+msgstr "Sortu txostenak"
+
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
+#: kptviewlistdialog.cpp:564
+#, kde-format, kde-kuit-format
+msgid "Report"
+msgstr "Txostena"
+
+#: kptview.cpp:718
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View report"
+msgstr "Ikusi txostena"
+
+#: kptview.cpp:729
+#, kde-format
+msgid "Editors"
+msgstr "Editoreak"
+
+#: kptview.cpp:731
+#, kde-format
+msgid "Views"
+msgstr "Ikuspegiak"
+
+#: kptview.cpp:733
+#, kde-format
+msgctxt "Project execution views"
+msgid "Execution"
+msgstr "Exekuzioa"
+
+#: kptview.cpp:735
+#, kde-format
+msgid "Reports"
+msgstr "Txostenak"
+
+#: kptview.cpp:1695
+#, kde-format
+msgctxt "(qtundo-format) @info:status 1=schedule name"
+msgid "Calculate %1"
+msgstr "Kalkulatu %1"
+
+#: kptview.cpp:1714
+#, kde-format
+msgid "Cannot baseline. The project is already baselined."
+msgstr "Ezin da oinarri-lerroa sortu. Proiektuak jada oinarri-lerroa du."
+
+#: kptview.cpp:1719
+#, kde-format
+msgid "This schedule is baselined. Do you want to remove the baseline?"
+msgstr "Plangintza honek oinarri-lerroa du. Oinarri-lerroa kendu nahi duzu?"
+
+#: kptview.cpp:1723
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Reset baseline %1"
+msgstr "Berrezarri %1 oinarri-lerroa"
+
+#: kptview.cpp:1726 kptview.cpp:1730
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Baseline %1"
+msgstr "Oinarri-lerroa %1"
+
+#: kptview.cpp:1741
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Add schedule %1"
+msgstr "Gehitu %1 plangintza"
+
+#: kptview.cpp:1750
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Delete schedule %1"
+msgstr "Ezabatu %1 plangintza"
+
+#: kptview.cpp:1759
+#, kde-format
+msgctxt "(qtundo-format)"
+msgid "Move schedule %1"
+msgstr "Mugitu %1 plangintza"
+
+#: kptview.cpp:1822
+msgctxt "(qtundo-format)"
+msgid "Add milestone"
+msgstr "Gehitu mugarria"
+
+#: kptview.cpp:1846
+msgctxt "(qtundo-format)"
+msgid "Add sub-milestone"
+msgstr "Gehitu azpi-mugarria"
+
+#: kptview.cpp:2228
+#, kde-format
+msgid ""
+"A task that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
+"Planifikatu den zeregin bat ezabatuko da. Horrek plangintza baliogabetuko du."
+
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
+msgctxt "(qtundo-format)"
+msgid "Delete task"
+msgid_plural "Delete tasks"
+msgstr[0] "Ezabatu zeregina"
+msgstr[1] "Ezabatu zereginak"
+
+#: kptview.cpp:2275
+#, kde-format
+msgid "This task has been scheduled. This will invalidate the schedule."
+msgstr "Zeregin hau planifikatu da. Horrek plangintza baliogabetuko du."
+
+#: kptview.cpp:2299
+msgctxt "(qtundo-format)"
+msgid "Indent task"
+msgstr "Koskatu zeregina"
+
+#: kptview.cpp:2313
+msgctxt "(qtundo-format)"
+msgid "Unindent task"
+msgstr "Zereginari koska kendu"
+
+#: kptview.cpp:2335
+msgctxt "(qtundo-format)"
+msgid "Move task up"
+msgstr "Eraman zeregina gora"
+
+#: kptview.cpp:2356
+msgctxt "(qtundo-format)"
+msgid "Move task down"
+msgstr "Eraman zeregina behera"
+
+#: kptview.cpp:2392
+msgctxt "(qtundo-format)"
+msgid "Add task dependency"
+msgstr "Gehitu zereginaren mendekotasuna"
+
+#: kptview.cpp:2453
+msgctxt "(qtundo-format)"
+msgid "Delete task dependency"
+msgstr "Ezabatu zereginaren mendekotasuna"
+
+#: kptview.cpp:2490 kptview.cpp:2551
+msgctxt "(qtundo-format)"
+msgid "Delete resource"
+msgid_plural "Delete resources"
+msgstr[0] "Ezabatu baliabidea"
+msgstr[1] "Ezabatu baliabideak"
+
+#: kptview.cpp:2495 kptview.cpp:2553
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroup"
+msgid_plural "Delete resourcegroups"
+msgstr[0] "Ezabatu baliabide-taldea"
+msgstr[1] "Ezabatu baliabide-taldeak"
+
+#: kptview.cpp:2504 kptview.cpp:2512
+#, kde-format
+msgid ""
+"A resource that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
+"Planifikatu den baliabide bat ezabatuko da. Horrek plangintza baliogabetuko "
+"du."
+
+#: kptview.cpp:2549
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroups and resources"
+msgstr "Ezabatu baliabide-taldeak eta baliabideak"
+
+#: kptview.cpp:2720
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Cannot open file:<br/><filename>%1</filename>"
+msgstr "Fitxategia ezin da ireki:<br/><filename>%1</filename>"
+
+#: kptview.cpp:2846
+msgctxt "(qtundo-format)"
+msgid "Modify name"
+msgstr "Aldatu izena"
+
+#: kptview.cpp:2848
+msgctxt "(qtundo-format)"
+msgid "Modify task name"
+msgstr "Aldatu zereginaren izena"
+
+#: kptview.cpp:2849
+msgctxt "(qtundo-format)"
+msgid "Modify milestone name"
+msgstr "Aldatu mugarriaren izena"
+
+#: kptview.cpp:2850
+msgctxt "(qtundo-format)"
+msgid "Modify summarytask name"
+msgstr "Aldatu laburpen-zereginaren izena"
+
+#: kptview.cpp:2851
+msgctxt "(qtundo-format)"
+msgid "Modify project name"
+msgstr "Aldatu proiektuaren izena"
+
+#: kptview.cpp:2943
+#, kde-kuit-format
+msgctxt "@info:status"
+msgid "Not scheduled"
+msgstr "Planifikatu gabe"
+
+#: kptview.cpp:2985
+#, kde-format
+msgid "Failed to open temporary file"
+msgstr "Ezin izan da aldi baterako fitxategia ireki"
+
+#: kptview.cpp:2991
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+msgstr ""
+"Ezin izan da aldi baterako fitxategira gorde:<br/> <filename>%1</filename>"
+
+#: kptview.cpp:2999
+#, kde-format
+msgid "Work Package: %1"
+msgstr "Lan-paketea: %1"
+
+#: kptview.cpp:3000
+#, kde-format
+msgctxt "1=project name, 2=task name"
+msgid ""
+"%1\n"
+"%2"
+msgstr ""
+"%1\n"
+"%2"
+
+#: kptview.cpp:3030
+#, kde-format
+msgid "Failed to open work package file"
+msgstr "Ezin izan da lan-pakete fitxategia ireki"
+
+#: kptview.cpp:3037
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
+msgstr ""
+"Ezin izan da aldi baterako fitxategira gorde:<br/><filename>%1</filename>"
+
+#: kptview.cpp:3046
+#, kde-format
+msgid "Work Package for project: %1"
+msgstr "Proiekturako lan-paketea: %1"
+
+#: kptview.cpp:3199
+#, kde-format
+msgctxt "Project manager"
+msgid "Manager:"
+msgstr "Kudeatzailea:"
+
+#: kptview.cpp:3200
+#, kde-format
+msgid "Project:"
+msgstr "Proiektua:"
+
+#: kptview.cpp:3202
+#, kde-format
+msgctxt "As in: Page 1 of 2"
+msgid "of"
+msgstr "/"
+
+#: kptview.cpp:3203
+#, kde-format
+msgid "Page"
+msgstr "Orrialdea"
+
+#: kptview.cpp:3204
+#, kde-format
+msgctxt "Task name"
+msgid "Name"
+msgstr "Izena"
+
+#: kptview.cpp:3205
+#, kde-format
+msgctxt "Task completion"
+msgid "Completion (%)"
+msgstr "Osatze-maila (%)"
+
+#: kptviewlist.cpp:349
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>View Selector</title><para>This is the list of views and editors.</"
+"para><para>You can configure the list by using the context menu:"
+"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
+"rename or edit tool tip for categories or views</item><item>Insert "
+"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Ikuspegi hautatzailea</title><para>Hau da ikuspegi eta editoreen "
+"zerrenda.</para><para>Zerrenda, testuinguru-menua erabiliz konfigura "
+"dezakezu:<list><item>Berrizendatu kategoriak edo ikuspegiak</"
+"item><item>Konfiguratu. Mugitu, kendu, berrizendatu edo editatu kategoria "
+"edo ikuspegien tresna iradokizunak</item><item>Txertatu kategoriak eta "
+"ikuspegiak</item> </list><nl/><link url='%1'>Gehiago...</link></para>"
+
+#: kptviewlist.cpp:371
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Schedule selector</title><para>Selects the schedule to be used when "
+"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
+"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Plangintza hautatzailea</title><para>Plangintzarekiko mendekoak diren "
+"datuak azaltzean erabili beharreko plangintza hautatzen du.<nl/><note> "
+"Plangintzarik gabeko zereginak editorean baino ez dira erakusten.</note><nl/"
+"><link url='%1'>Gehiago...</link></para>"
+
+#: kptviewlist.cpp:604
+#, kde-format
+msgid "Removing this category will also remove all its views."
+msgstr "Kategoria hori kentzeak, bere ikuspegi guztiak ere ezabatuko ditu."
+
+#: kptviewlist.cpp:738
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view"
+msgid "Rename"
+msgstr "Berrizendatu"
+
+#: kptviewlist.cpp:742
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view"
+msgid "Configure..."
+msgstr "Konfiguratu..."
+
+#: kptviewlist.cpp:746
+#, kde-kuit-format
+msgctxt "@action:inmenu remove view"
+msgid "Remove"
+msgstr "Kendu"
+
+#: kptviewlist.cpp:755
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view category"
+msgid "Rename"
+msgstr "Berrizendatu"
+
+#: kptviewlist.cpp:759
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view category"
+msgid "Configure..."
+msgstr "Konfiguratu..."
+
+#: kptviewlist.cpp:763
+#, kde-kuit-format
+msgctxt "@action:inmenu Remove view category"
+msgid "Remove"
+msgstr "Kendu"
+
+#: kptviewlist.cpp:772
+#, kde-kuit-format
+msgctxt "@action:inmenu Insert View"
+msgid "Insert..."
+msgstr "Txertatu..."
+
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
+#, kde-format
+msgid "The category of the view"
+msgstr "Ikuspegiaren kategoria"
+
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
+#, kde-format
+msgid "Category:"
+msgstr "Kategoria:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
+#, kde-format
+msgid "The view is placed after this view"
+msgstr "Ikuspegia beste ikuspegi honen ondoren kokatzen da"
+
+#. i18n: ectx: property (text), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
+#: kptviewlisteditview.ui:58
+#, kde-format
+msgid "After"
+msgstr "Ondoren"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:75
+#, kde-format
+msgid "The type of view"
+msgstr "Ikuspegiaren mota"
+
+#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:78
+#, kde-format
+msgid "View type:"
+msgstr "Ikuspegi mota:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
+#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
+#, kde-format
+msgid "The name of the view"
+msgstr "Ikuspegiaren izena"
+
+#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
+#: kptviewlisteditview.ui:81
+#, kde-format
+msgid "Name:"
+msgstr "Izena:"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
+#, kde-format
+msgid "The views description"
+msgstr "Ikuspegiaren azalpena"
+
+#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
+#: kptviewlisteditview.ui:97
+#, kde-format
+msgid "Description:"
+msgstr "Azalpena:"
+
+#: kptviewlistdialog.cpp:42
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add View"
+msgstr "Gehitu ikuspegia"
+
+#: kptviewlistdialog.cpp:103
+#, kde-format
+msgid "Resource Editor"
+msgstr "Baliabide editorea"
+
+#: kptviewlistdialog.cpp:104
+#, kde-format
+msgid "Task Editor"
+msgstr "Zeregin editorea"
+
+#: kptviewlistdialog.cpp:105
+#, kde-format
+msgid "Work & Vacation Editor"
+msgstr "Lan eta oporren editorea"
+
+#: kptviewlistdialog.cpp:106
+#, kde-format
+msgid "Accounts Editor"
+msgstr "Kontuen editorea"
+
+#: kptviewlistdialog.cpp:107
+#, kde-format
+msgid "Dependency Editor (Graphic)"
+msgstr "Mendekotasun editorea (Grafikoa)"
+
+#: kptviewlistdialog.cpp:108
+#, kde-format
+msgid "Dependency Editor (List)"
+msgstr "Mendekotasun editorea (Zerrenda)"
+
+#: kptviewlistdialog.cpp:109
+#, kde-format
+msgid "Schedule Handler"
+msgstr "Plangintza maneiatzailea"
+
+#: kptviewlistdialog.cpp:111
+#, kde-format
+msgid "Task View"
+msgstr "Zeregin ikuspegia"
+
+#: kptviewlistdialog.cpp:113
+#, kde-format
+msgid "Gantt View"
+msgstr "Gantt ikuspegia"
+
+#: kptviewlistdialog.cpp:114
+#, kde-format
+msgid "Milestone Gantt View"
+msgstr "Mugarrien Gantt ikuspegia"
+
+#: kptviewlistdialog.cpp:120
+#, kde-format
+msgid "Reports generator"
+msgstr "Txosten sortzailea"
+
+#: kptviewlistdialog.cpp:148
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>You can edit the category name to create "
+"a new category."
+msgstr ""
+"<title>Ikuspegiaren kategoria</title><nl/>Ikuspegia kategoria horren azpian "
+"jartzen da, ikuspegi hautatzailean.<nl/>Kategoriaren izena alda dezakezu "
+"kategoria berri bat sortzeko."
+
+#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
+#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
+#, kde-format
+msgid "Top"
+msgstr "Goian"
+
+#: kptviewlistdialog.cpp:306
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure View"
+msgstr "Konfiguratu ikuspegia"
+
+#: kptviewlistdialog.cpp:362
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>Selecting a different category will move "
+"the view to the new category.<nl/>You can edit the category name to create a "
+"new category."
+msgstr ""
+"<title>Ikuspegiaren kategoria</title><nl/>Ikuspegia kategoria horren azpian "
+"jartzen da, ikuspegi hautatzailean.<nl/>Beste kategoria bat hautatzeak, "
+"ikuspegia kategoria berrira aldatuko du.<nl/>Kategoriaren izena alda "
+"dezakezu kategoria berri bat sortzeko."
+
+#: kptviewlistdialog.cpp:431
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure Category"
+msgstr "Konfiguratu kategoria"
+
+#: kptviewlistdialog.cpp:522
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add Report"
+msgstr "Gehitu txostena"
+
+#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "View Selector [modified]"
+msgstr "Ikuspegi hautatzailea [aldatuta]"
+
+#: kptviewlistdocker.cpp:76
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "View Selector"
+msgstr "Ikuspegi hautatzailea"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:22
+#, kde-format
+msgid "Words"
+msgstr "Hitzak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:27
+#, kde-format
+msgid "Sentences"
+msgstr "Esaldiak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:32
+#, kde-format
+msgid "Syllables"
+msgstr "Silabak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:37
+#, kde-format
+msgid "Lines"
+msgstr "Lerroak"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:42
+#, kde-format
+msgid "Characters incl. spaces"
+msgstr "Karaktereak zuriuneak barne"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:47
+#, kde-format
+msgid "Characters without spaces"
+msgstr "Karaktereak zuriunerik gabe"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:52
+#, kde-format
+msgid "Flesch reading ease"
+msgstr "Flesch-en irakurgarritasuna"
+
+#. i18n: ectx: property (text), widget (QLineEdit, count)
+#: kptviewlistdocker.ui:63
+#, kde-format
+msgid "0"
+msgstr "0"
+
+#. i18n: ectx: property (text), widget (QToolButton, refresh)
+#: kptviewlistdocker.ui:73
+#, kde-format
+msgid "..."
+msgstr "..."
+
+#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
+#: kptviewlistdocker.ui:84
+#, kde-format
+msgid "Include text from foot- and endnotes"
+msgstr "Sartu oineko- eta bukaerako-oharretako testua"
+
+#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
+#: kptviewlistdocker.ui:91
+#, kde-format
+msgid "Automatically refresh data"
+msgstr "Datuak automatikoki freskatzea"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlisteditcategory.ui:20
+#, kde-format
+msgid "The category is placed after this category"
+msgstr "Kategoria beste kategoria honen atzetik ipintzen da"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlisteditcategory.ui:43
+#, kde-format
+msgid "The name of the category"
+msgstr "Kategoriaren izena"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlisteditcategory.ui:59
+#, kde-format
+msgid "The description of the category"
+msgstr "Kategoriaren azalpena"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Sortu proiektu berri bat</title><para>Proiektu berri bat sortzen "
+"du<emphasis>Ezarpenetan</emphasis> definitutako balio lehenetsiak erabiliz."
+"<nl/><emphasis>Proiektua elkarrizketa-koadroa</emphasis> irekitzen du "
+"proiektuaren berariazko propietateak definitu ahal izan ditzazun, "
+"<resource>Proiektuaren izena</resource>, <resource>Hasteko-</resource> eta "
+"<resource>Bukatzeko-</resource> garaiak, besteak beste.<nl/><link "
+"url='%1'>Gehiago...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Partekatutako baliabideak</title><para>Sortu baliabide partekatuen "
+"fitxategi bat.<nl/>Horri esker, zure baliabideak behin bakarrik sortu "
+"beharko dituzu, proiektu berri bat sortzen duzunean hari aipu egitea "
+"besterik ez duzu.<nl/>Baliabide horiek proiektuen artean partekatu daitezke "
+"proiektuen arteko baliabideen gehiegizko erreserba ekiditeko.<nl/"
+">Partekatutako baliabideak fitxategi bereizi batean definitu behar dira.<nl/"
+"><link url='%1'>Gehiago...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Azken proiektuak</title><para>Irekitako azken 10 proiektu-fitxategien "
+"zerrenda bat.</para><para><nl/>Horri esker azken aldian erabili dituzun "
+"proiektuak azkar irekiko dituzu.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Testuinguruko laguntza</title><para>Laguntza erabilgarri dago leku "
+"askotan <emphasis>Zer da hau</emphasis> erabiliz.<nl/><interface>Laguntza-"
+">Zer da hau?</interface> menuko sarrera edo <shortcut>Maius+F1</shortcut> "
+"teklatuko lasterbidea erabiliz aktibatzen da.</para><para>Elkarrizketa-"
+"koadroetan titulu-barrako <interface>?</interface> bidez erabilgarri dago.</"
+"para><para>Testuan <link url='%1'>Gehiago...</link> ikusten baduzu, hura "
+"sakatuta, zure arakatzailean, lerroko baliabideetako informazio gehiago "
+"azalduko da.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Proiektu-txantiloiak</title><para>Aukeratu txantiloi bat, txantiloi "
+"horretan oinarritutako proiektu berri bat sortzeko.</para><para>Plan-ek, "
+"ezarpenen elkarrizketa-koadroan definitu ditzakezun lekuetan txantiloiak "
+"bilatzen ditu: <interface>Ezarpenak->Konfiguratu Plan</interface>.</"
+"para><para>Txantiloi berriak sor ditzakezu proiektuetatik abiatuta "
+"<interface>Fitxategia->Sortu proiektu-txantiloia</interface> menu sarrera "
+"erabiliz.<nl/><link url='%1'>Gehiago...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Ireki dokumentua"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Proiektu berria"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Txantiloi-proiektuak:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Sortu baliabide partekatuak"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ireki proiektua</"
+"span></p><p>Lehendik dagoen proiektu baten fitxategia irekitzeko aukera "
+"ematen duen elkarrizketa-koadro bat irekitzen du.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Ireki proiektua..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Oraintsuko proiektuak:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Sarrerakoa"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Testuinguruko "
+"laguntza</span></p><p>Funtzio ugarik <span style=\" font-style:italic;\">Zer "
+"da hau</span> erabiliz azaldu daitezkeen laguntza eta iradokizunak dituzte.</"
+"p><p>Aktiba ezazu <span style=\" font-style:italic;\">Laguntza-&gt;Zer da "
+"hau</span> edo <span style=\" font-style:italic;\"> Maius+F1</span> hautatuz."
+"</p> <p>Proba ezazu testu honekin!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"erabiltzailearen dokumentazioa</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Komunitatearen foro</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/fa/calligraplan.po 1:3.3.0-1/po/fa/calligraplan.po
--- 1:3.2.2-2/po/fa/calligraplan.po	2019-12-12 11:48:38.000000000 +0000
+++ 1:3.3.0-1/po/fa/calligraplan.po	2021-01-28 12:55:41.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2011-11-01 00:09+0330\n"
 "Last-Translator: Mohammad Reza Mirdamadi <mohi@ubuntu.ir>\n"
 "Language-Team: Farsi (Persian) <>\n"
@@ -19,157 +19,6 @@ msgstr ""
 "X-Generator: Lokalize 1.2\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - ابزار طراحی KDE"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-#| msgid "List of resource allocations"
-msgid "A short introduction."
-msgstr "فهرست تخصیصهای منبع"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "بستن"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-#| msgid "List of resource allocations"
-msgid "Next: Resource allocation"
-msgstr "فهرست تخصیصهای منبع"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-#| msgid "List of resource allocations"
-msgid "Next: Introduction"
-msgstr "فهرست تخصیصهای منبع"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -262,13 +111,15 @@ msgid "Generate working week options"
 msgstr "ایجاد کد WBS"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -295,14 +146,16 @@ msgid "In base calendar"
 msgstr "تقویم پدر:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 #| msgid "Add Subcalendar"
 msgid "As sub-calendar"
 msgstr "افزودن زیرتقویم"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 #| msgid "Re-parent Calendar"
 msgid "As separate calendar"
@@ -315,7 +168,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -351,41 +205,47 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "ساعتهای هر روز:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "ساعتهای هر روز:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "ساعتهای هر روز:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "ساعتهای هر روز:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -510,13 +370,13 @@ msgid "Gradient"
 msgstr "گرادیان"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "خطی"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "تخت"
@@ -700,6 +560,680 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "تنظیمات پروژه"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "پیش‌فرضهای تکلیف"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Colors"
+msgstr "پیشرفت تکلیف"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task notes"
+msgid "Task Modules"
+msgstr "یادداشتهای تکلیف"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+#| msgid "Resource not available"
+msgid "Work Package"
+msgstr "منبعی موجود نیست"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation"
+msgstr "اسناد"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Project Templates"
+msgstr "ایجاد گزارش"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"فرد مسئول این تکلیف.\n"
+"\n"
+"محدود به افراد موجود در یک گروه منبع نیست اما می‌تواند هر کسی باشد. با دکمه "
+"انتخاب حتی می‌توانید مستقیماً به کتاب نشانی خود دست یابید."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation:"
+msgstr "اسناد"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "انتساب منابع:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "انتساب منابع:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+#| msgid "&General"
+msgid "General"
+msgstr "عمومی"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "مدیر"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "انتساب منابع:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "افزودن منبع"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "انتخاب..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "انتساب منابع:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description"
+msgstr "توصیف"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Project Templates Path"
+msgstr "ایجاد گزارش"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Insert"
+msgstr "درج"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Rename"
+msgid "Remove"
+msgstr "حذف"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules Path"
+msgstr "پیشرفت تکلیف"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "پیش‌فرض:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working Hours"
+msgstr "کاری"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "تنظیمات تقویم"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "هفته"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+#| msgid "Delete Calendar"
+msgid "In week calendar"
+msgstr "حذف تقویم"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "کاری"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "ساعتهای هر سال:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "ساعتهای هر ماه:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "ساعتهای هر هفته:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"این مقادیر هنگامی استفاده می‌شوند که تلاش مورد نیاز برای تکمیل تکلیف را تخمین "
+"می‌زنید."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "ساعتهای هر روز:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "گرادیان:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+#| msgid "Summary Task Settings"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "تنظیمات خلاصه تکلیف"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "پیش‌فرض:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+#| msgid "Use Levels"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "استفاده از سطوح"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "سطح ۱"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "سطح ۲"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "سطح ۳"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "سطح ۴"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "تکلیف"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "عادی:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+#| msgid "Critical"
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "بحرانی"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "زمان پایان:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+#| msgid "Error"
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "خطا"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "مقطع مهم"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "مسئول:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "درج یک شخص از کتاب نشانی شما"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "درج یک شخص از کتاب نشانی شما."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "انتخاب..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgid "Scheduling constraint:"
+msgstr "زمان‌بندی"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "زودتر از حد ممکن"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "دیرتر از حد ممکن"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "آغاز اجباری در"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "پایان اجباری در"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "آغاز نه زودتر از "
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "پایان نه دیرتر از"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "فاصله ثابت"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraint start time"
+msgid "Constraint Start time usage:"
+msgstr "زمان آغاز قید"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraint end time"
+msgid "Current date and time"
+msgstr "زمان پایان قید"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraint end time"
+msgid "Current date, specified time"
+msgstr "زمان پایان قید"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraint end time"
+msgid "Specified date and time"
+msgstr "زمان پایان قید"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraint start time"
+msgid "Constraint start time:"
+msgstr "زمان آغاز قید"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraint end time"
+msgid "Constraint End time usage:"
+msgstr "زمان پایان قید"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraint end time"
+msgid "Constraint end time:"
+msgstr "زمان پایان قید"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate Type"
+msgid "Estimate type:"
+msgstr "نوع تخمین"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "تلاش"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "دوام"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Calculated expected estimate"
+msgid "Expected estimate:"
+msgstr "تخمین مورد انتظار محاسبه‌شده."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic estimate"
+msgid "Optimistic estimate:"
+msgstr "تخمین خوش‌بینانه"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "٪"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic estimate"
+msgid "Pessimistic estimate:"
+msgstr "تخمین بدبینانه"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, fuzzy, kde-format
+#| msgid "Delete Selected Items"
+msgid "Delete file after it has been retrieved"
+msgstr "حذف فقره‌های برگزیده"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Delete Selected Items"
+msgid "Archive file after it has been retrieved"
+msgstr "حذف فقره‌های برگزیده"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -714,7 +1248,7 @@ msgstr ""
 "با باز کردن آن در این نسخه از KPlato، برخی اطلاعات از دست می‌روند."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "ادامه"
@@ -740,8 +1274,8 @@ msgstr ""
 "این سند با نسخه جدیدتر KPlato )نسخه نحو: %1( ایجاد شده بود\n"
 "با باز کردن آن در این نسخه از KPlato، برخی اطلاعات از دست می‌روند."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "خطای قالب پرونده"
@@ -879,12 +1413,12 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "انتسابهای منبع"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "سند نامعتبر. نوع مایمی مشخص نشد."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -892,7 +1426,7 @@ msgid "Invalid document. Expected mimety
 msgstr ""
 "سند نامعتبر. کاربرد نوع مایم موردنظر/x-vnd.kde.kplato، %1 را دریافت کرد"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -905,23 +1439,23 @@ msgstr ""
 "این سند با نسخه جدیدتر KPlato )نسخه نحو: %1( ایجاد شده بود\n"
 "با باز کردن آن در این نسخه از KPlato، برخی اطلاعات از دست می‌روند."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "قادر به نوشتن »%1« نیست. کامل افرازبندی شود؟"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 #| msgid "Choose..."
 msgid "Saving..."
 msgstr "ذخیره..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -930,7 +1464,7 @@ msgid ""
 msgstr ""
 "سند نامعتبر. کاربرد نوع مایم موردنظر/x-vnd.kde.kplato، %1 را دریافت کرد"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -944,215 +1478,204 @@ msgstr ""
 "این سند با نسخه جدیدتر KPlato )نسخه نحو: %1( ایجاد شده بود\n"
 "با باز کردن آن در این نسخه از KPlato، برخی اطلاعات از دست می‌روند."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "The project name."
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "نام پروژه."
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "گروه"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "منبع"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 #| msgid "Calendar"
 msgid "Calendar: %1"
 msgstr "تقویم"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "انتساب منابع:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Show Selector"
 msgid "Schedule Selector"
 msgstr "نمایش گزیننده"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Generate Report"
 msgid "Create Project Template..."
 msgstr "ایجاد گزارش"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Generate Report"
 msgid "Create New Project..."
 msgstr "ایجاد گزارش"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "نمایش گزیننده"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "ویرایش..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "تعریف الگوی WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 #| msgid "Define WBS Pattern..."
 msgid "Define Currency..."
 msgstr "تعریف الگوی WBS..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Edit Description..."
 msgstr "توصیف"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Insert Project File..."
 msgstr "ویرایش پروژه اصلی..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "انتساب منابع:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, fuzzy, kde-format
-#| msgid "List of resource allocations"
-msgid "Introduction to Plan"
-msgstr "فهرست تخصیصهای منبع"
-
-#: kptview.cpp:267
 #, kde-format
 msgid "Progress..."
 msgstr "پیشرفت..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "حذف تکلیف"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Description..."
 msgstr "توصیف"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "اسناد"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "تورفتگی تکلیف"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "از تورفتگی در آوردن تکلیف"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "حرکت تکلیف به بالا"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "حرکت تکلیف به پایین"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "ویرایش منبع..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "ویرایش وابستگی..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Dependency..."
 msgid "Delete Dependency"
 msgstr "حذف وابستگی..."
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "منبعی موجود نیست"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1162,366 +1685,361 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling"
 msgid "Edit task scheduling constraints"
 msgstr "زمان‌بندی"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "قیود"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "تغییر هزینه تکلیف"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Progress"
 msgid "Task Cost"
 msgstr "پیشرفت تکلیف"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "ایجاد کد WBS"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Task Status"
 msgid "Task Status Report"
 msgstr "وضعیت تکلیف"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown Structure"
 msgstr "ساختار توقف کار"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Edit cost breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "ویرایش ساختار توقف هزینه"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "منابع"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Edit resource breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "ویرایش منبع ساختار توقف منبع."
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "تکالیف"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Edit work breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "ویرایش ساختار توقف کار"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 #| msgid "Edit Dependency..."
 msgid "Dependencies (Graphic)"
 msgstr "ویرایش وابستگی..."
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit Dependency..."
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "ویرایش وابستگی..."
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 #| msgid "Edit Dependency..."
 msgid "Dependencies (List)"
 msgstr "ویرایش وابستگی..."
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "زمان‌بندیها"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate and analyze project schedules"
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "محاسبه و تحلیل زمان‌بندیهای پروژه"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Project Performance Chart"
 msgstr "تنظیمات پروژه"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "وضعیت تکلیف"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Task completion"
 msgid "Task Execution"
 msgstr "تکمیل تکلیف"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 #| msgid "Milestone"
 msgid "Gantt"
 msgstr "مقطع مهم"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgid "Milestone"
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "مقطع مهم"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Milestone"
 msgid "Milestone Gantt"
 msgstr "مقطع مهم"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "Milestone"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "مقطع مهم"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "انتسابهای منبع"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "انتسابهای منبع نما"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resource Assignments"
 msgid "Resource Assignments (Gantt)"
 msgstr "انتسابهای منبع"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "انتسابهای منبع نما"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown"
 msgstr "ساختار توقف کار"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "Show Selector"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "نمایش گزیننده"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "تنظیمات پروژه"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "قالب گزارش"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "ایجاد کد WBS"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "گزارشها"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "Show Selector"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "نمایش گزیننده"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "ویرایشگرها"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "نماها"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "اجرا"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "گزارشها"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculate %1"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "محاسبه"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "حذف زمان‌بندی %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "حذف زمان‌بندی %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "افزودن زمان‌بندی %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "حذف زمان‌بندی %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "افزودن زمان‌بندی %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "افزودن مقطع مهم"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "افزودن مقطع مهم"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1529,54 +2047,54 @@ msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "حذف تکلیف"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "تورفتگی تکلیف"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "از تورفتگی در آوردن تکلیف"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "حرکت تکلیف به بالا"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "حرکت تکلیف به پایین"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit Dependency..."
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "ویرایش وابستگی..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task Dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "حذف وابستگی تکلیف"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1584,7 +2102,7 @@ msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "حذف منبع"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
@@ -1592,88 +2110,88 @@ msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "حذف گروه منبع"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "حذف گروه منبع"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "<qt>نمی‌توان پرونده <br /><b>%1</b> را باز کرد</qt>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "تغییر نام"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "تغییر نام"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify estimate"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "تغییر تخمین"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Summary Task"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "تغییر خلاصه تکلیف"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify main project"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "تغییر پروژه اصلی"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "زمان‌بندی‌نشده"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open temporary file"
 msgstr "قادر به بارگیری پرونده قالب نیست: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "قادر به بارگیری پرونده قالب نیست: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 #| msgctxt "<hours>h:<minutes>m"
 #| msgid "%1h:%2m"
@@ -1685,55 +2203,55 @@ msgstr ""
 "%1 -\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open work package file"
 msgstr "قادر به بارگیری پرونده قالب نیست: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "قادر به بارگیری پرونده قالب نیست: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "مدیر"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "پروژه"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "از"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "صفحه"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "نام"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 #| msgid "Completion"
 msgctxt "Task completion"
@@ -2101,4 +2619,176 @@ msgstr "نام تکلیف"
 #, fuzzy, kde-format
 #| msgid "The initials of the resource"
 msgid "The description of the category"
-msgstr "آغازینهای منبع"
\ No newline at end of file
+msgstr "آغازینهای منبع"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Open Document"
+msgstr "اسناد"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "The project name."
+msgid "New project"
+msgstr "نام پروژه."
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "انتساب منابع:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "ویرایش پروژه اصلی..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "List of resource allocations"
+msgid "Introduction"
+msgstr "فهرست تخصیصهای منبع"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/fi/calligraplanlibs.po 1:3.3.0-1/po/fi/calligraplanlibs.po
--- 1:3.2.2-2/po/fi/calligraplanlibs.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/calligraplanlibs.po	2021-01-28 12:55:42.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2016-01-08 15:27+0200\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -41,7 +41,7 @@ msgstr "Resurssien nimet"
 msgid "Document loaded, URL=%1"
 msgstr "Tiedosto ladattu, osoite=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Tili"
@@ -184,7 +184,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Poistettu"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -227,7 +227,7 @@ msgid "Scheduling error"
 msgstr "Ajastusvirhe"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -580,41 +580,41 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Työryhmä"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Invalid time"
 msgstr "Kuvausta ei saatavilla"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "Kuvausta ei saatavilla"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "Kuvausta ei saatavilla"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Resurssia %1 ei saatavilla %2 – %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Resurssi %1 saatavilla %2 – %3"
@@ -625,17 +625,17 @@ msgid "Expected"
 msgstr "Odotettu"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Tietoja"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Varoitus"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -644,80 +644,80 @@ msgstr "Varoitus"
 msgid "Error"
 msgstr "Virhe"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Ajastetaan"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Laske aikainen lopetus "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Ei täytetty ehtoja"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 #| msgid "Resource %1 available from %2 to %3"
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Resurssi %1 saatavilla %2 – %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Aikainen lopetus laskettu: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Laske myöhäinen aloitus"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Myöhäinen aloitus laskettu: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Ajasta eteenpäin: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from start %1"
 msgstr "Aikataulun mukainen alkamisaika"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Ajastettu: %1 – %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, fuzzy, kde-format
 #| msgctxt "1=type of constraint"
 #| msgid "%1: Failed to meet constraint"
@@ -725,82 +725,82 @@ msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Ei täytetty ehtoja"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Select this to schedule the project forward from start time"
 msgid "Failed to schedule within project target time"
 msgstr "Valitse tämä ajoittaaksesi projektin alkuhetkestä eteenpäin"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgid "Calculated estimate variance"
 msgid "Finishing later than late finish"
 msgstr "Lasketun arvion vaihtelu"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Finished scheduling forward: %1 ms"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Ajastus eteenpäin valmis: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from end time: %1"
 msgstr "Aikataulun mukainen alkamisaika"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Select this to schedule the project forward from start time"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "Valitse tämä ajoittaaksesi projektin alkuhetkestä eteenpäin"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Select this to schedule the project forward from start time"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Valitse tämä ajoittaaksesi projektin alkuhetkestä eteenpäin"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Kumulatiivinen"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Mitään resurssia ei ole varattu"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Lähetä"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Vastaanota"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -861,13 +861,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1319,7 +1319,7 @@ msgstr "Kaaviotyyppi"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1480,43 +1480,43 @@ msgstr "Asiakirjat"
 msgid "Import Document"
 msgstr "Asiakirjat"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Vie"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "Pohjatiedostoa ei kyetty avaamaan!"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Tiedostot"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Tiedostot"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1526,9 +1526,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2366,19 +2366,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Tapahtui aikataulutusvirhe"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Budjetoidut kulut aikataulutetulle työlle"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Budjetoidut kulut tehdylle työlle"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2690,7 +2690,7 @@ msgstr "Tila"
 msgid "Parent"
 msgstr "Projekti"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2698,7 +2698,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Todellinen työpanos"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2706,7 +2706,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Todellinen työpanos"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2714,7 +2714,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Todellinen työpanos"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2722,7 +2722,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Työmäärä"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2730,7 +2730,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Työmäärä"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2738,7 +2738,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Työmäärä"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2746,7 +2746,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Todellinen työpanos"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2754,7 +2754,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Todellinen työpanos"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2762,7 +2762,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Työmäärä"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2770,74 +2770,74 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Työmäärä"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "M.d."
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Kustannusperustaiset budjetoidut kulut aikataulutetulle työlle"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Kustannusperustaiset budjetoidut kulut tehdylle työlle"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Kustannusperustaiset tosiasialliset kulut tehdylle työlle"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Työmääräperustaiset budjetoidut kulut aikataulutetulle työlle"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Työmääräperustaiset budjetoidut kulut tehdylle työlle"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Työmääräperustaiset tosiasialliset kulut tehdylle työlle"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Kustannusperustainen aikataulun suoritusindeksi (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Kustannusperustainen kustannustehokkuusindeksi (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Työmääräperustainen aikataulun suoritusindeksi (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Työmääräperustainen kustannustehokkuusindeksi (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "BCWS"
@@ -2845,7 +2845,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "BCWP"
@@ -2853,7 +2853,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "ACWP"
@@ -2861,7 +2861,7 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, fuzzy, kde-kuit-format
 #| msgid "SPI"
@@ -2869,46 +2869,46 @@ msgctxt "@title:column Schedule Performa
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kustannukset:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Työmäärä:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Aikataulun mukainen alkamisaika"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Aikataulun mukainen alkamisaika"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5565,14 +5565,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Asetukset"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5785,7 +5785,7 @@ msgstr "Lisää kalenteri"
 msgid "Add Subcalendar"
 msgstr "Lisää alakalenteri"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5856,7 +5856,7 @@ msgstr "on"
 msgid "%"
 msgstr " %"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5867,39 +5867,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Lisää tehtävä"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Lisää tehtävä…"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Lisää välitavoite…"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Lisää alitehtävä"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Lisää alitehtävä…"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Lisää alitavoite…"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6227,13 +6227,13 @@ msgstr "Kriittiset tehtävät"
 msgid "Scheduling errors"
 msgstr "Ajastusvirheet"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6241,7 +6241,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6249,13 +6249,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6263,54 +6263,137 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Ylätunniste"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Tulosta riviselitteet"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr ""
+"Muuta tehtävän nimeä\n"
+"tehtävän nimen muutos"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Tulosta kaavio yhdelle sivulle"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr ""
+"Muuta tehtävän nimeä\n"
+"tehtävän nimen muutos"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Ajastetaan"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Jaa kaavio useammille sivuille"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Tulosta kaavio yhdelle sivulle"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Tulosta kaavio yhdelle sivulle"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Muuta…"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Voi alkaa"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Started"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Käynnistynyt"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Kaaviotyyppi"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Kaavio"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt-kaavion asetukset"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Kaavio"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6322,63 +6405,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Näytä projekti"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Ei ajastettu"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Kuukausi"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Viikko"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Päivä"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6390,7 +6473,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7954,80 +8037,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Suunniteltu työpanos"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Ylä- ja alatunniste"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Sivu:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Päiväys:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekti:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Tämä näkymä ei tue tulostusta."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Sivun asettelu"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Ylä- ja alatunniste"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Näkymän asetukset…"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Sulje näkymä"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Jaa näkymä"
diff -pruN 1:3.2.2-2/po/fi/calligraplan.po 1:3.3.0-1/po/fi/calligraplan.po
--- 1:3.2.2-2/po/fi/calligraplan.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/calligraplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -14,7 +14,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2015-10-07 11:20+0200\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
@@ -26,205 +26,6 @@ msgstr ""
 "X-POT-Import-Date: 2013-01-13 22:09:47+0000\n"
 "X-Generator: Lokalize 2.0\n"
 
-# pmap: =:gen=Planin:
-# pmap: =:elat=Planista:
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Vapaudu."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan on projektinsuunnittelu- ja -hallintasovellus."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Tervetuloa Planiin."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Näiden johdantosivujen tulisi antaa sinulle mielikuva siitä, miten Plania "
-"käytetään ja mitä sillä voi tehdä."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Lyhyt johdanto."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Vihjeitä siitä, kuinka käsitellä ja tarkastaa tietoja."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Pieni oppikurssi aloittamiseksi."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Huomaa:</em> Näiden sivujen katsomiseksi silloin, kun olet muissa Plan-"
-"osissa, valitse valikosta <em>Ohje -> Johdatus Planiin</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan on tarkoitettu hallitsemaan suhteellisen laajoja projekteja, joissa on "
-"useita resursseja. Jotta projektisi voitaisiin mallintaa sopivasti, Plan "
-"tarjoaa erityyppisiä tehtäväriippuvuuksia ja ajoitusrajoituksia. "
-"Tavallisesti määrittelet tehtäväsi, arvioit jokaisen tehtävän suorittamiseen "
-"tarvittavat ponnistukset, varattavat resurssit ja aikataulutat sitten "
-"projektin riippuvuusverkon resurssien käytettävyyden mukaisesti.<p>Löydät "
-"lisätietoja <a href=\"help:plan\">dokumentaatiosta</a> tai verkko-"
-"osoitteesta <a href=\"http://www.calligra.org/plan\">http://www.calligra.org/"
-"plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Seuraavaksi: Vinkit"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Muokkausvinkit."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br /><b>Voidaksesi</b> muokata projektin tietoja erilaisia näkymiä ja "
-"editoreita voidaan valita Näkymävalitsimesta.<br /><b>Näkymät</b> ovat "
-"yleensä käytetty tarkastamaan tietoja sen jälkeen, kun projekti on "
-"aikataulutettu. Tietoja ei ilmaannu näkymiin, joita ei ole aikataulutettu. "
-"Aikataulutus on tehty Aikataulut-editorilla.<br /><b>Voit</b> muokata "
-"attribuutteja eri editoreilla valitsemalla kohdan, jota haluat muokata "
-"(kaksoisnapsauta tai paina F2-painiketta), tai avaamalla viestiruudun "
-"konteksivalikkoa käyttämällä.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Seuraavaksi: Luo yksinkertainen projekti."
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Luo yksinkertaisin mahdollinen projekti."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Valitse tehtävämuokkain <em>Muokkaimet->Tehtävät</em>:<ul><li>Luo tehtävä "
-"valitsemalla <em>Lisää tehtävä</em> työkaluriviltä.</li><li>Aseta "
-"<em>Tyypin</em> arvoksi <em>Kesto</em>.</li><li>Aseta <em>Arvion</em> "
-"arvoksi <em>8 tuntia</em>.</li><li>Aseta <em>Rajoitteen</em> arvoksi "
-"<em>Niin pian kuin mahdollista</em>.</li></ul>Valitse aikataulumuokkain "
-"<em>Muokkaimet->Aikataulut</em>:<ul><li>Luo aikataulu valitsemalla <em>Lisää "
-"aikataulu</em> työkaluriviltä.</li><li>Laske aikataulu valitsemalla "
-"<em>Laske</em> työkaluriviltä.</li></ul>Tehtävä pitäisi nyt olla "
-"aikataulutettu alkamaan %1 kestolla 8 tuntia. Voit tarkista tämän "
-"valitsemalla Gantt-kaavion valikosta <em>Näkymät->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Seuraavaksi: Resurssien kohdistus"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Kohdista resurssi tehtävään."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Valitse tehtävämuokkain <em>Muokkaimet->Tehtävät</em>:<ul><li>Kirjoita nimi "
-"(esim.: ”Jussi”) sarakkeeseen <em>Kohdistus</em>. (Plan luo automaattisesti "
-"”Jussi”-nimisen resurssin resurssiryhmään ”Resurssit”.)</li><li>Aseta "
-"<em>Tyypin</em> arvoksi <em>Vaiva</em>.</li></ul>Nytprojekti on "
-"aikataulutettava uudelleen uudella kohdistuksella:<br/>Valitse "
-"aikataulumuokkain <em>Muokkaimet->Aikataulut</em> ja laske aikataulu "
-"valitsemalla <em>Laske</em> työkaluriviltä.<p>Tehtävän pitäisi olla "
-"aikataulutettu alkamaan %1 kestolla 8 tuntia. Voit valita tämän valitsemalla "
-"Gantt-kaavio valikosta <em>Näkymät->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Seuraavaksi: Johdanto"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -312,13 +113,15 @@ msgid "Generate working week options"
 msgstr "Luo WBS-koodi"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -344,13 +147,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -362,7 +167,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -398,37 +204,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -546,13 +358,13 @@ msgid "Gradient"
 msgstr "Liukuväri"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineaarinen"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Litteä"
@@ -728,6 +540,655 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "Projekti"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Työ- ja vapaapäivät"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Tehtävän oletusarvot"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Tehtävän värit"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Tehtävän värit"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Työpaketti"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Kesto"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "&Luo uusi projekti…"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Tämän tehtävän vastuuhenkilö:\n"
+"\n"
+"Tätä ei ole rajoitettu resurssiryhmän henkilöihin vaan voi olla kuka "
+"tahansa. Voit jopa käyttää suoraan osoitekirjaa valintapainikkeella."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Kesto"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Tehtävät resursseittain"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Tehtävät resursseittain"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Yleinen"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Päällikkö:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "Tehtävät resursseittain"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Lisää resurssi"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Valitse…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "Tehtävät resursseittain"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Kuvaus"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "&Luo uusi projekti…"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Lisää…"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Poista"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Tehtävän värit"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Oletus:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Generate WBS Code"
+msgid "Working week"
+msgstr "Luo WBS-koodi"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Määritä arviomuunnokset…"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Liukuväri:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Yhteenvetotehtävä"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Oletus:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Käytä tason värejä"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Taso 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Taso 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Taso 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Taso 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tehtävä"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Tavallinen:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kriittinen:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Valmis:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Virhe:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Välitavoite"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Vastuuhenkilö:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Lisää henkilö osoitekirjastasi."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Lisää henkilö osoitekirjastasi."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Valitse…"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Ajastusrajoitus:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Niin pian kuin mahdollista"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Niin myöhään kuin mahdollista"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Tulee alkaa"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Tulee päättyä"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Älä aloita ennen kuin"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Älä lopeta myöhemmin kuin"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Kiinteä aikaväli"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Aloitusajan rajoituksen käyttö:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Nykyinen päivä ja aika"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Nykyinen päivä, annettu aika"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Annettu päivä ja aika"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Rajoita aloitusaikaa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Lopetusajan rajoituksen käyttö:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Rajoita lopetusaikaa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Arvion tyyppi:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Vaiva"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Kesto"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Odotettu arvio:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistinen arvio:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr " %"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistinen arvio:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Noutoverkko-osoite:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Tarkista työpaketit"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Noutoverkko-osoite:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Poista tiedosto, kun se on noudettu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Tallenna tiedosto, kun se on noudettu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -738,7 +1199,7 @@ msgstr ""
 "Sen avaaminen Planiin voi johtaa tietojen menetykseen."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Jatka"
@@ -760,8 +1221,8 @@ msgstr ""
 "Syntaksin versio: %1\n"
 "Sen avaaminen tähän Planin versioon voi johtaa tietojen menetykseen."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Epäyhteensopiva tiedostotyyppi"
@@ -907,19 +1368,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Kohdistetut resurssit"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Virheellinen tiedosto: MIME-tyyppiä ei ole määritelty."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Virheellinen tiedosto. Odotettiin MIME-tyyppiä application/x-vnd.kde.plan, "
 "saatiin %1."
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -928,22 +1389,22 @@ msgstr ""
 "Tiedosto on luotu uudemmalla Planin versiolla (syntaksin versio: %1)\n"
 "Sen avaaminen tähän Planin versioon voi johtaa tietojen menetykseen."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Tallennettavaa työpakettia ei voitu luoda: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Ei voitu kirjoittaa: ”%1”. Osio täynnä?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Tallennetaan…"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -951,7 +1412,7 @@ msgstr ""
 "Virheellinen tiedosto. Odotettiin MIME-tyyppiä application/x-vnd.kde.plan."
 "work, saatiin %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -961,208 +1422,198 @@ msgstr ""
 "Tiedosto on luotu PlanWorkin uudemmalla versiolla (syntaksin versio: %1)\n"
 "Sen avaaminen ohjelman tähän versioon voi johtaa tietojen menetykseen."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Sisäinen virhe; tiedoston lisääminen epäonnistui."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr ""
 "Lisää projekti\n"
 "projektin lisäys"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Resurssit"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Tehtävät resursseittain"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Aikataulun valinta"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "&Luo uusi projekti…"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "&Luo uusi projekti…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Näytä valitsin"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Muokkaa…"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Määritä arviomuunnokset…"
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Määrittele WBS-malli…"
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Määritä valuutta…"
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Kuvaus…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Lisää projektitiedosto…"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "Tehtävät resursseittain"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Avaa raportin määritystiedosto…"
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Johdatus Planiin"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Käynnissä…"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Poista tehtävä"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Kuvaus…"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Asiakirjat"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Sisennä tehtävää"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Vähennä sisennystä tehtävästä"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Siirrä tehtävää ylös"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Siirrä tehtävää alas"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Muokkaa resurssia…"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Muokkaa riippuvuutta…"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Poista riippuvuus…"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Työpaketti"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Työpakettinäkymä"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1176,269 +1627,264 @@ msgstr ""
 ">Resurssien ja kalenterien henkilöyksiä ei muuteta.<nl/>Kaikki "
 "aikataulutustieto poistetaan.<nl/><nl/>Haluatko jatkaa?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Ajastusrajoitus:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Rajoitukset"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Muokkaa tehtävien riippuvuuksia"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Tehtävän värit"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "Luo WBS-koodi"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Tehtävän tilaraportti"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Työ- ja vapaapäivät"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Muokkaa resurssien työ- ja vapaapäiviä"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Kustannusrakenne"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Muokkaa kustannusrakennetta."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resurssit"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Muokkaa resurssierittelyn rakennetta"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tehtävät"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Muokkaa työn rakennetta"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Riippuvuudet (graafinen)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Muokkaa tehtävien riippuvuuksia"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Riippuvuudet (luettelo)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Aikataulu"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Laske ja analysoi projektin aikatauluja"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projektin työtehokaavio"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Näytä projektin tilatiedot"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Tehtävän tila"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Näytä tehtävän edistymistiedot"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Tehtävän suoritus"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Näytä tehtävän suoritustiedot"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Työpakettinäkymä"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Näytä tehtävätyöpakkaustiedot"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Näytä Gantt-kaavio"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Välitavoitteiden Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Näytä välitavoitteiden Gantt-kaavio"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Kohdistetut resurssit"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Näytä resurssikohdistukset taulukkona"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Resurssikohdistukset (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Näytä resurssikohdistukset Gantt-kaaviona"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Kuluerittely"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Näytä suunnitellut ja todelliset kulut"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Tehtävien suorituskykykaavio"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Näytä tehtävien suorituskyvyn tilatiedot"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Luo WBS-koodi"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Raportti"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Näytä raportti"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Muokkaimet"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Näkymät"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Suoritus"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Raportit"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
@@ -1446,17 +1892,17 @@ msgstr ""
 "Laske %1\n"
 "%1 laskeminen"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Ei voida lisätä lähtökohtaan. Projekti on jo lähtökohdassa."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Tämä ajastin on lähtökohdassa. Haluatko poistaa lähtökohdan?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
@@ -1464,90 +1910,90 @@ msgstr ""
 "Poista lähtökohta %1\n"
 "lähtökohdan %1 poisto"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Lähtökohta %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Lisää aikataulu %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Poista aikataulu %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Siirrä aikataulua %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Lisää välitavoite"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Lisää alitavoite"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Ajoitettu tehtävä poistetaan. Tämä tekee aikataulusta virheellisen."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Poista tehtävä"
 msgstr[1] "Poista tehtävät"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Tehtävä on ajastettu. Tämä tekee aikataulusta virheellisen."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Sisennä tehtävää"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Vähennä tehtävän sisennystä"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Nosta tehtävää ylemmäs"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Laske tehtävää alemmas"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Lisää tehtävän riippuvuus"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Poista tehtävän riippuvuus"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1558,7 +2004,7 @@ msgstr[1] ""
 "Poista resurssit\n"
 "resurssien poisto"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1569,84 +2015,84 @@ msgstr[1] ""
 "Poista resurssiryhmät\n"
 "resurssiryhmien poisto"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Ajastettu resurssi poistetaan, mikä rikkoo aikataulun."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 "Poista resurssiryhmät ja resurssit\n"
 "resurssiryhmien ja resurssien poisto"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Tiedostoa ei voitu avata:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 "Muuta nimeä\n"
 "nimen muutos"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 "Muuta tehtävän nimeä\n"
 "tehtävän nimen muutos"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 "Muuta välitavoitteen nimeä\n"
 "välitavoitteen nimen muutos"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 "Muuta yhteenvetotehtävän nimeä\n"
 "yhteenvetotehtävän nimen muutos"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 "Muuta projektin nimeä\n"
 "projektin nimen muutos"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Ei ajastettu"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Väliaikaistiedostoa ei voitu avata"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Väliaikaistiedostoa ei voitu tallentaa:<br /> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Työpaketti: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1656,13 +2102,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Väliaikaistiedostoa ei voitu avata"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1670,40 +2116,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Väliaikaistiedostoa ei voitu tallentaa:<br /> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Projektin työpaketti: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Päällikkö:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekti:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "/"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Sivu"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nimi"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2059,98 +2505,183 @@ msgstr "Arvion tyyppi"
 msgid "The description of the category"
 msgstr ""
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Poista asiakirja"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr ""
+"Lisää projekti\n"
+"projektin lisäys"
 
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "Tehtävät resursseittain"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Muokkaa pääprojektia…"
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Seuraavaksi: Johdanto"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+# pmap: =:gen=Planin:
+# pmap: =:elat=Planista:
 
 
 
diff -pruN 1:3.2.2-2/po/fi/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/fi/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/fi/calligraplan_scheduler_rcps.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/calligraplan_scheduler_rcps.po	2021-01-28 12:55:42.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatorcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-01-26 16:25+0200\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <lokalisointi@lists.coss.fi>\n"
diff -pruN 1:3.2.2-2/po/fi/calligraplan_scheduler_tj.po 1:3.3.0-1/po/fi/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/fi/calligraplan_scheduler_tj.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/calligraplan_scheduler_tj.po	2021-01-28 12:55:42.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-11-24 11:07+0200\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <lokalisointi@lists.coss.fi>\n"
diff -pruN 1:3.2.2-2/po/fi/calligraplanwork.po 1:3.3.0-1/po/fi/calligraplanwork.po
--- 1:3.2.2-2/po/fi/calligraplanwork.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/calligraplanwork.po	2021-01-28 12:55:42.000000000 +0000
@@ -12,7 +12,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-01-03 15:39+0200\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/fi/krossmoduleplan.po 1:3.3.0-1/po/fi/krossmoduleplan.po
--- 1:3.2.2-2/po/fi/krossmoduleplan.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fi/krossmoduleplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-20 23:19+0300\n"
 "Last-Translator: Lasse Liehu <lasse.liehu@gmail.com>\n"
 "Language-Team: Finnish <lokalisointi@lists.coss.fi>\n"
diff -pruN 1:3.2.2-2/po/fr/calligraplanlibs.po 1:3.3.0-1/po/fr/calligraplanlibs.po
--- 1:3.2.2-2/po/fr/calligraplanlibs.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/calligraplanlibs.po	2021-01-28 12:55:42.000000000 +0000
@@ -5,24 +5,25 @@
 # Sébastien Renard <Sebastien.Renard@digitalfox.org>, 2008.
 # Mickael Sibelle <kimael@gmail.com>, 2010.
 # Geoffray Levasseur <geoffray.levasseurbrandin@numericable.fr>, 2011.
-# xavier <xavier.besnard@neuf.fr>, 2012, 2013.
+# xavier <xavier.besnard@neuf.fr>, 2012, 2013, 2020.
 # Thomas Vergnaud <thomas.vergnaud@gmx.fr>, 2014, 2015.
-# Simon Depiets <sdepiets@gmail.com>, 2018, 2019.
+# Simon Depiets <sdepiets@gmail.com>, 2018, 2019, 2020.
+# Christophe Moulin <mevouillon.corp@gmail.com>, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-08-10 16:28+0800\n"
-"Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-12-07 20:31+0100\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
+"Language-Team: FR\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.08.3\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
@@ -30,19 +31,21 @@ msgstr ""
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Geoffray Levasseur, Matthieu Robin"
+msgstr "Geoffray Levasseur, Matthieu Robin, Christophe Moulin"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "geoffray.levasseurbrandin@numericable.fr, kde@macolu.org"
+msgstr ""
+"geoffray.levasseurbrandin@numericable.fr, kde@macolu.org, mevouillon."
+"corp@gmail.com"
 
 #: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
 #, kde-format
 msgid "Document loaded, URL=%1"
 msgstr "Document chargé, URL = %1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Compte"
@@ -51,18 +54,18 @@ msgstr "Compte"
 #: ui/kptcalendareditor.cpp:206 ui/kptcalendareditor.cpp:665
 #, kde-format
 msgid "Undefined"
-msgstr "Non-défini"
+msgstr "Non défini"
 
 #: kernel/kptcalendar.cpp:101 kernel/kptcalendar.cpp:111
 #: ui/kptcalendareditor.cpp:204 ui/kptcalendareditor.cpp:663
 #, kde-format
 msgid "Non-working"
-msgstr "Chômés"
+msgstr "Non travaillé"
 
 #: kernel/kptcalendar.cpp:103 kernel/kptcalendar.cpp:111
 #, kde-format
 msgid "Working"
-msgstr "Au travail"
+msgstr "Travaillé"
 
 #: kernel/kptdocuments.cpp:75 kernel/kptdocuments.cpp:88
 #, kde-kuit-format
@@ -77,9 +80,7 @@ msgid "Product"
 msgstr "Produit"
 
 #: kernel/kptdocuments.cpp:77
-#, fuzzy, kde-kuit-format
-#| msgctxt "@item Document is used for refrence"
-#| msgid "Reference"
+#, kde-kuit-format
 msgctxt "@item Document is used for reference"
 msgid "Reference"
 msgstr "Référence"
@@ -100,43 +101,37 @@ msgstr "Référence"
 #, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h:%2m"
-msgstr "%1h : %2m"
+msgstr "%1 h %2 m"
 
 #: kernel/kptduration.cpp:191
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h"
-msgstr "%1 %"
+msgstr "%1 h"
 
 #: kernel/kptduration.cpp:219
 #, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h:%3m"
-msgstr "%1d %2h : %3m"
+msgstr "%1 j %2 h %3 m"
 
 #: kernel/kptduration.cpp:221
-#, fuzzy, kde-format
-#| msgctxt "<days>d <hours>h:<minutes>m"
-#| msgid "%1d %2h:%3m"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h"
-msgstr "%1d %2h : %3m"
+msgstr "%1 j %2 h"
 
 #: kernel/kptduration.cpp:223
-#, fuzzy, kde-format
-#| msgctxt "<value>%"
-#| msgid "%1%"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d"
-msgstr "%1 %"
+msgstr "%1 j"
 
 #: kernel/kptduration.cpp:284
 #, kde-format
 msgctxt "Year. Note: Letter(s) only!"
 msgid "Y"
-msgstr "Y"
+msgstr "A"
 
 #: kernel/kptduration.cpp:285
 #, kde-format
@@ -148,13 +143,13 @@ msgstr "M"
 #, kde-format
 msgctxt "Week. Note: Letter(s) only!"
 msgid "w"
-msgstr "w"
+msgstr "S"
 
 #: kernel/kptduration.cpp:287
 #, kde-format
 msgctxt "Day. Note: Letter(s) only!"
 msgid "d"
-msgstr "d"
+msgstr "j"
 
 #: kernel/kptduration.cpp:288
 #, kde-format
@@ -185,22 +180,22 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Supprimé"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
-msgstr "Non-programmé"
+msgstr "Non planifié"
 
 #: kernel/kptglobal.cpp:35 models/kptschedulemodel.cpp:853
 #: models/kptschedulemodel.cpp:1001
 #, kde-format
 msgid "Scheduled"
-msgstr "Ordonnancé"
+msgstr "Planifié"
 
 #: kernel/kptglobal.cpp:37
 #, kde-format
 msgid "Resource overbooked"
-msgstr "Ressource sur-allouée"
+msgstr "Ressource surchargée"
 
 #: kernel/kptglobal.cpp:39
 #, kde-format
@@ -215,12 +210,12 @@ msgstr "Aucune ressource allouée"
 #: kernel/kptglobal.cpp:43
 #, kde-format
 msgid "Cannot fulfill constraints"
-msgstr "Impossible de gérer les contraintes"
+msgstr "Impossible de respecter les contraintes"
 
 #: kernel/kptglobal.cpp:45
 #, kde-format
 msgid "Effort not met"
-msgstr "Effort non fourni"
+msgstr "Charge non satisfaite"
 
 #: kernel/kptglobal.cpp:47
 #, kde-format
@@ -228,7 +223,7 @@ msgid "Scheduling error"
 msgstr "Erreur de planification"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -246,7 +241,7 @@ msgstr "Erreur de planification"
 #: ui/TasksGeneralPanel.ui:338
 #, kde-format
 msgid "None"
-msgstr "Aucun"
+msgstr "Aucun(e)"
 
 #: kernel/kptnode.cpp:155 models/kptpertcpmmodel.cpp:434
 #: models/kptresourceappointmentsmodel.cpp:1232
@@ -281,12 +276,12 @@ msgstr "Périodique"
 #: kernel/kptnode.cpp:160
 #, kde-format
 msgid "Summary"
-msgstr "Résumé"
+msgstr "Phase"
 
 #: kernel/kptnode.cpp:729
 #, kde-format
 msgid "As Soon As Possible"
-msgstr "Le plus tôt possible"
+msgstr "Dès que possible"
 
 #: kernel/kptnode.cpp:730
 #, kde-format
@@ -322,7 +317,7 @@ msgstr "Ne finit pas plus tard que"
 #: ui/TasksGeneralPanel.ui:199
 #, kde-format
 msgid "Fixed Interval"
-msgstr "Intervalle fixe"
+msgstr "Plage définie"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_effort)
@@ -331,7 +326,7 @@ msgstr "Intervalle fixe"
 #: ui/TasksGeneralPanel.ui:414
 #, kde-format
 msgid "Effort"
-msgstr "Effort"
+msgstr "Charge"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
 #: kernel/kptnode.cpp:1626 ui/kpttaskgeneralpanelbase.ui:467
@@ -358,77 +353,77 @@ msgstr "Élevé"
 #: kernel/kptproject.cpp:356
 #, kde-format
 msgid "Init"
-msgstr "Init"
+msgstr "Initialiser"
 
 #: kernel/kptproject.cpp:221
 #, kde-format
 msgid "Schedule project from: %1"
-msgstr "Planifier le projet depuis : %1"
+msgstr "Planifie le projet en partant du %1"
 
 #: kernel/kptproject.cpp:226 kernel/kptproject.cpp:332
 #: kernel/kptproject.cpp:366
 #, kde-format
 msgctxt "Schedule project forward"
 msgid "Forward"
-msgstr "En avant"
+msgstr "En avançant"
 
 #: kernel/kptproject.cpp:227
 #, kde-format
 msgid "Calculate finish"
-msgstr "Calcul terminé"
+msgstr "Calcule la fin"
 
 #: kernel/kptproject.cpp:232 kernel/kptproject.cpp:338
 #: kernel/kptproject.cpp:360
 #, kde-format
 msgctxt "Schedule project backward"
 msgid "Backward"
-msgstr "En arrière"
+msgstr "A rebours"
 
 #: kernel/kptproject.cpp:233
 #, kde-format
 msgid "Calculate start"
-msgstr "Calcul démarré"
+msgstr "Calcule le début"
 
 #: kernel/kptproject.cpp:236 kernel/kptproject.cpp:341
 #: kernel/kptproject.cpp:370 models/reportgenerator/ReportGeneratorOdt.cpp:173
 #, kde-format
 msgid "Schedule"
-msgstr "Ordonnancement"
+msgstr "Planifie"
 
 #: kernel/kptproject.cpp:237 kernel/kptproject.cpp:342
 #, kde-format
 msgid "Schedule tasks forward"
-msgstr "Planifier les tâches en avant"
+msgstr "Planifie les tâches en avançant"
 
 #: kernel/kptproject.cpp:239 kernel/kptproject.cpp:345
 #, kde-format
 msgid "Scheduled finish: %1"
-msgstr "Ordonnancement terminé : %1"
+msgstr "Fin planifiée le %1"
 
 #: kernel/kptproject.cpp:241 kernel/kptproject.cpp:348
 #, kde-format
 msgid "Could not finish project in time: %1"
-msgstr "Impossible de terminer le projet à l'heure : %1"
+msgstr "Impossible de terminer le projet au %1"
 
 #: kernel/kptproject.cpp:243 kernel/kptproject.cpp:350
 #, kde-format
 msgid "Finished project exactly on time: %1"
-msgstr "Projet terminé exactement à l'heure : %1"
+msgstr "Projet terminé exactement au %1"
 
 #: kernel/kptproject.cpp:245 kernel/kptproject.cpp:352
 #, kde-format
 msgid "Finished project before time: %1"
-msgstr "Projet terminé avant l'heure : %1"
+msgstr "Projet terminé avant le %1"
 
 #: kernel/kptproject.cpp:327
 #, kde-format
 msgid "Schedule project forward from: %1"
-msgstr "Projet planifiée en progression depuis : %1"
+msgstr "Planifie le projet en avançant en partant du %1"
 
 #: kernel/kptproject.cpp:333 kernel/kptproject.cpp:367
 #, kde-format
 msgid "Calculate late finish"
-msgstr "Calculer la fin au plus tard"
+msgstr "Calcule la fin au plus tard"
 
 #: kernel/kptproject.cpp:336 kernel/kptproject.cpp:369
 #, kde-format
@@ -438,12 +433,12 @@ msgstr "Fin au plus tard calculée : %1
 #: kernel/kptproject.cpp:339 kernel/kptproject.cpp:361
 #, kde-format
 msgid "Calculate early start"
-msgstr "Calculer le début au plus tôt"
+msgstr "Calcule le début au plus tôt"
 
 #: kernel/kptproject.cpp:357
 #, kde-format
 msgid "Schedule project backward from: %1"
-msgstr "Projet planifiée en recul depuis : %1"
+msgstr "Planifie le projet à rebours à partir du %1"
 
 #: kernel/kptproject.cpp:364
 #, kde-format
@@ -453,33 +448,33 @@ msgstr "Début au plus tôt calculé :
 #: kernel/kptproject.cpp:371
 #, kde-format
 msgid "Schedule tasks backward"
-msgstr "Planifier les tâches en arrière"
+msgstr "Planifie les tâches à rebours"
 
 #: kernel/kptproject.cpp:384
 #, kde-format
 msgid "Failed to finish project within target time"
-msgstr "Impossible de terminer le projet dans la période donnée"
+msgstr "Impossible de terminer le projet en restant dans l'objectif"
 
 #: kernel/kptproject.cpp:387
 #, kde-format
 msgid "Scheduled start: %1, target time: %2"
-msgstr "Départ planifié : %1, heure donnée : %2"
+msgstr "Début planifié : %1, objectif : %2"
 
 #: kernel/kptproject.cpp:390
 #, kde-format
 msgid "Must start project early in order to finish in time: %1"
-msgstr "Doit démarrer le projet tôt dans l'ordre pour finir à l'heure : %1"
+msgstr "Doit démarrer le projet tôt afin de terminer au %1"
 
 #: kernel/kptproject.cpp:392
 #, kde-format
 msgid "Start project exactly on time: %1"
-msgstr "Démarre exactement le projet à l'heure : %1"
+msgstr "Démarre le projet exactement au %1"
 
 # unreviewed-context
 #: kernel/kptproject.cpp:394
 #, kde-format
 msgid "Can start project later than time: %1"
-msgstr "Peut démarrer le projet plus tard que le moment : %1"
+msgstr "Peut démarrer le projet plus tard que le %1"
 
 #: kernel/kptproject.cpp:398
 #, kde-format
@@ -489,53 +484,53 @@ msgstr "Le calcul a pris : %1"
 #: kernel/kptproject.cpp:765
 #, kde-format
 msgid "Start calculating forward"
-msgstr "Calcul démarré vers l'avant"
+msgstr "Commence le calcul en avançant"
 
 #: kernel/kptproject.cpp:811
 #, kde-format
 msgid "Finished calculating forward: %1 ms"
-msgstr "Calcul terminé vers l'avant : %1 ms"
+msgstr "Calcul en avançant terminé en %1 ms"
 
 #: kernel/kptproject.cpp:829
 #, kde-format
 msgid "Start calculating backward"
-msgstr "Calcul démarré vers l'arrière"
+msgstr "Commence le calcul à rebours"
 
 #: kernel/kptproject.cpp:875
 #, kde-format
 msgid "Finished calculating backward: %1 ms"
-msgstr "Calcul terminé vers l'avant : %1 ms"
+msgstr "Calcul à rebours terminé en %1 ms"
 
 #: kernel/kptproject.cpp:891
 #, kde-format
 msgid "Start scheduling forward"
-msgstr "Planification démarrée vers l'avant"
+msgstr "Commence à planifier en avançant"
 
 #: kernel/kptproject.cpp:911
 #, kde-format
 msgid "Finished scheduling forward: %1 ms"
-msgstr "Planification terminée vers l'avant : %1"
+msgstr "Planification en avançant terminée en %1 ms"
 
 #: kernel/kptproject.cpp:930
 #, kde-format
 msgid "Start scheduling backward"
-msgstr "Planification démarrée vers l'arrière"
+msgstr "Commence la planification à rebours"
 
 #: kernel/kptproject.cpp:950
 #, kde-format
 msgid "Finished scheduling backward: %1 ms"
-msgstr "Planification terminée vers l'arrière : %1 ms"
+msgstr "Planification à rebours terminée en %1 ms"
 
 #: kernel/kptproject.cpp:2685
 #, kde-format
 msgid "Plan"
-msgstr "Plan."
+msgstr "Plan"
 
 #. i18n: ectx: property (text), widget (QRadioButton, bFinishStart)
 #: kernel/kptrelation.cpp:92 ui/relationpanel.ui:93
 #, kde-format
 msgid "Finish-Start"
-msgstr "Fin-Démarré"
+msgstr "Fin-Début"
 
 #. i18n: ectx: property (text), widget (QRadioButton, bFinishFinish)
 #: kernel/kptrelation.cpp:93 ui/relationpanel.ui:100
@@ -547,7 +542,7 @@ msgstr "Fin-Fin"
 #: kernel/kptrelation.cpp:94 ui/relationpanel.ui:107
 #, kde-format
 msgid "Start-Start"
-msgstr "Démarré-Démarré"
+msgstr "Début-Début"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, type)
 #: kernel/kptresource.cpp:131 ui/kptresourceassignmentview.cpp:81
@@ -581,42 +576,42 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Équipe"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
-msgstr "Prendre des rendez-vous : heure non valable"
+msgstr "Désignations en cours : date non valable"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
-msgstr "La ressource %1 n'a pas un agenda défini"
+msgstr "La ressource %1 n'a pas un calendrier défini"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
-msgstr "Prendre des rendez-vous : l'heure de départ du nœud n'est pas valable"
+msgstr "Désignations en cours : la date de début du nœud n'est pas valable"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
-msgstr "Prendre des rendez-vous : l'heure de fin du nœud n'est pas valable"
+msgstr "Désignations en cours : la date de fin du nœud n'est pas valable"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
-msgstr "Ressource %1 non-disponible dans l'intervalle : %2 à %3"
+msgstr "Ressource %1 indisponible du %2 au %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
-"Impossible d'avoir une correspondance d'effort. Attendu : %1. Actuel : %2"
+"Impossible d'obtenir une correspondance de charge. Voulue : %1. Obtenue : %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
-msgstr "Ressource %1 disponible depuis %2 à %3"
+msgstr "Ressource %1 disponible du %2 au %3"
 
 #: kernel/kptschedule.cpp:156
 #, kde-format
@@ -624,17 +619,17 @@ msgid "Expected"
 msgstr "Attendue"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
-msgstr "Info"
+msgstr "Information"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Avertissement"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -643,161 +638,159 @@ msgstr "Avertissement"
 msgid "Error"
 msgstr "Erreur"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Référencé"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
-msgstr "Ordonnancement"
+msgstr "En cours de planification"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
-msgstr "Calculer la fin au plus tôt"
+msgstr "Calcule la fin au plus tôt"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
-msgstr "%1 : impossible de trouver la contrainte"
+msgstr "%1 : le respect de la contrainte a échoué"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
-msgstr "Ressource %1 réservée de %2 à %3"
+msgstr "Ressource %1 réservée du %2 au %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
-msgstr "Fin au plus temps calculée : %1"
+msgstr "Fin au plus tôt calculée : %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
-msgstr "Calculer le début au plus tard"
+msgstr "Calcule le début au plus tard"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Début au plus tard calculé : %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
-msgstr "Planification démarrée vers avant : %1"
+msgstr "Commence la planification en avançant : %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
-msgstr "Planifier depuis le démarrage %1"
+msgstr "Planifie à partir du début au %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
-msgstr "Ordonnancé : %1 à %2"
+msgstr "Planifié du %1 au %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
-"%1 : planification impossible en utilisant la fin tardive, utilisation de la "
-"fin au plus tôt à la place."
+"%1 : la planification en utilisant une fin au plus tard a échoué, tentative "
+"avec une fin au plus tôt à la place."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
-msgstr "%1 : impossible de trouver la contrainte. Marge négative=%2"
+msgstr "%1 : le respect d'une contrainte a échoué. Marge négative = %2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
-msgstr "Effort non satisfait. Estimé : %1, planifié : %2"
+msgstr "Charge non satisfaite. Estimation : %1, planifiée : %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
-msgstr "Impossible de planifier dans l'horaire cible du projet"
+msgstr "La planification dans la date objectif du projet a échoué"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
-msgstr "Démarrer plus tôt que le démarrage anticipé"
+msgstr "Démarre plus tôt que le début au plus tôt"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
-msgstr "Terminer plus tard que la fin tardive"
+msgstr "Termine plus tard que la fin au plus tard"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
-msgstr "Planification terminée vers l'avant : %1 ms"
+msgstr "Planification en avançant terminée en %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
-msgstr "Ordonnancer à partir de la fin : %1"
+msgstr "Planifie à partir de la date de fin au %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
-msgstr "%1 : impossible de planifier en utilisant une fin au plus tard."
+msgstr "%1 : la planification en utilisant une fin au plus tard a échoué."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
-msgstr ""
-"%1 : impossible de planifier dans l'heure de départ des tâches successives"
+msgstr "%1 : la planification avant le début des tâches successives a échoué"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
-msgstr "%1 : planification impossible après un démarrage au plus tôt."
+msgstr "%1 : la planification après un début au plus tôt a échoué."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Aucune ressource n'a été allouée"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
-"Impossible d'avoir une correspondance de durée de travail. Attendu : %1. "
-"Actuel : %2"
+"Impossible d'obtenir une correspondance de la durée de travail. Voulue : %1. "
+"obtenue : %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
-msgstr "Envoyer"
+msgstr "Envoie"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
-msgstr "Recevoir"
+msgstr "Reçoit"
 
-#: kernel/kpttask.cpp:3836
-#, fuzzy, kde-format
-#| msgid "Project end"
+#: kernel/kpttask.cpp:3864
+#, kde-format
 msgid "Rejected"
-msgstr "Fin du projet"
+msgstr "Rejeté"
 
 #: kernel/kptwbsdefinition.cpp:41
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
@@ -829,13 +822,13 @@ msgstr "Lettre, minuscule"
 #, kde-format
 msgctxt "Default text for undo action"
 msgid "Undo"
-msgstr "Défaire "
+msgstr "Annuler"
 
 #: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Undo %1"
-msgstr "Défaire %1"
+msgstr "Annuler %1"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #, kde-format
@@ -854,34 +847,34 @@ msgstr "Refaire %1"
 msgid "<empty>"
 msgstr "<empty>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refaire"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
-msgstr "Défaire "
+msgstr "Annuler"
 
 #: main/KoApplication.cpp:209
 #, kde-format
 msgid "just load the file and then exit"
-msgstr "Juste charger le fichier et quitter"
+msgstr "charger uniquement le fichier puis quitter"
 
 #: main/KoApplication.cpp:210
 #, kde-format
 msgid "load the file, show the window and progressbar and then exit"
 msgstr ""
-"Charger le fichier, afficher la fenêtre et la barre de progression, puis "
+"charger le fichier, afficher la fenêtre et la barre de progression, puis "
 "quitter"
 
 #: main/KoApplication.cpp:211
 #, kde-format
 msgid "Filename to write profiling information into."
-msgstr "Nom du fichier ou écrire les informations de profilage."
+msgstr "Nom du fichier où écrire les informations de profilage."
 
 #: main/KoApplication.cpp:212
 #, kde-format
@@ -901,10 +894,9 @@ msgstr ""
 "Veuillez télécharger et installer la version 64 bits à la place."
 
 #: main/KoApplication.cpp:266
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "%1: Critical Error"
-msgstr "Critique"
+msgstr "%1 : erreur critique"
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -914,13 +906,13 @@ msgid ""
 "Try restarting or reinstalling."
 msgstr ""
 "Impossible de trouver certains composants essentiels à l'application.\n"
-"Ceci peut être un problème d'installation.\n"
+"Il peut s'agir d'un problème d'installation.\n"
 "Essayez de redémarrer ou de réinstaller."
 
 #: main/KoApplication.cpp:485
 #, kde-format
 msgid "No template found for: %1"
-msgstr "Impossible de trouver un modèle pour %1"
+msgstr "Impossible de trouver un modèle pour : %1"
 
 #: main/KoApplication.cpp:488
 #, kde-format
@@ -930,13 +922,12 @@ msgstr "Trop de modèles trouvés pour 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
 msgid "Template %1 failed to load."
-msgstr "Échec du chargement du modèle %1"
+msgstr "Le chargement du modèle %1 a échoué."
 
 #: main/KoApplication.cpp:518
-#, fuzzy, kde-format
-#| msgid "No template found for: %1"
+#, kde-format
 msgid "No template found at: %1"
-msgstr "Impossible de trouver un modèle pour %1"
+msgstr "Aucun modèle trouvé à : %1"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:180
 #, kde-format
@@ -947,22 +938,23 @@ msgstr "Restaurer les fichiers"
 #: main/KoAutoSaveRecoveryDialog.cpp:185
 #, kde-format
 msgid "The following autosave file can be recovered:"
-msgstr "Le fichier auto-enregistré suivant peut être restauré : "
+msgstr "Le fichier suivant enregistré automatiquement peut être restauré : "
 
 #: main/KoAutoSaveRecoveryDialog.cpp:188
 #, kde-format
 msgid "The following autosave files can be recovered:"
-msgstr "Les fichiers auto-enregistrés suivants peuvent être restaurés : "
+msgstr ""
+"Les fichiers suivants enregistrés automatiquement peuvent être restaurés : "
 
 #: main/KoDocument.cpp:558
 #, kde-format
 msgid "Making backup..."
-msgstr "Copie de sécurité en cours..."
+msgstr "Copie de sécurité en cours…"
 
 #: main/KoDocument.cpp:573
 #, kde-format
 msgid "Saving..."
-msgstr "En cours d'enregistrement..."
+msgstr "En cours d'enregistrement…"
 
 #: main/KoDocument.cpp:601
 #, kde-format
@@ -980,7 +972,7 @@ msgid ""
 "Reason: %2"
 msgstr ""
 "Impossible d'enregistrer %1\n"
-"Raison : %2"
+"Motif : %2"
 
 #: main/KoDocument.cpp:632
 #, kde-format
@@ -993,19 +985,20 @@ msgid ""
 "The password of this encrypted document is not known. Autosave aborted! "
 "Please save your work manually."
 msgstr ""
-"Le mot de passe de ce document chiffré est inconnu. Échec de "
-"l'enregistrement automatique ! Veuillez enregistrer votre travail "
+"Le mot de passe de ce document chiffré est inconnu. L'enregistrement "
+"automatique a été interrompu ! Veuillez enregistrer votre travail "
 "manuellement."
 
 #: main/KoDocument.cpp:723
 #, kde-format
 msgid "Autosaving..."
-msgstr "Enregistrement automatique..."
+msgstr "Enregistrement automatique…"
 
 #: main/KoDocument.cpp:735
 #, kde-format
 msgid "Error during autosave! Partition full?"
-msgstr "Erreur pendant l'enregistrement automatique ! Partition pleine ? "
+msgstr ""
+"Erreur pendant l'enregistrement automatique ! La partition est-elle pleine ? "
 
 #: main/KoDocument.cpp:828
 #, kde-format
@@ -1021,7 +1014,7 @@ msgstr "Impossible d'écrire sur « %1
 #: main/KoDocument.cpp:887 main/KoDocument.cpp:934 main/KoDocument.cpp:1998
 #, kde-format
 msgid "Error while trying to write '%1'. Partition full?"
-msgstr "Erreur en essayant d'écrire %1. Partition pleine ? "
+msgstr "Erreur en essayant d'écrire « %1 ». La partition est-elle pleine ?"
 
 #: main/KoDocument.cpp:1211
 #, kde-format
@@ -1039,7 +1032,7 @@ msgid ""
 "Do you want to open it instead?"
 msgstr ""
 "Un enregistrement automatique existe déjà pour ce document.\n"
-"Voulez--vous l'ouvrir malgré tout ?"
+"Voulez-vous l'ouvrir à la place ?"
 
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
 #, kde-format
@@ -1114,7 +1107,7 @@ msgstr "Erreur interne"
 #: main/KoDocument.cpp:1522
 #, kde-format
 msgid "Out of memory"
-msgstr "Plus de mémoire"
+msgstr "Mémoire pleine"
 
 #: main/KoDocument.cpp:1525
 #, kde-format
@@ -1129,7 +1122,7 @@ msgstr "Essai de chargement dans le mauv
 #: main/KoDocument.cpp:1531
 #, kde-format
 msgid "Failed to download remote file"
-msgstr "Impossible de charger le fichier distant"
+msgstr "Le téléchargement du fichier distant a échoué"
 
 #: main/KoDocument.cpp:1538
 #, kde-format
@@ -1144,7 +1137,7 @@ msgid ""
 "%3"
 msgstr ""
 "Impossible d'ouvrir %2.\n"
-"Raison : %1.\n"
+"Motif : %1.\n"
 "%3"
 
 #: main/KoDocument.cpp:1599
@@ -1220,13 +1213,12 @@ msgid ""
 "<p>The document <b>'%1'</b> has been modified.</p><p>Do you want to save it?"
 "</p>"
 msgstr ""
-"<p>Le document <b> « %1 » </b> a été modifié.</p><p>Voulez--vous "
-"l'enregistrer ? </p>"
+"<p>Le document « %1 » a été modifié.</p><p>Voulez-vous l'enregistrer ? </p>"
 
 #: main/KoDocument.cpp:2167
 #, kde-format
 msgid "Internal error: saveXML not implemented"
-msgstr "Erreur interne : enregistrer en XML n'est pas implémenté"
+msgstr "Erreur interne : saveXML n'est pas implémenté"
 
 #: main/KoDocument.cpp:2204
 #, kde-format
@@ -1244,7 +1236,7 @@ msgid ""
 "Reason: %2"
 msgstr ""
 "Impossible d'ouvrir %1\n"
-"Raison : %2"
+"Motif : %2"
 
 #: main/KoDocument.cpp:2279
 #, kde-format
@@ -1269,7 +1261,7 @@ msgstr "un graphique"
 #: main/KoDocument.cpp:2283
 #, kde-format
 msgid "a drawing"
-msgstr "un traceur"
+msgstr "un dessin"
 
 #: main/KoDocument.cpp:2575
 #, kde-format
@@ -1317,13 +1309,12 @@ msgstr "Choisir un filtre"
 #: main/KoMainWindow.cpp:168
 #, kde-format
 msgid "%1 unsaved document (%2)"
-msgstr "%1 document non-enregistré (%2)"
+msgstr "%1 document non enregistré (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
+#, kde-format
 msgid "Print to PDF..."
-msgstr "Options d'impression"
+msgstr "Imprimer au format PDF…"
 
 #: main/KoMainWindow.cpp:292
 #, kde-format
@@ -1333,12 +1324,12 @@ msgstr "Recharger"
 #: main/KoMainWindow.cpp:296
 #, kde-format
 msgid "Import..."
-msgstr "Importer..."
+msgstr "Importer…"
 
 #: main/KoMainWindow.cpp:300
 #, kde-format
 msgid "E&xport..."
-msgstr "E&xporter..."
+msgstr "E&xporter…"
 
 #: main/KoMainWindow.cpp:306
 #, kde-format
@@ -1353,12 +1344,12 @@ msgstr "E&xtraire dans le dossier"
 #: main/KoMainWindow.cpp:317
 #, kde-format
 msgid "&New View"
-msgstr "&Nouvelle vue"
+msgstr "&Nouvelle fenêtre"
 
 #: main/KoMainWindow.cpp:323 widgets/KoDocumentInfoDlg.cpp:102
 #, kde-format
 msgid "Document Information"
-msgstr "Information sur le document "
+msgstr "Informations sur le document"
 
 #: main/KoMainWindow.cpp:347
 #, kde-format
@@ -1382,10 +1373,9 @@ msgid "Dockers"
 msgstr "Panneaux"
 
 #: main/KoMainWindow.cpp:369
-#, fuzzy, kde-format
-#| msgid "Configure View..."
+#, kde-format
 msgid "Configure Plan..."
-msgstr "Configurer de l'affichage"
+msgstr "Configurer Plan…"
 
 #: main/KoMainWindow.cpp:665
 #, kde-format
@@ -1395,7 +1385,7 @@ msgstr "(protégé en écriture)"
 #: main/KoMainWindow.cpp:670
 #, kde-format
 msgid "Save as %1"
-msgstr "Enregistrer comme %1"
+msgstr "Enregistrer sous %1"
 
 #: main/KoMainWindow.cpp:672
 #, kde-format
@@ -1410,14 +1400,15 @@ msgid ""
 "a new project using this template and save it using <interface>File->Create "
 "Project Template...</interface>."
 msgstr ""
+"Impossible d'ouvrir un fichier de modèle.<nl/> Si vous voulez modifier le "
+"modèle, créez un nouveau projet utilisant ce modèle et enregistrez-le en "
+"utilisant <interface>Fichier / Créer un modèle de projet…</interface>."
 
 #: main/KoMainWindow.cpp:716
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open a template file:<nl/>%1"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "Impossible d'ouvrir un fichier de modèle :<nl/>%1"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
 #, kde-format
@@ -1430,7 +1421,7 @@ msgid ""
 "<qt>Saving as a %1 may result in some loss of formatting.<p>Do you still "
 "want to save in this format?</qt>"
 msgstr ""
-"<qt>Enregistrer comme %1 peut provoquer des pertes de formatage <p>Voulez-"
+"<qt>Enregistrer sous %1 peut provoquer des pertes de formatage.<p>Voulez-"
 "vous encore enregistrer dans ce format ? </qt>"
 
 #: main/KoMainWindow.cpp:883
@@ -1444,7 +1435,7 @@ msgid ""
 "<qt>Exporting as a %1 may result in some loss of formatting.<p>Do you still "
 "want to export to this format?</qt>"
 msgstr ""
-"<qt>Exporter comme %1 peut provoquer des pertes de formatage <p>Voulez--vous "
+"<qt>Exporter comme %1 peut provoquer des pertes de formatage <p>Voulez-vous "
 "encore exporter dans ce format ? </qt>"
 
 #: main/KoMainWindow.cpp:895
@@ -1461,7 +1452,7 @@ msgstr "Exporter"
 #: main/KoMainWindow.cpp:1000
 #, kde-format
 msgid "untitled"
-msgstr "Sans titre"
+msgstr "sans titre"
 
 #: main/KoMainWindow.cpp:1326
 #, kde-format
@@ -1471,29 +1462,29 @@ msgstr "Ouvrir un document"
 #: main/KoMainWindow.cpp:1335
 #, kde-format
 msgid "Import Document"
-msgstr "Importer le document"
+msgstr "Importer un document"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
-msgstr "Exporter comme PDF"
+msgstr "Exporter au format PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
-msgstr "Impossible d'exporter vers le fichier précisé"
+msgstr "Impossible d'exporter vers le fichier indiqué"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Document"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Document - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1501,26 +1492,26 @@ msgid ""
 msgstr ""
 "Vous perdrez tous les changements apportés depuis votre dernier "
 "enregistrement\n"
-"Voulez--vous continuer ? "
+"Voulez-vous continuer ? "
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
-msgstr "afficher la barre d'outils %1 "
+msgstr "Afficher la barre d'outils %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
-msgstr "Masquer la barre d'outils %1 "
+msgstr "Masquer la barre d'outils %1"
 
 #: main/KoPrintingDialog.cpp:57
 #, kde-format
 msgid "Stop"
 msgstr "Arrêter"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -1557,7 +1548,7 @@ msgstr "Anonyme"
 #: main/KoView.cpp:415
 #, kde-format
 msgid "Default Author Profile"
-msgstr "Profil par défaut de l'auteur"
+msgstr "Profil d'auteur par défaut"
 
 #: models/kcalendar/kdatepicker.cpp:201
 #, kde-format
@@ -1602,7 +1593,7 @@ msgstr "Sélectionner une année"
 #: models/kcalendar/kdatepicker.cpp:313
 #, kde-format
 msgid "Select the current day"
-msgstr "Sélectionner le jour actuel"
+msgstr "Sélectionner aujourd'hui"
 
 #: models/kptaccountsmodel.cpp:85
 #, kde-kuit-format
@@ -1634,34 +1625,34 @@ msgstr "Description"
 #: models/kptaccountsmodel.cpp:330
 msgctxt "(qtundo-format)"
 msgid "Modify account name"
-msgstr "Modifier le nom de la valeur"
+msgstr "Modifier le nom du compte"
 
 #: models/kptaccountsmodel.cpp:337
 msgctxt "(qtundo-format)"
 msgid "De-select as default account"
-msgstr "Dé-sélectionner comme valeur par défaut"
+msgstr "Désélectionner comme compte par défaut"
 
 #: models/kptaccountsmodel.cpp:343
 msgctxt "(qtundo-format)"
 msgid "Select as default account"
-msgstr "Sélectionner comme valeur par défaut"
+msgstr "Sélectionner comme compte par défaut"
 
 #: models/kptaccountsmodel.cpp:360
 msgctxt "(qtundo-format)"
 msgid "Modify account description"
-msgstr "Modifier la description de la valeur"
+msgstr "Modifier la description du compte"
 
 #: models/kptaccountsmodel.cpp:432
 msgctxt "(qtundo-format)"
 msgid "Add account"
-msgstr "Ajouter une valeur"
+msgstr "Ajouter un compte"
 
 #: models/kptaccountsmodel.cpp:450
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete Account"
 msgid_plural "Delete %1 Accounts"
-msgstr[0] "Supprimer un compte"
+msgstr[0] "Supprimer le compte"
 msgstr[1] "Supprimer %1 comptes"
 
 #: models/kptaccountsmodel.cpp:869
@@ -1675,10 +1666,9 @@ msgid "Total"
 msgstr "Total"
 
 #: models/kptaccountsmodel.cpp:1070
-#, fuzzy, kde-format
-#| msgid "Planned cost"
+#, kde-format
 msgid "Planned"
-msgstr "Coût planifié"
+msgstr "Planifié"
 
 #: models/kptaccountsmodel.cpp:1071
 #, kde-format
@@ -1695,7 +1685,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "1=calendar name"
 msgid "%1 (Default calendar)"
-msgstr "%1 (Agenda par défaut)"
+msgstr "%1 (Calendrier par défaut)"
 
 #: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
 #: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
@@ -1715,13 +1705,13 @@ msgstr "Partagé"
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=calendar name"
 msgid "%1 is a <emphasis>Local</emphasis> calendar"
-msgstr ""
+msgstr "%1 est un calendrier <emphasis>local</emphasis>"
 
 #: models/kptcalendarmodel.cpp:326
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=calendar name"
 msgid "%1 is a <emphasis>Shared</emphasis> calendar"
-msgstr ""
+msgstr "%1 est un calendrier <emphasis>partagé</emphasis>"
 
 #: models/kptcalendarmodel.cpp:343
 msgctxt "(qtundo-format)"
@@ -1731,7 +1721,7 @@ msgstr "Modifier le nom du calendrier"
 #: models/kptcalendarmodel.cpp:351
 msgctxt "(qtundo-format)"
 msgid "De-select as default calendar"
-msgstr "Dé-sélectionner comme calendrier par défaut"
+msgstr "Désélectionner comme calendrier par défaut"
 
 #: models/kptcalendarmodel.cpp:357
 msgctxt "(qtundo-format)"
@@ -1752,21 +1742,18 @@ msgstr "Par défaut"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No holidays"
-msgstr ""
+msgstr "Pas de vacances"
 
 #: models/kptcalendarmodel.cpp:444
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Default region: <emphasis>%1</emphasis>"
-msgstr ""
+msgstr "Zone par défaut : <emphasis>%1</emphasis>"
 
 #: models/kptcalendarmodel.cpp:484
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar holiday region"
-msgstr "Modifier la date de l'agenda"
+msgstr "Modifier la zone de vacances du calendrier"
 
 #: models/kptcalendarmodel.cpp:542 models/kptnodeitemmodel.cpp:2288
 #: models/kptnodeitemmodel.cpp:5204
@@ -1776,8 +1763,7 @@ msgid "Name"
 msgstr "Nom"
 
 #: models/kptcalendarmodel.cpp:543
-#, fuzzy, kde-kuit-format
-#| msgid "Scope"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scope"
 msgstr "Portée"
@@ -1789,19 +1775,16 @@ msgid "Timezone"
 msgstr "Fuseau horaire"
 
 #: models/kptcalendarmodel.cpp:546
-#, fuzzy, kde-kuit-format
-#| msgid "Modify Relation"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Holiday Region"
-msgstr "Modifier une relation"
+msgstr "Zone de vacances"
 
 #: models/kptcalendarmodel.cpp:562
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduling direction"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The holiday region"
-msgstr "Direction planifiée"
+msgstr "Zone de vacances"
 
 #: models/kptcalendarmodel.cpp:639
 msgctxt "(qtundo-format)"
@@ -1827,20 +1810,20 @@ msgstr "Supprimer le calendrier"
 #, kde-format
 msgctxt "Undefined"
 msgid "U"
-msgstr "U"
+msgstr "ND"
 
 #: models/kptcalendarmodel.cpp:891 models/kptcalendarmodel.cpp:1111
 #: models/kptcalendarmodel.cpp:1120
 #, kde-format
 msgctxt "NonWorking"
 msgid "NW"
-msgstr "NW"
+msgstr "NT"
 
 #: models/kptcalendarmodel.cpp:892
 #, kde-format
 msgctxt "Working"
 msgid "W"
-msgstr "W"
+msgstr "T"
 
 #: models/kptcalendarmodel.cpp:921
 msgctxt "(qtundo-format)"
@@ -1851,19 +1834,19 @@ msgstr "Modifier l'état du calendrier"
 #, kde-format
 msgctxt "1=time 2=The number of hours of work duration (non integer)"
 msgid "%1, %2 hours"
-msgstr "%1, %2 heures"
+msgstr "%1, %2 heures"
 
 #: models/kptcalendarmodel.cpp:997 models/kptcalendarmodel.cpp:1163
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Undefined"
-msgstr "Non-défini"
+msgstr "Non défini"
 
 #: models/kptcalendarmodel.cpp:1000 models/kptcalendarmodel.cpp:1166
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Non-working"
-msgstr "Chômés"
+msgstr "Non travaillé"
 
 #: models/kptcalendarmodel.cpp:1006 models/kptcalendarmodel.cpp:1172
 #, kde-kuit-format
@@ -1872,27 +1855,26 @@ msgid "%1, %2"
 msgstr "%1, %2"
 
 #: models/kptcalendarmodel.cpp:1160
-#, fuzzy, kde-kuit-format
-#| msgid "Modify Relation"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Holiday"
-msgstr "Modifier une relation"
+msgstr "Vacances"
 
 #: models/kptcalendarmodel.cpp:1356 models/kptcalendarmodel.cpp:1380
 msgctxt "(qtundo-format)"
 msgid "Modify calendar weekday"
-msgstr "Modifier le jour de la semaine de l'agenda"
+msgstr "Modifier un jour de semaine du calendrier"
 
 #: models/kptcalendarmodel.cpp:1408 models/kptcalendarmodel.cpp:1432
 msgctxt "(qtundo-format)"
 msgid "Modify calendar date"
-msgstr "Modifier la date de l'agenda"
+msgstr "Modifier une date du calendrier"
 
 #: models/kptcalendarmodel.cpp:1449
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Weekday"
-msgstr "Semaine"
+msgstr "Jour de semaine"
 
 #: models/kptcalendarmodel.cpp:1450
 #, kde-kuit-format
@@ -1904,7 +1886,7 @@ msgstr "Date"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the task"
-msgstr "Le nom de la tâche"
+msgstr "Nom de la tâche"
 
 #: models/kptcommonstrings.cpp:31
 #, kde-kuit-format
@@ -1916,31 +1898,31 @@ msgstr "Type de tâche"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The person responsible for this task"
-msgstr "La personne responsable de cette tâche"
+msgstr "Personne responsable de cette tâche"
 
 #: models/kptcommonstrings.cpp:33
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "List of resource allocations"
-msgstr "Liste des allocations de ressource"
+msgstr "Liste des allocations de ressources"
 
 #: models/kptcommonstrings.cpp:34
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The timing constraint type"
-msgstr "Type de contrainte de l'échéance"
+msgstr "Type de contrainte temporelle"
 
 #: models/kptcommonstrings.cpp:35
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Constraint start time"
-msgstr "Contraindre le moment de début"
+msgstr "Date de début de la contrainte"
 
 #: models/kptcommonstrings.cpp:36
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Constraint end time"
-msgstr "Heure de fin de la contrainte"
+msgstr "Date de fin de la contrainte"
 
 #: models/kptcommonstrings.cpp:37
 #, kde-kuit-format
@@ -1952,7 +1934,7 @@ msgstr "Notes de tâche"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Work Breakdown Structure Code"
-msgstr "Code de structure d'éclatement du projet"
+msgstr "Code de structure de découpage du projet"
 
 #: models/kptcommonstrings.cpp:39
 #, kde-kuit-format
@@ -1968,7 +1950,7 @@ msgid ""
 "estimate for this task"
 msgstr ""
 "Le risque contrôle la distribution PERT utilisée dans l'estimation réelle de "
-"cette tâche."
+"cette tâche"
 
 #: models/kptcommonstrings.cpp:41
 #, kde-kuit-format
@@ -1977,72 +1959,74 @@ msgid ""
 "Scheduling priority.<nl/><note>Atm. only the <emphasis>TJ Scheduler</"
 "emphasis> supports priority.</note>"
 msgstr ""
+"Priorité de planification.<nl/><note>Actuellement seul le "
+"<emphasis>planificateur TJ</emphasis> prend en charge les priorités.</note>"
 
 #: models/kptcommonstrings.cpp:42
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for running costs"
-msgstr "Compte pour les coûts en cours"
+msgstr "Compte pour les frais de fonctionnement"
 
 #: models/kptcommonstrings.cpp:43
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for cost incurred at startup of the task"
-msgstr "Compte pour le coût reçu au démarrage de la tâche"
+msgstr "Compte pour les dépenses engagées au démarrage de la tâche"
 
 #: models/kptcommonstrings.cpp:44
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The cost incurred at startup of the task"
-msgstr "Coût reçu au démarrage de la tâche"
+msgstr "Dépenses engagées au démarrage de la tâche"
 
 #: models/kptcommonstrings.cpp:45
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for cost incurred at shutdown of the task"
-msgstr "Compte pour le coût reçu à la fermeture de la tâche"
+msgstr "Compte pour les dépenses engagées à la clôture de la tâche"
 
 #: models/kptcommonstrings.cpp:46
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The cost incurred at shutdown of the task"
-msgstr "Coût reçu à la fermeture de la tâche"
+msgstr "Dépenses engagées à la clôture de la tâche"
 
 #: models/kptcommonstrings.cpp:48
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned start time"
-msgstr "Moment de début planifié"
+msgstr "Date de début planifiée"
 
 #: models/kptcommonstrings.cpp:49
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned finish time"
-msgstr "Moment de fin planifié"
+msgstr "Date de fin planifiée"
 
 #: models/kptcommonstrings.cpp:50
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Earliest start time allowed by dependencies"
-msgstr "Heure de démarrage le plus tôt permise par les dépendances"
+msgstr "Date de démarrage au plus tôt permise par les dépendances"
 
 #: models/kptcommonstrings.cpp:51
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Earliest finish time allowed by dependencies"
-msgstr "Moment de fin le plus tôt permise par les dépendances"
+msgstr "Date de fin au plus tôt permise par les dépendances"
 
 #: models/kptcommonstrings.cpp:52
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Latest start time allowed by dependencies"
-msgstr "Heure de démarrage le plus tard permise par les dépendances"
+msgstr "Date de démarrage au plus tard permise par les dépendances"
 
 #: models/kptcommonstrings.cpp:53
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Latest finish time allowed by dependencies"
-msgstr "Heure de fin le plus tard permise par les dépendances"
+msgstr "Date de fin au plus tard permise par les dépendances"
 
 #: models/kptcommonstrings.cpp:55
 #, kde-kuit-format
@@ -2054,7 +2038,7 @@ msgstr "Durée planifiée"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The variance of the duration"
-msgstr "La variance de la durée"
+msgstr "Variance de la durée"
 
 #: models/kptcommonstrings.cpp:57
 #, kde-kuit-format
@@ -2075,8 +2059,8 @@ msgid ""
 "The duration by which a tasks start can be delayed without affecting the "
 "project completion time"
 msgstr ""
-"Durée par laquelle le début d'une tâche peut être retardé sans affecter le "
-"moment d'achèvement du projet"
+"Durée par laquelle le début d'une tâche peut être retardé sans affecter la "
+"date d'achèvement du projet"
 
 #: models/kptcommonstrings.cpp:62
 #, kde-kuit-format
@@ -2086,7 +2070,7 @@ msgid ""
 "order to fulfill a timing constraint"
 msgstr ""
 "Durée par laquelle la durée d'une tâche ou d'un enchaînement de tâches doit "
-"être réduite dans le but d'accomplir une contrainte de temps"
+"être réduite dans le but de respecter une contrainte de temps"
 
 #: models/kptcommonstrings.cpp:63
 #, kde-kuit-format
@@ -2107,7 +2091,7 @@ msgid ""
 "the start of any succeeding task"
 msgstr ""
 "Durée par laquelle une tâche peut être retardée ou allongée sans affecter le "
-"démarrage de tâches en cours de réussite"
+"démarrage des tâches suivantes"
 
 #: models/kptcommonstrings.cpp:66
 #, kde-kuit-format
@@ -2117,37 +2101,41 @@ msgid ""
 "without affecting the start of any succeeding task."
 msgstr ""
 "La marge libre est la durée par laquelle une tâche peut être retardée ou "
-"étendue sans affecter le départ de tâches suivantes."
+"étendue sans affecter le début de tâches suivantes."
 
 #: models/kptcommonstrings.cpp:68
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The duration from Early Start to Late Start"
-msgstr "Durée de démarrage le plus proche au plus tardif"
+msgstr "Durée qui sépare le début au plus tôt du début au plus tard"
 
 #: models/kptcommonstrings.cpp:69
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid "Start float is the duration from Early Start to Late Start."
-msgstr "La marge de début est la durée qui sépare le début tôt du début tard."
+msgstr ""
+"La marge de début est la durée qui sépare le début au plus tôt du début au "
+"plus tard."
 
 #: models/kptcommonstrings.cpp:71
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The duration from Early Finish to Late Finish"
-msgstr "Durée de fin la plus proche à la plus tardive"
+msgstr "Durée qui sépare la fin au plus tôt de la fin au plus tard"
 
 #: models/kptcommonstrings.cpp:72
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid "Finish float is the duration from Early Finish to Late Finish."
-msgstr "La marge de fin est la durée qui sépare la fin tôt et la fin tard."
+msgstr ""
+"La marge de fin est la durée qui sépare la fin au plus tôt de la fin au plus "
+"tard."
 
 #: models/kptcommonstrings.cpp:74
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The resources assigned to the task"
-msgstr "Ressources assignées à la tâche"
+msgstr "Ressources allouées à la tâche"
 
 #: models/kptcommonstrings.cpp:76
 #, kde-kuit-format
@@ -2165,19 +2153,19 @@ msgstr "Avancement de la tâche"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned effort"
-msgstr "Effort planifié"
+msgstr "Charge planifiée"
 
 #: models/kptcommonstrings.cpp:79
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual effort"
-msgstr "Effort réel"
+msgstr "Charge réelle"
 
 #: models/kptcommonstrings.cpp:80
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort"
-msgstr "Effort restant"
+msgstr "Charge restante"
 
 #: models/kptcommonstrings.cpp:81
 #, kde-kuit-format
@@ -2189,25 +2177,25 @@ msgstr "Coût planifié"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual cost"
-msgstr "Coût actuel"
+msgstr "Coût réel"
 
 #: models/kptcommonstrings.cpp:83
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Time when task was actually started"
-msgstr "Heure à laquelle la tâche était effectivement démarré"
+msgstr "Date à laquelle la tâche a effectivement démarré"
 
 #: models/kptcommonstrings.cpp:84
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Shows if the task is started"
-msgstr "Affiche si la tâche est démarrée"
+msgstr "Affiche si la tâche a démarré"
 
 #: models/kptcommonstrings.cpp:85
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Time when task was actually finished"
-msgstr "Heure à laquelle la tâche était effectivement terminé"
+msgstr "Date à laquelle la tâche était effectivement terminée"
 
 #: models/kptcommonstrings.cpp:86
 #, kde-kuit-format
@@ -2219,19 +2207,19 @@ msgstr "Affiche si la tâche est termin
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Status Note"
-msgstr "Note d'état"
+msgstr "Note sur l'état"
 
 #: models/kptcommonstrings.cpp:89
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculated expected estimate"
-msgstr "Estimation calculée attendu"
+msgstr "Estimation prévue calculée"
 
 #: models/kptcommonstrings.cpp:90
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculated estimate variance"
-msgstr "Variation de l'estimation calculée"
+msgstr "Variance d'estimation calculée"
 
 #: models/kptcommonstrings.cpp:91 models/kptcommonstrings.cpp:96
 #, kde-kuit-format
@@ -2255,7 +2243,7 @@ msgstr "Type d'estimation"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The calendar used when estimate type is Duration"
-msgstr "Agenda utilisé lorsque le type d'estimation est la durée"
+msgstr "Calendrier utilisé lorsque le type d'estimation est la durée"
 
 #: models/kptcommonstrings.cpp:95
 #, kde-kuit-format
@@ -2284,31 +2272,31 @@ msgstr "La tâche n'a pas été planifi
 #: models/kptcommonstrings.cpp:102
 #, kde-format
 msgid "An effort has been estimated, but no resource has been assigned"
-msgstr "Un effort a été estimé, mais aucune ressource n'a été assignée"
+msgstr "Une charge a été estimée, mais aucune ressource n'a été allouée"
 
 #: models/kptcommonstrings.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "A resource assigned to this task is overbooked"
-msgstr "Une ressource assignée à cette tâche est sur-réservée"
+msgstr "Une ressource allouée à cette tâche est surchargée"
 
 #: models/kptcommonstrings.cpp:104
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "A resource assigned to this task is not available"
-msgstr "Une ressource assignée à cette tâche n'est pas disponible"
+msgstr "Une ressource allouée à cette tâche n'est pas disponible"
 
 #: models/kptcommonstrings.cpp:105
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "A timing constraint could not be met"
-msgstr "Impossible de trouver une contrainte d'horaire"
+msgstr "Impossible de satisfaire une contrainte temporelle"
 
 #: models/kptcommonstrings.cpp:106
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The assigned resource could not meet the estimated effort"
-msgstr "La ressource assignée ne trouve pas l'effort estimé"
+msgstr "La ressource allouée ne peut fournir la charge estimée"
 
 #: models/kptcommonstrings.cpp:107
 #, kde-kuit-format
@@ -2316,28 +2304,30 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Une erreur de planification est survenue"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
-msgstr "Coût dépensé du travail planifié"
+msgstr "Budgeted Cost of Work Scheduled : coût budgété du travail planifié"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
-msgstr "Coût dépensé du travail effectué"
+msgstr "Budgeted Cost of Work Performed : coût budgété du travail effectué"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
-msgstr "Coût actuel du travail effectué"
+msgstr "Actual Cost of Work Performed : coût réel du travail effectué"
 
 #: models/kptcommonstrings.cpp:112
 #, kde-format
 msgid "Schedule performance index (BCWP/BCWS)"
-msgstr "Index de performance horaire (BCWP/BCWS)"
+msgstr ""
+"Schedule performance index (BCWP/BCWS) : indice de performance vision "
+"planning"
 
 #: models/kptcommonstrings.cpp:114
 #, kde-kuit-format
@@ -2346,12 +2336,10 @@ msgid "The name of the resource or resou
 msgstr "Nom de la ressource ou du groupe de ressource"
 
 #: models/kptcommonstrings.cpp:115
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The type of the resource or resource group"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scope of the resource or resource group"
-msgstr "Type de ressource ou groupe de ressource"
+msgstr "Portée de la ressource ou du groupe de ressource"
 
 #: models/kptcommonstrings.cpp:116
 #, kde-kuit-format
@@ -2363,7 +2351,7 @@ msgstr "Type de ressource ou groupe de r
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The initials of the resource"
-msgstr "Les initiales de la ressource"
+msgstr "Initiales de la ressource"
 
 #: models/kptcommonstrings.cpp:118
 #, kde-kuit-format
@@ -2375,13 +2363,13 @@ msgstr "Adresse courriel de la ressource
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The calendar defines when the resource is working"
-msgstr "Agenda défini quand la ressource est en cours de fonctionnement"
+msgstr "Calendrier défini quand la ressource travaille ou fonctionne"
 
 #: models/kptcommonstrings.cpp:120
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The maximum load that can be assigned"
-msgstr "Charge maximum qui peut être assignée"
+msgstr "Charge maximum pouvant être allouée"
 
 #: models/kptcommonstrings.cpp:121 models/kptcommonstrings.cpp:122
 #, kde-kuit-format
@@ -2405,19 +2393,19 @@ msgstr "Coût par heure, heures supplém
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The fixed cost"
-msgstr "Coût fixe"
+msgstr "Coût fixé"
 
 #: models/kptcommonstrings.cpp:126
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The account where the resource cost is accumulated"
-msgstr "Montant correspondant au cumul du coût de la ressource"
+msgstr "Compte cumulant le coût des ressources"
 
 #: models/kptcommonstrings.cpp:128
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the account"
-msgstr "Le nom du compte"
+msgstr "Nom du compte"
 
 #: models/kptcommonstrings.cpp:129
 #, kde-kuit-format
@@ -2426,25 +2414,22 @@ msgid "The description of the account"
 msgstr "Description du compte"
 
 #: models/kptcommonstrings.cpp:131
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The name of the schedule"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name and scheduling mode of the schedule"
-msgstr "Le nom de l'ordonnancement"
+msgstr "Nom et mode de planification de la planification"
 
 #: models/kptcommonstrings.cpp:132
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedules state"
-msgstr "État planifié"
+msgstr "État des planifications"
 
 #: models/kptcommonstrings.cpp:134
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Controls resource overbooking when scheduling"
-msgstr ""
-"Contrôle la surcharge de travail des ressources lors de la planification"
+msgstr "Contrôle la surcharge des ressources lors de la planification"
 
 #: models/kptcommonstrings.cpp:136
 #, kde-kuit-format
@@ -2458,12 +2443,12 @@ msgid ""
 "On resource conflict, tasks will be delayed until the resource is available."
 "</para>"
 msgstr ""
-"<para>Contrôle la sur-allocation de ressources lors de la planification.</"
-"para><para>Si la sur-allocation est autorisée, une ressource peut être "
-"réservée (les jours travaillés) pour être utilisée plus que sa "
-"disponibilité. Ceci peut arriver si la ressource est allouée à de multiples "
-"tâches ou est réservée pour d'autres projets.</para><para>Si la sur-"
-"allocation est évitée, les ressources ne seront pas réservées plus que leurs "
+"<para>Contrôle la surcharge de ressources lors de la planification.</"
+"para><para>Si la surcharge est autorisée, une ressource peut être réservée "
+"(les jours travaillés) pour être utilisée plus que sa disponibilité. Ceci "
+"peut arriver si la ressource est allouée à de multiples tâches ou est "
+"réservée pour d'autres projets.</para><para>Si la surcharge doit être "
+"évitée, les ressources ne seront pas réservées plus que leurs "
 "disponibilités. En cas de conflit de ressource, les tâches seront retardées "
 "jusqu'à ce que la ressource soit de nouveau disponible.</para>"
 
@@ -2471,18 +2456,10 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The distribution to be used during scheduling"
-msgstr "Distribution à être utilisée pendant la planification"
+msgstr "Distribution à utiliser pendant la planification"
 
 #: models/kptcommonstrings.cpp:144
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<para>The distribution to be used during scheduling</para><para>If "
-#| "distribution is 'None', the tasks estimate is used as is during "
-#| "scheduling.</para><para>If distribution is 'PERT', the estimate used is "
-#| "calculated based on the entered optimistic- (O), pessimistic-(P) and most "
-#| "likely (M) estimate. The formula used for this is (O + 4 * M + P) / 6."
-#| "<para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<para>The distribution to be used during scheduling</para><para>If "
@@ -2492,29 +2469,29 @@ msgid ""
 "estimate. The formula used for this is (O + 4 * M + P) / 6.</para>"
 msgstr ""
 "<para>Distribution à utiliser pendant la planification</para><para>Si la "
-"distribution est « Aucune », l'estimation des tâches est utilisée tel quel "
-"pendant la planification.</para><para>Si la distribution est « PERT », "
-"l'estimation utilisée est calculée à partir des saisies optimistes - (O) et "
-"pessimiste - (P) ainsi qu'avec l'estimation la plus probable (M). La formule "
-"utilisée pour cela est (O + 4 * M + P) / 6.<para>"
+"distribution est « Aucune », l'estimation des tâches est utilisée telle "
+"quelle pendant la planification.</para><para>Si la distribution est "
+"« PERT », l'estimation utilisée est calculée à partir des saisies optimiste "
+"(O), pessimistes (P) ainsi qu'avec l'estimation la plus probable (M). La "
+"formule utilisée pour cela est (O + 4 * M + P) / 6.</para>"
 
 #: models/kptcommonstrings.cpp:150
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Defines the schedules to be calculated"
-msgstr "Définit les plannings à être calculés"
+msgstr "Définit les planifications à calculer"
 
 #: models/kptcommonstrings.cpp:151
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduled start time"
-msgstr "Démarrage planifié"
+msgstr "Date de début planifiée"
 
 #: models/kptcommonstrings.cpp:152
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduled finish time"
-msgstr "Fin planifiée"
+msgstr "Date de fin planifiée"
 
 #: models/kptcommonstrings.cpp:153
 #, kde-kuit-format
@@ -2533,17 +2510,17 @@ msgid ""
 "in the main project dialog.</para>"
 msgstr ""
 "<para>Direction de planification.</para><para>Si la direction est « En "
-"avant », le projet est planifié à partir de la date de début du projet au "
-"plus tôt spécifié dans la boîte de dialogue principale du projet.</"
-"para><para>Si la direction est « En arrière », le projet est planifié à "
-"partir de la date de fin de projet au plus tard spécifié dans la boîte de "
+"avançant », le projet est planifié à partir de la date de début du projet au "
+"plus tôt spécifiée dans la boîte de dialogue principale du projet.</"
+"para><para>Si la direction est « A rebours », le projet est planifié à "
+"partir de la date de fin de projet au plus tard spécifiée dans la boîte de "
 "dialogue principale du projet.</para>"
 
 #: models/kptcommonstrings.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduler used for calculating the project schedule"
-msgstr "L'ordonnanceur utilisé pour calculer l'ordonnancement du projet"
+msgstr "Planificateur utilisé pour calculer la planification du projet"
 
 #: models/kptcommonstrings.cpp:163
 #, kde-kuit-format
@@ -2555,18 +2532,18 @@ msgid ""
 "installed on your system. RCPS is a genetics based resource constrained "
 "project scheduler.</para>"
 msgstr ""
-"<para>L'outil d'ordonnancement utilisé pour calculer la planification du "
-"projet.</para> <para>L'outil d'ordonnancement par défaut, intégré, est "
-"l'outil d'ordonnancement réseau.</para> <para>L'autre outils "
-"d'ordonnancement actuellement disponible est RCPS si la « libRCPS » est "
-"installée sur votre système. RCPS est outil d'ordonnancement de projet par "
-"contrainte de ressource s'appuyant sur la génétique.</para>"
+"<para>Planificateur utilisé pour calculer la planification du projet.</"
+"para><para>Le planificateur par défaut, intégré, est l'outil de "
+"planification réseau.</para><para>L'autre planificateur actuellement "
+"disponible est RCPS si « libRCPS » est installé sur votre système. RCPS est "
+"un planificateur de projet par contrainte de ressource s'appuyant sur un "
+"algorithme génétique.</para>"
 
 #: models/kptcommonstrings.cpp:170
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The granularity used when calculating the project schedule"
-msgstr "La granularité utilisée quand la planification du projet est calculée"
+msgstr "Granularité utilisée quand la planification du projet est calculée"
 
 #: models/kptcommonstrings.cpp:172
 #, kde-kuit-format
@@ -2576,6 +2553,9 @@ msgid ""
 "Calculation must be initiated manually.</item><item><emphasis>Auto:</"
 "emphasis> Calculation is initiated automatically.</item></list></para>"
 msgstr ""
+"<para>Mode de planification :<list><item><emphasis>Manuel :</emphasis> le "
+"calcul doit être initialisé manuellement.</item><item><emphasis>Automatique :"
+"</emphasis> le calcul est initialisé automatiquement.</item></list></para>"
 
 #: models/kptcommonstrings.cpp:180
 #, kde-kuit-format
@@ -2605,25 +2585,25 @@ msgstr "Définit comment le document est
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the calendar"
-msgstr "Le nom de l'agenda"
+msgstr "Nom du calendrier"
 
 #: models/kptcommonstrings.cpp:186
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The timezone of the calendar"
-msgstr "Le fuseau horaire de l'agenda"
+msgstr "Fuseau horaire du calendrier"
 
 #: models/kptcommonstrings.cpp:188
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the required task"
-msgstr "Le nom de la tâche requise"
+msgstr "Nom de la tâche requise"
 
 #: models/kptcommonstrings.cpp:189
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the dependent task"
-msgstr "Le nom de la tâche dépendante"
+msgstr "Nom de la tâche dépendante"
 
 #: models/kptcommonstrings.cpp:190
 #, kde-kuit-format
@@ -2635,7 +2615,7 @@ msgstr "Type de relation"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The relations time lag"
-msgstr "Retard des relations"
+msgstr "Décalage entre les relations"
 
 #: models/kptcommonstrings.cpp:195 ui/kptdocumentspanel.cpp:221
 msgctxt "(qtundo-format)"
@@ -2671,218 +2651,219 @@ msgstr "État"
 msgid "Parent"
 msgstr "Parent"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Coût BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Coût BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Coût ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
-msgstr "Effort BCWS"
+msgstr "Charge BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
-msgstr "Effort BCWP"
+msgstr "Charge BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
-msgstr "Effort ACWP"
+msgstr "Charge ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Coût SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Coût CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
-msgstr "Effort SPI"
+msgstr "Charge SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
-msgstr "Effort CPI"
+msgstr "Charge CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
-msgstr "jj.MM"
+msgstr "dd-MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
-msgstr "Coût budgété du travail planifié"
+msgstr "Coût budgété du travail planifié, fondé sur le coût"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
-msgstr "Coût budgété du travail effectué"
+msgstr "Coût budgété du travail effectué, fondé sur le coût"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
-msgstr "Coût actuel du travail effectué"
+msgstr "Coût réel du travail effectué, fondé sur le coût"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
-msgstr "Coût budgété selon l'effort du travail planifié"
+msgstr "Coût budgété du travail planifié, fondé sur la charge"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
-msgstr "Coût budgété selon l'effort du travail effectué"
+msgstr "Coût budgété du travail effectué, fondé sur la charge"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
-msgstr "Coût actuel selon l'effort pour le travail effectué"
+msgstr "Coût réel du travail effectué, fondé sur la charge"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
-msgstr "Indice de performance horaire (BCWP / BCWS)"
+msgstr "Indice de performance vision planning (BCWP/BCWS), fondé sur le coût"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
-msgstr "Indice de performance de coût (BCWP / ACWP)"
+msgstr "Indice de performance vision budgétaire (BCWP/ACWS), fondé sur le coût"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
-msgstr "Indice de performance horaire selon l'effort (BCWP / BCWS)"
+msgstr "Indice de performance vision planning (BCWP/BCWS), fondé sur la charge"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
-msgstr "Indice de performance de coût selon l'effort (BCWP / ACWP)"
+msgstr ""
+"Indice de performance vision budgétaire (BCWP/ACWS), fondé sur la charge"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Coût : "
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
-msgstr "Effort : "
+msgstr "Charge : "
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
-msgstr "Indice de performance de planification"
+msgstr "Indice de performance vision planning"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
-msgstr "Indice de performance de coût"
+msgstr "Indice de performance vision budgétaire"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicateurs de performance selon le coût"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
-msgstr "Indicateurs de performance selon l'effort"
+msgstr "Indicateurs de performance selon la charge"
 
 #: models/kptnodeitemmodel.cpp:108
 #, kde-format
 msgid "<p><strong>%1: %2</strong></p><p>%3</p>"
-msgstr ""
+msgstr "<p><strong>%1 : %2</strong></p><p>%3</p>"
 
 #: models/kptnodeitemmodel.cpp:170
 #, kde-kuit-format
@@ -2891,9 +2872,7 @@ msgid "No resources has been allocated"
 msgstr "Aucune ressource n'a été allouée"
 
 #: models/kptnodeitemmodel.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip 1=resource name, 2=list of requiered resources"
-#| msgid "%1 (%2)"
+#, kde-kuit-format
 msgctxt "@info:tooltip 1=resource name, 2=list of required resources"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
@@ -2908,12 +2887,12 @@ msgstr "Ressource allouée :<nl/>%1"
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=list of resources"
 msgid "Allocated resources:<nl/>%1"
-msgstr "Ressource allouée :<nl/>%1"
+msgstr "Ressources allouées :<nl/>%1"
 
 #: models/kptnodeitemmodel.cpp:246
 #, kde-format
 msgid "Target times"
-msgstr "Moments cibles"
+msgstr "Objectif de dates"
 
 #: models/kptnodeitemmodel.cpp:248
 #, kde-kuit-format
@@ -2925,20 +2904,20 @@ msgstr "Début au plus tôt et fin au pl
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Not applicable, estimate type is Effort"
-msgstr "Non applicable, le type d'estimation est Effort"
+msgstr "Non applicable, le type d'estimation est « charge »"
 
 #: models/kptnodeitemmodel.cpp:487 models/kptnodeitemmodel.cpp:538
 #: models/kptnodeitemmodel.cpp:585
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Not applicable, constraint is Fixed Interval"
-msgstr "Non applicable, l'estimation est de type « Intervalle fixe » "
+msgstr "Non applicable, l'estimation est de type « Plage définie » "
 
 #: models/kptnodeitemmodel.cpp:489
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Estimated effort: %1"
-msgstr "Effort estimé : %1"
+msgstr "Charge estimée : %1"
 
 #: models/kptnodeitemmodel.cpp:491
 #, kde-kuit-format
@@ -2950,7 +2929,7 @@ msgstr "Durée estimée : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Optimistic effort: %1"
-msgstr "Effort optimiste : %1"
+msgstr "Charge optimiste : %1"
 
 #: models/kptnodeitemmodel.cpp:542
 #, kde-kuit-format
@@ -2962,7 +2941,7 @@ msgstr "Durée optimiste : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Pessimistic effort: %1"
-msgstr "Effort pessimiste : %1"
+msgstr "Charge pessimiste : %1"
 
 #: models/kptnodeitemmodel.cpp:589
 #, kde-kuit-format
@@ -2974,37 +2953,37 @@ msgstr "Durée pessimiste : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost: %1"
-msgstr "Montant pour le coût de ressources : %1"
+msgstr "Compte pour le coût de la ressource : %1"
 
 #: models/kptnodeitemmodel.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost"
-msgstr "Montant pour le coût de ressources"
+msgstr "Compte pour le coût de la ressource"
 
 #: models/kptnodeitemmodel.cpp:696
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task startup cost: %1"
-msgstr "Montant pour le coût de démarrage des tâches : %1"
+msgstr "Compte pour le coût de démarrage de la tâche : %1"
 
 #: models/kptnodeitemmodel.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task startup cost"
-msgstr "Montant pour le coût de démarrage des tâches"
+msgstr "Compte pour le coût de démarrage de la tâche"
 
 #: models/kptnodeitemmodel.cpp:748
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task shutdown cost: %1"
-msgstr "Montant pour le coût d'arrêt des tâches : %1"
+msgstr "Compte pour le coût de clôture de la tâche : %1"
 
 #: models/kptnodeitemmodel.cpp:749
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task shutdown cost"
-msgstr "Montant pour le coût d'arrêt des tâches"
+msgstr "Compte pour le coût de clôture de la tâche"
 
 #: models/kptnodeitemmodel.cpp:795
 #, kde-kuit-format
@@ -3028,13 +3007,13 @@ msgstr "Durée planifiée : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "PERT duration variance: %1"
-msgstr "Variation PERT de la durée : %1"
+msgstr "Variance PERT de la durée : %1"
 
 #: models/kptnodeitemmodel.cpp:911
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "PERT estimate variance: %1"
-msgstr "Variation PERT estimée : %1"
+msgstr "Variance PERT de l'estimation : %1"
 
 #: models/kptnodeitemmodel.cpp:953
 #, kde-kuit-format
@@ -3052,7 +3031,7 @@ msgstr "Estimation optimiste : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "PERT expected estimate: %1"
-msgstr "Évaluation PERT attendue : %1"
+msgstr "Estimation PERT prévue : %1"
 
 #: models/kptnodeitemmodel.cpp:1059
 #, kde-kuit-format
@@ -3076,7 +3055,7 @@ msgstr "Ressources allouées :<nl/>%1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task is %1% completed"
-msgstr "Tâche terminée à %1 %"
+msgstr "Tâche réalisée à %1 %"
 
 #: models/kptnodeitemmodel.cpp:1339
 #, kde-format
@@ -3100,14 +3079,14 @@ msgstr "Terminé"
 #: models/kptnodeitemmodel.cpp:1348 models/kptnodeitemmodel.cpp:1360
 #, kde-format
 msgid "Running late"
-msgstr "Exécution différée"
+msgstr "Prenant du retard"
 
 #. i18n: ectx: property (title), widget (QGroupBox, runningGroup)
 #: models/kptnodeitemmodel.cpp:1350 models/kpttaskstatusmodel.cpp:57
 #: ui/kpttaskcostpanelbase.ui:21
 #, kde-format
 msgid "Running"
-msgstr "Lancement"
+msgstr "En cours"
 
 #: models/kptnodeitemmodel.cpp:1354
 #, kde-format
@@ -3124,12 +3103,12 @@ msgstr "Démarrée en avance"
 #: ui/kptresourceassignmentview.cpp:333 ui/kptworkpackagemergepanel.ui:133
 #, kde-format
 msgid "Started"
-msgstr "Démarré"
+msgstr "Démarrée"
 
 #: models/kptnodeitemmodel.cpp:1366 models/kptnodeitemmodel.cpp:1376
 #, kde-format
 msgid "Not started"
-msgstr "Non-démarrée"
+msgstr "Non démarrée"
 
 #: models/kptnodeitemmodel.cpp:1368
 #, kde-format
@@ -3139,7 +3118,7 @@ msgstr "Peut démarrer"
 #: models/kptnodeitemmodel.cpp:1372
 #, kde-format
 msgid "Delayed"
-msgstr "Reporté"
+msgstr "Reportée"
 
 #: models/kptnodeitemmodel.cpp:1374
 #, kde-format
@@ -3186,7 +3165,7 @@ msgstr "Démarrée"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Running"
-msgstr "Lancée"
+msgstr "En cours"
 
 #: models/kptnodeitemmodel.cpp:1410
 #, kde-kuit-format
@@ -3216,7 +3195,7 @@ msgstr "Début réel : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The task started at: %1"
-msgstr "La tâche a démarré à : %1"
+msgstr "La tâche a démarré au %1"
 
 #: models/kptnodeitemmodel.cpp:1470
 #, kde-kuit-format
@@ -3234,7 +3213,7 @@ msgstr "Fin réelle : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The task finished at: %1"
-msgstr "La tâche s'est terminée à : %1"
+msgstr "La tâche s'est terminée au %1"
 
 #: models/kptnodeitemmodel.cpp:1521
 #, kde-kuit-format
@@ -3246,31 +3225,31 @@ msgstr "La tâche n'est pas terminée"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned effort until %1: %2"
-msgstr "Effort planifié jusqu'à %1 : %2"
+msgstr "Charge planifiée jusqu'au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1554
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual effort used up to %1: %2"
-msgstr "Effort actuel consommé à %1 : %2"
+msgstr "Charge réelle consommée au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1579
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort: %1"
-msgstr "Effort restant : %1"
+msgstr "Charge restante : %1"
 
 #: models/kptnodeitemmodel.cpp:1606
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned cost until %1: %2"
-msgstr "Coût planifié jusqu'à %1 : %2"
+msgstr "Coût planifié jusqu'au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1623
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual cost until %1: %2"
-msgstr "Coût réel jusqu'à %1 : %2"
+msgstr "Coût réel jusqu'au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1679
 #, kde-kuit-format
@@ -3280,13 +3259,13 @@ msgid ""
 "<emphasis>Effort</emphasis>"
 msgstr ""
 "Une allocation de ressource est attendue quand le type d'estimation de la "
-"tâche est <emphasis>Effort</emphasis>"
+"tâche est <emphasis> « Charge » </emphasis>"
 
 #: models/kptnodeitemmodel.cpp:1712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "A resource has been overbooked"
-msgstr "Une ressource a été sur-allouée"
+msgstr "Une ressource a été surchargée"
 
 #: models/kptnodeitemmodel.cpp:1745
 #, kde-kuit-format
@@ -3298,7 +3277,7 @@ msgstr "Aucune ressource n'est disponibl
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Failed to comply with a timing constraint"
-msgstr "Impossible de satisfaire aux contraintes de planification"
+msgstr "Le respect d'une contrainte de planification a échoué"
 
 #: models/kptnodeitemmodel.cpp:1811
 #, kde-kuit-format
@@ -3311,7 +3290,7 @@ msgstr "Cette tâche n'a pas été plani
 msgctxt "@info:tooltip"
 msgid "The assigned resources cannot deliver the required estimated effort"
 msgstr ""
-"Les ressources allouées ne peuvent fournir l'effort estimé et nécessaire"
+"Les ressources allouées ne peuvent fournir la charge nécessaire estimée"
 
 #: models/kptnodeitemmodel.cpp:1877
 #, kde-kuit-format
@@ -3323,7 +3302,7 @@ msgstr "Erreur de planification"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Work breakdown structure code: %1"
-msgstr "Code pour l'organigramme des tâches : %1"
+msgstr "Code de structure de découpage des tâches : %1"
 
 #: models/kptnodeitemmodel.cpp:1922
 #, kde-kuit-format
@@ -3335,25 +3314,25 @@ msgstr "Niveau de la tâche : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled at %1: %2"
-msgstr "Coût budgété du travail planifié à %1 : %2"
+msgstr "Coût budgété du travail planifié au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1954
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed at %1: %2"
-msgstr "Coût budgété du travail réalisé à %1 : %2"
+msgstr "Coût budgété du travail réalisé au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1970
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed at %1: %2"
-msgstr "Coût actuel du travail effectué à %1 : %2"
+msgstr "Coût réel du travail effectué au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:1986
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index at %1: %2"
-msgstr "Index de performance de planification à %1 : %2"
+msgstr "Index de performance vision planning (SPI) au %1 : %2"
 
 #: models/kptnodeitemmodel.cpp:2056 models/kptnodeitemmodel.cpp:2091
 #: models/kptnodeitemmodel.cpp:2120
@@ -3366,13 +3345,13 @@ msgstr "ND"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Latest work package sent to %1 at %2"
-msgstr "Dernier lot de travail envoyé à %1 à %2"
+msgstr "Dernier lot de travail envoyé à %1 au %2"
 
 #: models/kptnodeitemmodel.cpp:2071
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Latest work package received from %1 at %2"
-msgstr "Dernier lot de travail reçu de %1 à %2"
+msgstr "Dernier lot de travail reçu de %1 au %2"
 
 #: models/kptnodeitemmodel.cpp:2073 models/kptnodeitemmodel.cpp:2137
 #, kde-kuit-format
@@ -3420,7 +3399,7 @@ msgstr "Type d'estimation"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Calendar"
-msgstr "Agenda"
+msgstr "Calendrier"
 
 #: models/kptnodeitemmodel.cpp:2294
 #, kde-kuit-format
@@ -3450,7 +3429,7 @@ msgstr "Risque"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Priority"
-msgstr ""
+msgstr "Priorité"
 
 #: models/kptnodeitemmodel.cpp:2299
 #, kde-kuit-format
@@ -3474,7 +3453,7 @@ msgstr "Fin de la contrainte"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Running Account"
-msgstr "Compte en cours"
+msgstr "Compte courant"
 
 #: models/kptnodeitemmodel.cpp:2303
 #, kde-kuit-format
@@ -3492,13 +3471,13 @@ msgstr "Coût de démarrage"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Shutdown Account"
-msgstr "Compte d'extinction"
+msgstr "Compte de clôture"
 
 #: models/kptnodeitemmodel.cpp:2306
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Shutdown Cost"
-msgstr "Coût d'extinction"
+msgstr "Coût de clôture"
 
 #: models/kptnodeitemmodel.cpp:2307
 #, kde-kuit-format
@@ -3510,7 +3489,7 @@ msgstr "Description"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Expected"
-msgstr "Attendu"
+msgstr "Prévu"
 
 #: models/kptnodeitemmodel.cpp:2311
 #, kde-kuit-format
@@ -3522,73 +3501,73 @@ msgstr "Variance (est)"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Start Time"
-msgstr "Heure de début"
+msgstr "Date de début"
 
 #: models/kptnodeitemmodel.cpp:2317
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "End Time"
-msgstr "Heure de fin"
+msgstr "Date de fin"
 
 #: models/kptnodeitemmodel.cpp:2318
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Early Start"
-msgstr "Début en avance"
+msgstr "Début au plus tôt"
 
 #: models/kptnodeitemmodel.cpp:2319
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Early Finish"
-msgstr "Fin en avance"
+msgstr "Fin au plus tôt"
 
 #: models/kptnodeitemmodel.cpp:2320
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Late Start"
-msgstr "Début en retard"
+msgstr "Début au plus tard"
 
 #: models/kptnodeitemmodel.cpp:2321
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Late Finish"
-msgstr "Fin en retard"
+msgstr "Fin au plus tard"
 
 #: models/kptnodeitemmodel.cpp:2322
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Positive Float"
-msgstr "Flottant positif"
+msgstr "Marge positive"
 
 #: models/kptnodeitemmodel.cpp:2323
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Free Float"
-msgstr "Flottant libre"
+msgstr "Marge libre"
 
 #: models/kptnodeitemmodel.cpp:2324
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Negative Float"
-msgstr "Flottant négatif"
+msgstr "Marge négative"
 
 #: models/kptnodeitemmodel.cpp:2325
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Start Float"
-msgstr "Démarrer flottant"
+msgstr "Marge de début"
 
 #: models/kptnodeitemmodel.cpp:2326
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finish Float"
-msgstr "Terminer flottant"
+msgstr "Marge de fin"
 
 #: models/kptnodeitemmodel.cpp:2327
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Assignments"
-msgstr "Assignations"
+msgstr "Allocations"
 
 #: models/kptnodeitemmodel.cpp:2330
 #, kde-kuit-format
@@ -3600,19 +3579,19 @@ msgstr "Durée"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Variance (Dur)"
-msgstr "Variance (Dur)"
+msgstr "Variance (durée)"
 
 #: models/kptnodeitemmodel.cpp:2332
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Optimistic (Dur)"
-msgstr "Optimiste (Dur)"
+msgstr "Durée optimiste"
 
 #: models/kptnodeitemmodel.cpp:2333
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Pessimistic (Dur)"
-msgstr "Pessimiste (Dur)"
+msgstr "Durée pessimiste"
 
 #: models/kptnodeitemmodel.cpp:2336 models/kptnodeitemmodel.cpp:2373
 #, kde-kuit-format
@@ -3624,25 +3603,25 @@ msgstr "État"
 #, no-c-format, kde-kuit-format
 msgctxt "@title:column"
 msgid "% Completed"
-msgstr " % Terminé"
+msgstr "Avancement"
 
 #: models/kptnodeitemmodel.cpp:2339
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
-msgstr "Effort planifié"
+msgstr "Charge planifiée"
 
 #: models/kptnodeitemmodel.cpp:2340
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
-msgstr "Effort réel"
+msgstr "Charge réelle"
 
 #: models/kptnodeitemmodel.cpp:2341
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
-msgstr "Effort restant"
+msgstr "Charge restante"
 
 #: models/kptnodeitemmodel.cpp:2342
 #, kde-kuit-format
@@ -3666,7 +3645,7 @@ msgstr "Début réel"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
-msgstr "Démarré"
+msgstr "Démarrée"
 
 #: models/kptnodeitemmodel.cpp:2346
 #, kde-kuit-format
@@ -3678,13 +3657,13 @@ msgstr "Fin réelle"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finished"
-msgstr "Terminé"
+msgstr "Terminée"
 
 #: models/kptnodeitemmodel.cpp:2348
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Status Note"
-msgstr "Note d'état"
+msgstr "Note sur l'état"
 
 #: models/kptnodeitemmodel.cpp:2351
 #, kde-kuit-format
@@ -3696,25 +3675,25 @@ msgstr "État de planification"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Not Scheduled"
-msgstr "Non planifié"
+msgstr "Non planifiée"
 
 #: models/kptnodeitemmodel.cpp:2353
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Assignment Missing"
-msgstr "Assignation manquante"
+msgstr "Allocation manquante"
 
 #: models/kptnodeitemmodel.cpp:2354
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Overbooked"
-msgstr "Ressource sur-allouée"
+msgstr "Ressource surchargée"
 
 #: models/kptnodeitemmodel.cpp:2355
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Unavailable"
-msgstr "Ressource non disponible"
+msgstr "Ressource indisponible"
 
 #: models/kptnodeitemmodel.cpp:2356
 #, kde-kuit-format
@@ -3726,7 +3705,7 @@ msgstr "Erreur sur les contraintes"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort Not Met"
-msgstr "Effort non atteint"
+msgstr "Charge non satisfaite"
 
 #: models/kptnodeitemmodel.cpp:2358
 #, kde-kuit-format
@@ -3768,7 +3747,7 @@ msgstr "Propriétaire"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Time"
-msgstr "Temps"
+msgstr "Date"
 
 #: models/kptnodeitemmodel.cpp:2555
 #, kde-kuit-format
@@ -3831,12 +3810,12 @@ msgstr "Modifier le type de contrainte"
 #: models/kptnodeitemmodel.cpp:2773
 msgctxt "(qtundo-format)"
 msgid "Modify constraint start time"
-msgstr "Modifier la date de début pour la contrainte"
+msgstr "Modifier la date de début de la contrainte"
 
 #: models/kptnodeitemmodel.cpp:2790
 msgctxt "(qtundo-format)"
 msgid "Modify constraint end time"
-msgstr "Modifier la date de fin pour la contrainte"
+msgstr "Modifier la date de fin de la contrainte"
 
 #: models/kptnodeitemmodel.cpp:2815
 msgctxt "(qtundo-format)"
@@ -3846,7 +3825,7 @@ msgstr "Modifier le type d'estimation"
 #: models/kptnodeitemmodel.cpp:2841
 msgctxt "(qtundo-format)"
 msgid "Modify estimate calendar"
-msgstr "Modifier le calendrier d'estimation"
+msgstr "Modifier le calendrier de l'estimation"
 
 #: models/kptnodeitemmodel.cpp:2874 models/kptnodeitemmodel.cpp:2878
 msgctxt "(qtundo-format)"
@@ -3869,57 +3848,54 @@ msgid "Modify risk type"
 msgstr "Modifier le type de risque"
 
 #: models/kptnodeitemmodel.cpp:2956
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify risk type"
 msgctxt "(qtundo-format)"
 msgid "Modify priority"
-msgstr "Modifier le type de risque"
+msgstr "Modifier la priorité"
 
 #: models/kptnodeitemmodel.cpp:2976
 msgctxt "(qtundo-format)"
 msgid "Modify running account"
-msgstr "Modifier le montant en cours"
+msgstr "Modifier le compte courant"
 
 #: models/kptnodeitemmodel.cpp:2998
 msgctxt "(qtundo-format)"
 msgid "Modify startup account"
-msgstr "Modifier le montant au démarrage"
+msgstr "Modifier le compte de démarrage"
 
 #: models/kptnodeitemmodel.cpp:3015
 msgctxt "(qtundo-format)"
 msgid "Modify startup cost"
-msgstr "Modifier le montant au démarrage"
+msgstr "Modifier le coût au démarrage"
 
 #: models/kptnodeitemmodel.cpp:3035
 msgctxt "(qtundo-format)"
 msgid "Modify shutdown account"
-msgstr "Modifier le montant à la clôture"
+msgstr "Modifier le compte de clôture"
 
 #: models/kptnodeitemmodel.cpp:3052
 msgctxt "(qtundo-format)"
 msgid "Modify shutdown cost"
-msgstr "Modifier le montant à la clôture"
+msgstr "Modifier le coût de clôture"
 
 #: models/kptnodeitemmodel.cpp:3074 models/kpttaskstatusmodel.cpp:452
 msgctxt "(qtundo-format)"
 msgid "Modify remaining effort"
-msgstr "Modifier l'effort restant"
+msgstr "Modifier la charge restante"
 
 #: models/kptnodeitemmodel.cpp:3086 models/kpttaskstatusmodel.cpp:465
 msgctxt "(qtundo-format)"
 msgid "Modify actual effort"
-msgstr "Modifier l'effort actuel"
+msgstr "Modifier la charge réelle"
 
 #: models/kptnodeitemmodel.cpp:3099 models/kpttaskstatusmodel.cpp:479
 msgctxt "(qtundo-format)"
 msgid "Modify actual start time"
-msgstr "Modifier la date de début actuelle"
+msgstr "Modifier la date de début réelle"
 
 #: models/kptnodeitemmodel.cpp:3128 models/kpttaskstatusmodel.cpp:507
 msgctxt "(qtundo-format)"
 msgid "Modify actual finish time"
-msgstr "Modifier la date de fin actuelle"
+msgstr "Modifier la date de fin réelle"
 
 #: models/kptnodeitemmodel.cpp:3559 models/kptnodeitemmodel.cpp:3568
 #: models/kptnodeitemmodel.cpp:3603 models/kptnodeitemmodel.cpp:3606
@@ -3938,7 +3914,7 @@ msgstr "Ajouter une ressource"
 #: ui/ResourceAllocationView.cpp:159
 msgctxt "(qtundo-format)"
 msgid "Modify resource allocations"
-msgstr "Modifier les allocations de ressource"
+msgstr "Modifier les allocations de ressources"
 
 #: models/kptnodeitemmodel.cpp:3657 models/kpttaskstatusmodel.cpp:402
 #, no-c-format
@@ -3949,29 +3925,23 @@ msgstr "Modifier l'avancement"
 #: models/kptnodeitemmodel.cpp:3686 models/kpttaskstatusmodel.cpp:431
 msgctxt "(qtundo-format)"
 msgid "Set finished"
-msgstr "Marqué comme terminé"
+msgstr "Marquer comme terminé"
 
 #: models/kptnodeitemmodel.cpp:4051
-#, fuzzy
-#| msgid "Per task"
 msgctxt "(qtundo-format)"
 msgid "Insert tasks"
-msgstr "Par tâche"
+msgstr "Insérer des tâches"
 
 #: models/kptnodeitemmodel.cpp:4076
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Task Module Parameters"
-msgstr "Modules de tâche"
+msgstr "Configuration du module de tâche"
 
 #: models/kptnodeitemmodel.cpp:4082
-#, fuzzy
-#| msgid "Per task"
 msgctxt "(qtundo-format)"
 msgid "Insert task module"
-msgstr "Par tâche"
+msgstr "Insérer un module de tâche"
 
 #: models/kptnodeitemmodel.cpp:4140
 #, kde-format
@@ -4003,7 +3973,7 @@ msgstr "Emplacement"
 #: models/kptpertcpmmodel.cpp:439 ui/kptscheduleeditor.cpp:747
 #, kde-format
 msgid "Critical Path"
-msgstr "Emplacement critique"
+msgstr "Chemin critique"
 
 #: models/kptpertcpmmodel.cpp:459
 #, kde-format
@@ -4023,7 +3993,7 @@ msgstr "Enfant"
 #: models/kptrelationmodel.cpp:139
 #, kde-format
 msgid "Lag"
-msgstr "Retard"
+msgstr "Décalage"
 
 #: models/kptrelationmodel.cpp:330
 msgctxt "(qtundo-format)"
@@ -4033,7 +4003,7 @@ msgstr "Modifier le type de relation"
 #: models/kptrelationmodel.cpp:346
 msgctxt "(qtundo-format)"
 msgid "Modify relation time lag"
-msgstr "Modifier la retard de date de rapport"
+msgstr "Modifier le décalage de la relation"
 
 #: models/kptresourceallocationmodel.cpp:162
 #: models/kptresourceallocationmodel.cpp:220
@@ -4059,7 +4029,7 @@ msgstr "Unités allouées : %1 %"
 #: models/kptresourceallocationmodel.cpp:225
 #, no-c-format, kde-format
 msgid "Maximum units available: %1%"
-msgstr "Unités disponibles maximum : %1 %"
+msgstr "Unités maximum disponibles : %1 %"
 
 #: models/kptresourceallocationmodel.cpp:254
 #, kde-kuit-format
@@ -4072,19 +4042,19 @@ msgid ""
 "resource must be part of a group of type <emphasis>Material</emphasis>.</"
 "para>"
 msgstr ""
-"<title>Ressources nécessaires</title><para>Une ressource de travail peut "
-"être assignée à une ou plusieurs ressources nécessaires. Une ressource "
-"nécessaire est une ressource matérielle dont dépend une ressource de travail "
-"pour fonctionner.</para><para>Pour pouvoir utiliser une ressource matérielle "
-"comme ressource nécessaire, la ressource matérielle doit appartenir au "
-"groupe de type<emphasis>Matérielle</emphasis>.</para>"
+"<title>Ressources requises</title><para>Une ressource de travail peut être "
+"allouée à une ou plusieurs ressources requises. Une ressource requises est "
+"une ressource matérielle dont dépend une ressource de travail pour "
+"fonctionner.</para><para>Pour pouvoir utiliser une ressource matérielle "
+"comme ressource requise, la ressource matérielle doit appartenir au groupe "
+"de type <emphasis>Matériel</emphasis>.</para>"
 
 #: models/kptresourceallocationmodel.cpp:271
 #, kde-format
 msgid "There is %1 resource available in this group"
 msgid_plural "There are %1 resources available in this group"
-msgstr[0] "Il y a %1 ressource de disponible dans ce groupe"
-msgstr[1] "Il y a %1 ressources de disponibles dans ce groupe"
+msgstr[0] "Il y a %1 ressource disponible dans ce groupe"
+msgstr[1] "Il y a %1 ressources disponibles dans ce groupe"
 
 #: models/kptresourceallocationmodel.cpp:332
 #, kde-format
@@ -4095,7 +4065,7 @@ msgstr "Allocation"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Available"
-msgstr "Disponible"
+msgstr "Disponibles"
 
 #: models/kptresourceallocationmodel.cpp:334
 #, kde-kuit-format
@@ -4118,7 +4088,7 @@ msgstr "Ressources ou unités de ressour
 #, kde-kuit-format
 msgctxt "@info:tootip"
 msgid "Required material resources"
-msgstr "Ressources matérielles nécessaires"
+msgstr "Ressources matérielles requises"
 
 #: models/kptresourceallocationmodel.cpp:354
 #, kde-kuit-format
@@ -4130,12 +4100,12 @@ msgid ""
 "be able to use a material resource as a required resource, the material "
 "resource must be part of a group of type Material.</para>"
 msgstr ""
-"<title>Ressources nécessaires</title><para>Une ressource de travail peut "
-"être assignée à une ou plusieurs ressources nécessaires. Une ressource "
-"nécessaire est une ressource matérielle dont dépend une ressource de travail "
-"pour fonctionner.</para><para>Pour pouvoir utiliser une ressource matérielle "
-"comme ressource nécessaire, la ressource matérielle doit appartenir au "
-"groupe de type « Matérielle ».</para>"
+"<title>Ressources requises</title><para>Une ressource de travail peut être "
+"allouée à une ou plusieurs ressources requises. Une ressource requises est "
+"une ressource matérielle dont dépend une ressource de travail pour "
+"fonctionner.</para><para>Pour pouvoir utiliser une ressource matérielle "
+"comme ressource requise, la ressource matérielle doit appartenir au groupe "
+"de type Matériel.</para>"
 
 #: models/kptresourceallocationmodel.cpp:688 models/kptresourcemodel.cpp:1736
 #, kde-kuit-format
@@ -4148,7 +4118,7 @@ msgstr "%1 alloué sur les %2 disponible
 msgctxt "@info:tooltip"
 msgid "%1 resource requested for dynamic allocation"
 msgid_plural "%1 resources requested for dynamic allocation"
-msgstr[0] "La ressource %1 nécessaire pour une allocation dynamique"
+msgstr[0] "%1 ressource nécessaire pour une allocation dynamique"
 msgstr[1] "%1 ressources nécessaires pour une allocation dynamique"
 
 #: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
@@ -4156,8 +4126,8 @@ msgstr[1] "%1 ressources nécessaires po
 msgctxt "@info:tooltip"
 msgid "%1 resource allocated"
 msgid_plural "%1 resources allocated"
-msgstr[0] "Ressource %1 allouée"
-msgstr[1] "Ressources %1 allouées"
+msgstr[0] "%1 ressource allouée"
+msgstr[1] "%1 ressources allouées"
 
 #: models/kptresourceallocationmodel.cpp:734 models/kptresourcemodel.cpp:1764
 #, kde-kuit-format
@@ -4175,16 +4145,16 @@ msgid ""
 "in addition to any resource you have allocated specifically."
 msgstr ""
 "<title>Allocations d'un groupe</title><para>Vous pouvez allouer un nombre de "
-"ressources d'un groupe et laisser l'ordonnanceur les sélectionner dans les "
-"ressources disponibles au moment de l'ordonnancement.</para>Ces ressources "
-"allouées dynamiquement seront ajoutées en plus de toute ressource que vous "
-"avez allouée spécifiquement."
+"ressources à partir d'un groupe et laisser le planificateur sélectionner "
+"dans les ressources disponibles au moment de la planification.</para>Ces "
+"ressources allouées dynamiquement seront ajoutées en plus de toute ressource "
+"que vous avez allouée spécifiquement."
 
 #: models/kptresourceallocationmodel.cpp:810
 #, kde-format
 msgctxt "1: free resources, 2: number of resources"
 msgid "%1 of %2"
-msgstr "%1 of %2"
+msgstr "%1 parmi %2"
 
 #: models/kptresourceallocationmodel.cpp:813
 #, kde-kuit-format
@@ -4204,19 +4174,19 @@ msgstr "Aucune ressource matérielle dis
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No required resources"
-msgstr "Aucune ressource nécessaire"
+msgstr "Aucune ressource requise"
 
 #: models/kptresourceallocationmodel.cpp:858
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Material resources cannot have required resources"
-msgstr "Les ressources matérielles ne peuvent avoir les ressources nécessaires"
+msgstr "Les ressources matérielles ne peuvent avoir de ressources requises"
 
 #: models/kptresourceallocationmodel.cpp:860
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Team resources cannot have required resources"
-msgstr "Les ressources d'équipe ne peuvent avoir les ressources nécessaires"
+msgstr "Les ressources d'équipe ne peuvent avoir de ressources requises"
 
 #: models/kptresourceappointmentsmodel.cpp:589
 #, kde-format
@@ -4227,8 +4197,8 @@ msgstr "Projet externe : %1"
 #, kde-format
 msgid "The total booking on %1, along with the maximum hours for the resource"
 msgstr ""
-"La réservation totale sur %1, en même temps que le maximum d'heures pour "
-"cette ressource"
+"La réservation totale sur %1, ainsi que le maximum d'heures pour cette "
+"ressource"
 
 #: models/kptresourceappointmentsmodel.cpp:697
 #, kde-format
@@ -4238,22 +4208,22 @@ msgstr "Réservation totale pour cette t
 #: models/kptresourceappointmentsmodel.cpp:699
 #, kde-format
 msgid "Total booking by the external project"
-msgstr "Réservation totale pour ce projet externe"
+msgstr "Réservation totale par le projet externe"
 
 #: models/kptresourceappointmentsmodel.cpp:742
 #, kde-format
 msgid "Booking by this task on %1"
-msgstr "Réservation pour cette tâche sur %1"
+msgstr "Réservation par cette tâche sur %1"
 
 #: models/kptresourceappointmentsmodel.cpp:744
 #, kde-format
 msgid "Booking by external project on %1"
-msgstr "Réservation pour ce projet externe sur %1"
+msgstr "Réservation par un projet externe sur %1"
 
 #: models/kptresourceappointmentsmodel.cpp:935
 #, kde-format
 msgid "The total hours booked"
-msgstr "Les heures totales réservées"
+msgstr "Total des heures réservées"
 
 #: models/kptresourceappointmentsmodel.cpp:939
 #, kde-format
@@ -4269,29 +4239,29 @@ msgstr "%1 : %2<nl/>%3 : %4"
 #: models/kptresourceappointmentsmodel.cpp:1267
 #, kde-format
 msgid "Interval"
-msgstr "Intervalle"
+msgstr "Plage"
 
 #: models/kptresourceappointmentsmodel.cpp:1276
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "%1: %2<nl/>%3: %4<nl/>Assigned: %5<nl/>Available: %6"
-msgstr "%1 : %2<nl/>%3 : %4<nl/>Affecté : %5<nl/>Disponible : %6"
+msgstr "%1 : %2<nl/>%3 : %4<nl/>Alloué : %5<nl/>Disponible : %6"
 
 #: models/kptresourceappointmentsmodel.cpp:1505
 #, kde-format
 msgid "Start Time"
-msgstr "Moment de début"
+msgstr "Date de début"
 
 #: models/kptresourceappointmentsmodel.cpp:1506
 #, kde-format
 msgid "End Time"
-msgstr "Moment de fin"
+msgstr "Date de fin"
 
 #: models/kptresourceappointmentsmodel.cpp:1507
 #, kde-kuit-format
 msgctxt "@title:column noun"
 msgid "Load"
-msgstr "Charger"
+msgstr "Charge"
 
 #: models/kptresourcemodel.cpp:93 models/kptresourcemodel.cpp:144
 #, kde-kuit-format
@@ -4300,13 +4270,15 @@ msgid ""
 "%1 is a <emphasis>Shared</emphasis> resource and can thus be shared with "
 "other projects"
 msgstr ""
+"%1 est une ressource <emphasis>partagée</emphasis> et peut ainsi être "
+"partagée avec d'autres projets"
 
 #: models/kptresourcemodel.cpp:96
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "%1:<nl/>This resource will be automatically allocated to new tasks"
 msgstr ""
-"%1 : <nl/>Cette ressource sera automatiquement allouée à de nouvelles tâches."
+"%1 : <nl/>Cette ressource sera automatiquement allouée aux nouvelles tâches"
 
 #: models/kptresourcemodel.cpp:126 models/kptresourcemodel.cpp:169
 #, kde-kuit-format
@@ -4315,6 +4287,8 @@ msgid ""
 "%1 is a <emphasis>Shared</emphasis> resource group and can thus be shared "
 "with other projects"
 msgstr ""
+"%1 est un groupe <emphasis>partagé</emphasis> de ressources et peut ainsi "
+"être partagé avec d'autres projets"
 
 #: models/kptresourcemodel.cpp:142
 #, kde-kuit-format
@@ -4323,6 +4297,8 @@ msgid ""
 "%1 is a <emphasis>Local</emphasis> resource and can only be used in this "
 "project"
 msgstr ""
+"%1 est une ressource <emphasis>locale</emphasis> et peut être utilisée dans "
+"ce projet seulement"
 
 #: models/kptresourcemodel.cpp:167
 #, kde-kuit-format
@@ -4331,6 +4307,8 @@ msgid ""
 "%1 is a <emphasis>Local</emphasis> resource group and can only be used in "
 "this project"
 msgstr ""
+"%1 est un groupe <emphasis>local</emphasis> de ressources et peut être "
+"utilisé dans ce projet seulement"
 
 #: models/kptresourcemodel.cpp:275 models/kptresourcemodel.cpp:301
 #, kde-format
@@ -4360,33 +4338,31 @@ msgstr "Utilisation du calendrier par d
 #, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available from: %1"
-msgstr "Disponible depuis : %1"
+msgstr "Disponible depuis le : %1"
 
 # unreviewed-context
 #: models/kptresourcemodel.cpp:348
 #, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available from project target start time: %1"
-msgstr "Disponible depuis la date cible de début du projet : %1"
+msgstr "Disponible depuis l'objectif de date de début du projet : %1"
 
 #: models/kptresourcemodel.cpp:368
 #, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available until: %1"
-msgstr "Disponible jusqu'à : %1"
+msgstr "Disponible jusqu'au : %1"
 
 #: models/kptresourcemodel.cpp:370
-#, fuzzy, kde-kuit-format
-#| msgctxt "infor:tooltip"
-#| msgid "Available from project target finish time: %1"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available until project target finish time: %1"
-msgstr "Disponible depuis la date objectif de fin du projet : %1"
+msgstr "Disponible jusqu'à l'objectif de date de fin du projet : %1"
 
 #: models/kptresourcemodel.cpp:389
 #, kde-format
 msgid "Cost per hour, normal time: %1"
-msgstr "Coût par heure, temps normal : %1"
+msgstr "Coût par heure, heure normale : %1"
 
 #: models/kptresourcemodel.cpp:407
 #, kde-format
@@ -4416,7 +4392,7 @@ msgstr "Courriel"
 #: models/kptresourcemodel.cpp:510
 #, kde-format
 msgid "Calendar"
-msgstr "Agenda"
+msgstr "Calendrier"
 
 #: models/kptresourcemodel.cpp:511
 #, kde-format
@@ -4441,7 +4417,7 @@ msgstr "Taux normal"
 #: models/kptresourcemodel.cpp:515
 #, kde-format
 msgid "Overtime Rate"
-msgstr "Taux d'heures supplémentaires"
+msgstr "Taux des heures sup."
 
 #: models/kptresourcemodel.cpp:895
 msgctxt "(qtundo-format)"
@@ -4511,7 +4487,7 @@ msgstr "Modifier le taux « Heures supp
 #: models/kptresourcemodel.cpp:1110
 msgctxt "(qtundo-format)"
 msgid "Modify resource account"
-msgstr "Modifier le montant associé à la ressource"
+msgstr "Modifier le compte associé à la ressource"
 
 #: models/kptresourcemodel.cpp:1358
 #, kde-format
@@ -4548,24 +4524,22 @@ msgid "Modify schedule name"
 msgstr "Modifier le nom de la planification"
 
 #: models/kptschedulemodel.cpp:443
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The scheduled finish time"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Manual Mode, calculation must be initiated manually"
-msgstr "Fin planifiée"
+msgstr ""
+"La planification est en mode manuel, le calcul doit être initialisé "
+"manuellement"
 
 #: models/kptschedulemodel.cpp:445
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The schedules state"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Auto Mode, it will be calculated automatically"
-msgstr "État planifié"
+msgstr ""
+"La planification est en mode automatique, elle sera automatiquement calculée"
 
 #: models/kptschedulemodel.cpp:449
-#, fuzzy, kde-kuit-format
-#| msgid "Automatic"
+#, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Auto"
 msgstr "Automatique"
@@ -4574,15 +4548,12 @@ msgstr "Automatique"
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Manual"
-msgstr ""
+msgstr "Manuel"
 
 #: models/kptschedulemodel.cpp:466
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify scheduling direction"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduling mode"
-msgstr "Modifier la direction de la planification"
+msgstr "Modifier le mode de planification"
 
 #: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:555
 #, kde-format
@@ -4608,31 +4579,31 @@ msgstr "(Permettre)"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Allow overbooking resources"
-msgstr "Autoriser la sur-allocation des ressources"
+msgstr "Autoriser la surcharge des ressources"
 
 #: models/kptschedulemodel.cpp:567 models/kptschedulemodel.cpp:577
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Avoid overbooking resources"
-msgstr "Éviter la sur-allocation de ressources"
+msgstr "Éviter la surcharge des ressources"
 
 #: models/kptschedulemodel.cpp:571
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Allow overbooking of resources"
-msgstr "Autoriser la sur-allocation de ressources"
+msgstr "Autoriser la surcharge des ressources"
 
 #: models/kptschedulemodel.cpp:572
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=scheduler name"
 msgid "%1 always allows overbooking of resources"
-msgstr "%1 autorise toujours la sur-allocation de ressources"
+msgstr "%1 autorise toujours la surcharge des ressources"
 
 #: models/kptschedulemodel.cpp:576
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=scheduler name"
 msgid "%1 always avoids overbooking of resources"
-msgstr "%1 évite toujours la sur-allocation de ressources"
+msgstr "%1 évite toujours la surcharge des ressources"
 
 #: models/kptschedulemodel.cpp:581
 #, kde-kuit-format
@@ -4649,7 +4620,7 @@ msgstr "Éviter"
 #: models/kptschedulemodel.cpp:601
 msgctxt "(qtundo-format)"
 msgid "Modify allow overbooking"
-msgstr "Modifier la permission pour la sur-allocation"
+msgstr "Modifier la permission pour la surcharge"
 
 #: models/kptschedulemodel.cpp:618
 #, kde-format
@@ -4661,20 +4632,20 @@ msgstr "PERT"
 msgctxt "@info:tooltip"
 msgid "Use PERT distribution to calculate expected estimate for the tasks"
 msgstr ""
-"Utilisez la distribution PERT pour calculer les estimations attendues pour "
-"les tâches"
+"Utilisez la distribution PERT pour calculer les estimations prévues pour les "
+"tâches"
 
 #: models/kptschedulemodel.cpp:622
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Use the tasks expected estimate directly"
-msgstr "Utiliser directement les estimations attendues de tâches"
+msgstr "Utiliser directement les estimations prévues des tâches"
 
 #: models/kptschedulemodel.cpp:624
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "None"
-msgstr "Aucun"
+msgstr "Aucune"
 
 #: models/kptschedulemodel.cpp:624
 #, kde-kuit-format
@@ -4703,7 +4674,7 @@ msgstr "Objectif de début : %1"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned finish: %1<nl/>Target finish: %2"
-msgstr "Fin prévue : %1<nl/>Objectif de fin : %2"
+msgstr "Fin planifiée : %1<nl/>Objectif de fin : %2"
 
 #: models/kptschedulemodel.cpp:711
 #, kde-kuit-format
@@ -4714,22 +4685,22 @@ msgstr "Objectif de fin : %1"
 #: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:747
 #, kde-format
 msgid "Backwards"
-msgstr "Retours"
+msgstr "A rebours"
 
 #: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:744
 #, kde-format
 msgid "Forward"
-msgstr "Aller"
+msgstr "En avançant"
 
 #: models/kptschedulemodel.cpp:744
 #, kde-format
 msgid "(Backwards)"
-msgstr "(En arrière)"
+msgstr "(A rebours)"
 
 #: models/kptschedulemodel.cpp:747
 #, kde-format
 msgid "(Forward)"
-msgstr "(En avant)"
+msgstr "(En avançant)"
 
 #: models/kptschedulemodel.cpp:755 models/kptschedulemodel.cpp:765
 #, kde-kuit-format
@@ -4748,7 +4719,7 @@ msgstr "Planifier le projet à partir de
 #, kde-kuit-format
 msgctxt "@info:tooltip 1=scheduler name"
 msgid "%1 always schedules from target start time"
-msgstr "%1 est toujours planifié à partir de la date de début ciblée"
+msgstr "%1 planifie toujours à partir de l'objectif de date de début"
 
 #: models/kptschedulemodel.cpp:766
 #, kde-kuit-format
@@ -4760,13 +4731,13 @@ msgstr "%1 planifie toujours à partir d
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Backwards"
-msgstr "En arrière"
+msgstr "A rebours"
 
 #: models/kptschedulemodel.cpp:770
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Forward"
-msgstr "En avant"
+msgstr "En avançant"
 
 #: models/kptschedulemodel.cpp:790
 msgctxt "(qtundo-format)"
@@ -4781,19 +4752,19 @@ msgstr "Inconnu"
 #: models/kptschedulemodel.cpp:835
 msgctxt "(qtundo-format)"
 msgid "Modify scheduler"
-msgstr "Modifier l'ordonnanceur"
+msgstr "Modifier le planificateur"
 
 #: models/kptschedulemodel.cpp:878
 #, kde-format
 msgctxt "Scheduling granularity not supported"
 msgid "None"
-msgstr "Aucun"
+msgstr "Aucune"
 
 #: models/kptschedulemodel.cpp:887
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduling granularity not supported"
-msgstr "Pas de prise de charge de la granularité de planification"
+msgstr "Pas de prise en charge de granularité dans la planification"
 
 #: models/kptschedulemodel.cpp:891
 #, kde-kuit-format
@@ -4812,7 +4783,7 @@ msgid "State"
 msgstr "État"
 
 #: models/kptschedulemodel.cpp:992
-#, fuzzy, kde-format
+#, kde-format
 msgid "Mode"
 msgstr "Mode"
 
@@ -4824,7 +4795,7 @@ msgstr "Direction"
 #: models/kptschedulemodel.cpp:994
 #, kde-format
 msgid "Overbooking"
-msgstr "Sur-réservation"
+msgstr "Surcharge"
 
 #: models/kptschedulemodel.cpp:995
 #, kde-format
@@ -4845,7 +4816,7 @@ msgstr "Fin planifiée"
 #: models/kptschedulemodel.cpp:999
 #, kde-format
 msgid "Scheduler"
-msgstr "Ordonnanceur"
+msgstr "Planificateur"
 
 #: models/kptschedulemodel.cpp:1000
 #, kde-kuit-format
@@ -4866,18 +4837,18 @@ msgstr "Phase"
 #: models/kptschedulemodel.cpp:1313
 #, kde-format
 msgid "Severity"
-msgstr "Sévérité"
+msgstr "Gravité"
 
 #: models/kpttaskstatusmodel.cpp:53 ui/kptresourceassignmentview.cpp:254
 #: ui/kptresourceassignmentview.cpp:332
 #, kde-format
 msgid "Not Started"
-msgstr "Non-démarré"
+msgstr "Non démarré"
 
 #: models/kpttaskstatusmodel.cpp:54
 #, kde-format
 msgid "Tasks that should have been started"
-msgstr "Tâches qui devraient être démarrées"
+msgstr "Tâches qui auraient dû être démarrées"
 
 #: models/kpttaskstatusmodel.cpp:58
 #, kde-format
@@ -4897,48 +4868,47 @@ msgstr "Période suivante"
 #: models/kpttaskstatusmodel.cpp:66
 #, kde-format
 msgid "Tasks that are scheduled to start next period"
-msgstr "Tâches planifiées pour démarrer à la prochaine période"
+msgstr "Tâches planifiées pour démarrer au cours de la prochaine période"
 
 #: models/kptworkpackagemodel.cpp:83
 #, kde-format
 msgid "Sent to %1 at %2"
-msgstr "Envoyé à %1 à %2"
+msgstr "Envoyé à %1 au %2"
 
 #: models/kptworkpackagemodel.cpp:86
 #, kde-format
 msgid "Received from %1 at %2"
-msgstr "Reçu de %1 à %2"
+msgstr "Reçu de %1 au %2"
 
 #: models/kptworkpackagemodel.cpp:88 models/kptworkpackagemodel.cpp:116
 #, kde-format
 msgid "Not available"
-msgstr "Pas disponible"
+msgstr "Indisponible"
 
 #: models/kptworkpackagemodel.cpp:111
 #, kde-format
 msgid "Work package sent at: %1"
-msgstr "Paquetage de travail envoyé à : %1"
+msgstr "Lot de travail envoyé le %1"
 
 #: models/kptworkpackagemodel.cpp:114
 #, kde-format
 msgid "Work package transmission received at: %1"
-msgstr "Paquetage de travail transmis reçu à %1"
+msgstr "Lot de travail reçu le %1"
 
 #: models/kptworkpackagemodel.cpp:141
 #, kde-format
 msgid "Task reported %1% completed"
-msgstr "Rapport de tâche complétée à %1 %"
+msgstr "Rapport de tâche réalisé à %1 %"
 
 #: models/reportgenerator/ReportGenerator.cpp:81
-#, fuzzy, kde-format
-#| msgid "Unknown error"
+#, kde-format
 msgid "Unknown report type: %1"
-msgstr "Erreur inconnue"
+msgstr "Type d'erreur inconnue : %1"
 
 #: models/reportgenerator/ReportGenerator.cpp:94
 #, kde-format
 msgid "The report generator has not been opened successfully."
-msgstr ""
+msgstr "Le générateur de rapport n'a pas pu être ouvert."
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:172
 #: models/reportgenerator/ReportGeneratorOdt.cpp:192
@@ -4948,102 +4918,84 @@ msgid "Manager"
 msgstr "Responsable"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:321
-#, fuzzy, kde-format
-#| msgid "Missing Export Filter"
+#, kde-format
 msgid "Missing report template file"
-msgstr "Filtre d'exportation absent"
+msgstr "Modèle de fichier de rapport manquant"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:325
-#, fuzzy, kde-format
-#| msgid "Missing Export Filter"
+#, kde-format
 msgid "Missing report result file"
-msgstr "Filtre d'exportation absent"
+msgstr "Fichier de résultat de rapport manquant"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:329
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-format
 msgid "Report generator is already open"
-msgstr "Outil de conception de rapport"
+msgstr "Le générateur de rapport est déjà ouvert"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:333
-#, fuzzy, kde-format
-#| msgid "Report Header"
+#, kde-format
 msgid "Report template file does not exist"
-msgstr "En-tête de rapport"
+msgstr "Le fichier de modèle de rapport n'existe pas"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:339
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open template file: %1"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'ouverture du fichier de modèle %1 a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:366
 #, kde-format
 msgid "Report generator has not been correctly opened"
-msgstr ""
+msgstr "Le générateur de rapport n'a pas été correctement ouvert"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:406
 #: models/reportgenerator/ReportGeneratorOdt.cpp:433
 #: models/reportgenerator/ReportGeneratorOdt.cpp:1025
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to write to store: %1"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'écriture dans le dépôt %1 a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:448
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to write report file: %1"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'écriture du fichier de rapport %1 a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:864
 #, kde-format
 msgid "Report generator can only generate local files"
-msgstr ""
+msgstr "Le générateur de rapport ne peut générer que des fichiers locaux"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:870
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open report file: %1"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'ouverture du fichier de rapport %1 a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:876
-#, fuzzy, kde-format
-#| msgid "Failed to download remote file"
+#, kde-format
 msgid "Failed to load manifest file"
-msgstr "Impossible de charger le fichier distant"
+msgstr "Le chargement du fichier manifeste a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:882
-#, fuzzy, kde-format
-#| msgid "Failed to download remote file"
+#, kde-format
 msgid "Failed to write manifest file"
-msgstr "Impossible de charger le fichier distant"
+msgstr "L'écriture du fichier manifeste a échoué"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:908 odf/KoOdfReadStore.cpp:105
 #, kde-format
 msgid "No store backend"
-msgstr "Ne pas conserver l'arrière-plan"
+msgstr "Aucun moteur de dépôt"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:918
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to open file <filename>%1</filename> from store."
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr ""
+"L'ouverture du fichier <filename>%1</filename> à partir du dépôt a échoué."
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:951
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Missing namespace declarations:<nl/><filename>%1</filename>"
-msgstr "Impossible d'ouvrir le fichier :<br /> <filename>%1</filename>"
+msgstr "Déclaration d'espace de noms manquant : <nl /><filename>%1</filename>"
 
 #: odf/KoOdfReadStore.cpp:140
 #, kde-format
@@ -5058,19 +5010,19 @@ msgstr ""
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A3"
-msgstr "ISO A3"
+msgstr "A3"
 
 #: odf/KoPageFormat.cpp:68
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A4"
-msgstr "ISO A4"
+msgstr "A4"
 
 #: odf/KoPageFormat.cpp:69
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A5"
-msgstr "ISO A5"
+msgstr "A5"
 
 #: odf/KoPageFormat.cpp:70
 #, kde-format
@@ -5100,7 +5052,7 @@ msgstr "Personnalisé"
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B5"
-msgstr "ISO B5"
+msgstr "B5"
 
 #: odf/KoPageFormat.cpp:75
 #, kde-format
@@ -5112,91 +5064,91 @@ msgstr "US Executive"
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A0"
-msgstr "ISO A0"
+msgstr "A0"
 
 #: odf/KoPageFormat.cpp:77
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A1"
-msgstr "ISO A1"
+msgstr "A1"
 
 #: odf/KoPageFormat.cpp:78
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A2"
-msgstr "ISO A2"
+msgstr "A2"
 
 #: odf/KoPageFormat.cpp:79
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A6"
-msgstr "ISO A6"
+msgstr "A6"
 
 #: odf/KoPageFormat.cpp:80
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A7"
-msgstr "ISO A7"
+msgstr "A7"
 
 #: odf/KoPageFormat.cpp:81
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A8"
-msgstr "ISO A8"
+msgstr "A8"
 
 #: odf/KoPageFormat.cpp:82
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A9"
-msgstr "ISO A9"
+msgstr "A9"
 
 #: odf/KoPageFormat.cpp:83
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B0"
-msgstr "ISO B0"
+msgstr "B0"
 
 #: odf/KoPageFormat.cpp:84
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B1"
-msgstr "ISO B1"
+msgstr "B1"
 
 #: odf/KoPageFormat.cpp:85
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B10"
-msgstr "ISO B10"
+msgstr "B10"
 
 #: odf/KoPageFormat.cpp:86
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B2"
-msgstr "ISO B2"
+msgstr "B2"
 
 #: odf/KoPageFormat.cpp:87
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B3"
-msgstr "ISO B3"
+msgstr "B3"
 
 #: odf/KoPageFormat.cpp:88
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B4"
-msgstr "ISO B4"
+msgstr "B4"
 
 #: odf/KoPageFormat.cpp:89
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B6"
-msgstr "ISO B6"
+msgstr "B6"
 
 #: odf/KoPageFormat.cpp:90
 #, kde-format
 msgctxt "Page size"
 msgid "ISO C5"
-msgstr "ISO C5"
+msgstr "C5"
 
 #: odf/KoPageFormat.cpp:91
 #, kde-format
@@ -5280,7 +5232,7 @@ msgid ""
 "might not be verified."
 msgstr ""
 "Ce document contient une somme de vérification inconnue. Quand vous "
-"fournissez un mot de passe, Impossible de le vérifier."
+"fournissez un mot de passe, il est impossible de le vérifier."
 
 #: store/KoEncryptedStore.cpp:268 store/KoEncryptedStore.cpp:285
 #, kde-format
@@ -5306,8 +5258,8 @@ msgid ""
 "QCA has currently no support for SHA1 or PBKDF2 using SHA1. The document can "
 "not be opened."
 msgstr ""
-"QCA n'accepte pas actuellement SHA1 ou PBKDF2 utilisant SHA1. Impossible "
-"d'ouvrir le document."
+"QCA ne prend actuellement pas en charge SHA1 ou PBKDF2 utilisant SHA1. "
+"Impossible d'ouvrir le document."
 
 #: store/KoEncryptedStore.cpp:344
 #, kde-format
@@ -5316,9 +5268,9 @@ msgid ""
 "document will remain unreadable. Please try and save the document again to "
 "prevent losing your work."
 msgstr ""
-"Le fichier semble corrompu. Impossible de le modifier, le document restera "
-"illisible. Veuillez essayer d'enregistrer de nouveau le document pour éviter "
-"de perdre votre travail. "
+"Le fichier manifeste semble corrompu. Impossible de le modifier, le document "
+"restera illisible. Veuillez essayer d'enregistrer à nouveau le document pour "
+"éviter de perdre votre travail."
 
 #: store/KoEncryptedStore.cpp:442
 #, kde-format
@@ -5326,24 +5278,24 @@ msgid ""
 "The manifest file cannot be written. The document will remain unreadable. "
 "Please try and save the document again to prevent losing your work."
 msgstr ""
-"Impossible d'écrire le fichier. Le document restera illisible. Veuillez "
-"essayer d'enregistrer de nouveau le document pour éviter de perdre votre "
-"travail."
+"Impossible d'écrire le fichier manifeste. Le document restera illisible. "
+"Veuillez essayer d'enregistrer à nouveau le document pour éviter de perdre "
+"votre travail."
 
 #: store/KoEncryptedStore.cpp:563
 #, kde-format
 msgid "Please enter the password to open this file."
-msgstr "Veuillez Saisir le mot de passe pour ouvrir ce fichier."
+msgstr "Veuillez saisir le mot de passe pour ouvrir ce fichier."
 
 #: store/KoEncryptedStore.cpp:738
 #, kde-format
 msgid "Please enter the password to encrypt the document with."
-msgstr "Veuillez Saisir le mot de passe pour chiffrer le document avec."
+msgstr "Veuillez saisir le mot de passe pour chiffrer le document avec."
 
 #: store/KoEncryptedStore.cpp:752
 #, kde-format
 msgid "Do you want to save the password?"
-msgstr "Voulez-vous enregistrer le mot de passe ? "
+msgstr "Voulez-vous enregistrer le mot de passe ?"
 
 #: store/KoNetAccess.cpp:104
 #, kde-format
@@ -5353,12 +5305,13 @@ msgstr "Impossible de lire le fichier «
 #: store/KoNetAccess.cpp:438
 #, kde-format
 msgid "ERROR: Unknown protocol '%1'"
-msgstr "Erreur : protocole « %1 » inconnu."
+msgstr "Erreur : protocole « %1 » inconnu"
 
 #: store/KoStore.cpp:182
 #, kde-format
 msgid "The directory mode is not supported for remote locations."
-msgstr "Le mode dossier n'est pas accepté pour les localisations distantes."
+msgstr ""
+"Le mode dossier n'est pas pris en charge pour les emplacements distants."
 
 #: store/KoStore.cpp:183
 #, kde-format
@@ -5366,14 +5319,14 @@ msgid "Calligra Storage"
 msgstr "Stockage Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Configuration"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5392,27 +5345,31 @@ msgid ""
 "from resources.</para><para>This view supports printing using the context "
 "menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Éditeur de structure de répartition des coûts</title><para>La "
+"structure de répartition des coûts (CBS - Cost Breakdown Structure) organise "
+"la répartition des comptes dans une arborescence. Ces comptes peuvent être "
+"liés soit aux tâches, soit aux ressources. D'ordinaire, il y a deux comptes "
+"principaux, un pour agréger les coûts des tâches, l'autre pour agréger les "
+"coûts des ressources.</para><para>Cet affichage prend en charge l'impression "
+"via le menu contextuel.<nl/><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/kptaccountseditor.cpp:291
-#, fuzzy, kde-kuit-format
-#| msgid "Add Account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
 msgstr "Ajouter un compte"
 
 #: ui/kptaccountseditor.cpp:296
-#, fuzzy, kde-kuit-format
-#| msgid "Add Subaccount"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Subaccount"
 msgstr "Ajouter un sous-compte"
 
 #: ui/kptaccountseditor.cpp:301
-#, fuzzy, kde-kuit-format
-#| msgid "Delete"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Delete"
-msgstr "Enlever"
+msgstr "Supprimer"
 
 #: ui/kptaccountsview.cpp:72
 #, kde-kuit-format
@@ -5423,6 +5380,10 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
+"<title>Affichage de répartition des coûts</title><para>Affiche le coût total "
+"agrégé ainsi que la distribution du coût dans le temps.</para><para>Cet "
+"affichage prend en charge la configuration et l'impression via le menu "
+"contextuel.<nl/><link url='%1'>En savoir plus…</link></para>"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_general)
 #: ui/kptaccountsviewconfigdialog.cpp:75 ui/kptmainprojectpanelbase.ui:25
@@ -5472,13 +5433,13 @@ msgstr "Mois"
 #: ui/kptaccountsviewconfigurepanelbase.ui:62
 #, kde-format
 msgid "Cumulative"
-msgstr "Cumulatif"
+msgstr "Cumulé"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:70
 #, kde-format
 msgid "Actual cost"
-msgstr "Coût actuel"
+msgstr "Coût réel"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:75
@@ -5490,7 +5451,7 @@ msgstr "Coût planifié"
 #: ui/kptaccountsviewconfigurepanelbase.ui:80
 #, kde-format
 msgid "Actual and planned"
-msgstr "Actuel et planifié"
+msgstr "Réel et planifié"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:85
@@ -5532,7 +5493,7 @@ msgstr "Date de fin"
 #: ui/kptaccountsviewconfigurepanelbase.ui:137
 #, kde-format
 msgid "Current date"
-msgstr "Date courante"
+msgstr "Date actuelle"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_projectendBtn)
 #: ui/kptaccountsviewconfigurepanelbase.ui:158
@@ -5543,30 +5504,15 @@ msgstr "Fin du projet"
 #: ui/kptcalendareditor.cpp:202 ui/kptcalendareditor.cpp:661
 #, kde-format
 msgid "Work..."
-msgstr "Travail..."
+msgstr "Travail…"
 
 #: ui/kptcalendareditor.cpp:276 ui/kptcalendareditor.cpp:306
 msgctxt "(qtundo-format)"
 msgid "Modify Weekday State"
-msgstr "Modifier l'état des jours de la semaine"
+msgstr "Modifier l'état d'un jour de la semaine"
 
 #: ui/kptcalendareditor.cpp:395
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>Work & Vacation Editor</title><para>A calendar defines "
-#| "availability for resources or tasks of type <emphasis>Duration</"
-#| "emphasis>. A calendar can be specific to a resource or task, or shared by "
-#| "multiple resources or tasks. A day can be of type <emphasis>Undefined</"
-#| "emphasis>, <emphasis>Non-working day</emphasis> or <emphasis>Working day</"
-#| "emphasis>. A working day has one or more work intervals defined. </"
-#| "para><para>A calendar can have sub calendars. If a day is undefined in a "
-#| "calendar, the parent calendar is checked. An <emphasis>Undefined</"
-#| "emphasis> day defaults to <emphasis>Non-working</emphasis> if used by a "
-#| "resource, or <emphasis>available all day</emphasis> if used by a task.</"
-#| "para><para>A calendar can be defined as the <emphasis>Default calendar</"
-#| "emphasis>. The default calendar is used by a working resource, when the "
-#| "resources calendar is not explicitly set.</para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>Work & Vacation Editor</title><para>A calendar defines availability "
@@ -5583,36 +5529,40 @@ msgid ""
 "working resource, when the resources calendar is not explicitly set.<nl/"
 "><link url='%1'>More...</link></para>"
 msgstr ""
-"<title>Éditeur de périodes de travail et de vacances</title><para>Un "
+"<title>Éditeur de périodes de travail et de congés</title><para>Un "
 "calendrier définit la disponibilité pour les ressources ou pour les tâches "
 "de type <emphasis>Durée</emphasis>. Un calendrier peut être spécifique à une "
-"ressource ou une tâche, ou partagé par de multiples ressources ou tâches. Un "
-"jour peut être du type <emphasis>Indéfini</emphasis>, <emphasis>Chômé</"
-"emphasis> ou <emphasis>Travaillé</emphasis>. Un jour travaillé possède un ou "
-"plusieurs intervalles de travail définis. Un calendrier peut avoir des sous-"
-"calendriers. Si un jour est non défini dans un calendrier, le calendrier "
-"parent est consulté. Un jour <emphasis>Indéfini</emphasis> passe par défaut "
-"en <emphasis>Chômé</emphasis> s'il est utilisé par une ressource ou "
+"ressource ou une tâche, ou être partagé par de multiples ressources ou "
+"tâches. Un jour peut être du type <emphasis>Non défini</emphasis>, "
+"<emphasis>Non travaillé</emphasis> ou <emphasis>Travaillé</emphasis>. Un "
+"jour travaillé possède une ou plusieurs plages horaires de travail. Un "
+"calendrier peut avoir des sous-calendriers. Si un jour est <emphasis>Non "
+"défini</emphasis> dans un calendrier, le calendrier parent est consulté. Un "
+"jour <emphasis>Non défini</emphasis> passe par défaut en <emphasis>Non "
+"travaillé</emphasis> s'il est utilisé par une ressource ou "
 "<emphasis>Disponible toute la journée</emphasis> s'il est affecté à une "
-"tâche.</para>"
+"tâche.</para><para>Un calendrier peut être défini en tant que "
+"<emphasis>Calendrier par défaut</emphasis>. Le calendrier par défaut est "
+"utilisé par une ressource, quand les calendriers des ressources ne sont pas "
+"explicitement définis.<nl/><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/kptcalendareditor.cpp:646
 #, kde-format
 msgid "Add Calendar"
-msgstr "Ajouter un agenda"
+msgstr "Ajouter un calendrier"
 
 #: ui/kptcalendareditor.cpp:651
 #, kde-format
 msgid "Add Subcalendar"
-msgstr "Ajouter un sous-agenda"
+msgstr "Ajouter un sous-calendrier"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Delete"
-msgstr "Enlever"
+msgstr "Supprimer"
 
 #: ui/kptcalendareditor.cpp:814 ui/kptcalendareditor.cpp:848
 msgctxt "(qtundo-format)"
@@ -5623,19 +5573,19 @@ msgstr "Modifier le calendrier"
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "%1: Set to Non-Working"
-msgstr "%1 : configurer comme chômé"
+msgstr "%1 : définir comme non travaillé"
 
 #: ui/kptcalendareditor.cpp:855
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Set %1 to Undefined"
-msgstr "Configurer %1 à indéfini"
+msgstr "Définir %1 à non défini"
 
 #. i18n: ectx: property (text), widget (QLabel, label_1)
 #: ui/kptcpmwidget.ui:24 ui/kptpertresult.ui:33
 #, kde-format
 msgid "Project Schedule:"
-msgstr "Projet horaire : "
+msgstr "Planification du projet : "
 
 #. i18n: ectx: property (text), widget (QToolButton, btnAdd)
 #. i18n: ectx: property (text), widget (QToolButton, btnRemove)
@@ -5650,13 +5600,13 @@ msgstr "Projet horaire : "
 #: ui/reports/reportgroupsectionswidget.ui:43
 #, kde-format
 msgid "..."
-msgstr "..."
+msgstr "…"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptcpmwidget.ui:71
 #, kde-format
 msgid "Probability of finishing before"
-msgstr "Peut finir avant"
+msgstr "Probabilité de terminer avant"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptcpmwidget.ui:91
@@ -5675,7 +5625,7 @@ msgstr "est"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5685,63 +5635,67 @@ msgid ""
 "delete a dependency using the context menu.</para><para>This view supports "
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Éditeur de dépendances de tâches</title><para>Modifie les dépendances "
+"entre les tâches. Des dépendances peuvent être ajoutées en glissant une zone "
+"de connexion (début ou fin) d'une tâche vers la zone de connexion d'une "
+"autre tâche. Vous pouvez modifier ou supprimer une dépendance en utilisant "
+"le menu contextuel.</para><para>Cet affichage prend en charge l'impression "
+"via le menu contextuel.<nl/><link url='%1'>En savoir plus…</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Ajouter une tâche"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
-msgstr "Ajouter une tâche..."
+msgstr "Ajouter une tâche…"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
-msgstr "Ajouter un jalon..."
+msgstr "Ajouter un jalon…"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Ajouter une sous-tâche"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
-msgstr "Ajouter une sous-tâche..."
+msgstr "Ajouter une sous-tâche…"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
-msgstr "Ajouter un sous-jalon..."
+msgstr "Ajouter un sous-jalon…"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
-msgstr "Ouvrir"
+msgstr "Lier"
 
 #: ui/kptdocumentsdialog.cpp:37
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Task Documents"
-msgstr "&Documents"
+msgstr "Documents de la tâche"
 
 #: ui/kptdocumentseditor.cpp:219 ui/kptscheduleeditor.cpp:658
 #: ui/kpttaskeditor.cpp:672
 #, kde-format
 msgid "Edit..."
-msgstr "Édition"
+msgstr "Modifier…"
 
 #: ui/kptdocumentseditor.cpp:225
 #, kde-kuit-format
 msgctxt "@action View a document"
 msgid "View..."
-msgstr "Vue..."
+msgstr "Afficher…"
 
 #: ui/kptdocumentspanel.cpp:124
 #, kde-kuit-format
@@ -5756,9 +5710,7 @@ msgid "Cannot Attach Document"
 msgstr "Impossible de joindre le document"
 
 #: ui/kptdocumentspanel.cpp:128
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Document is already attached:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Document is already attached:<nl/><filename>%1</filename>"
 msgstr "Le document est déjà joint :<br /> <filename>%1</filename>"
@@ -5772,7 +5724,7 @@ msgstr "Modifier l'URL"
 #: ui/kptdocumentspanel.cpp:154
 #, kde-format
 msgid "Cannot Modify Url"
-msgstr "impossible de modifier l'URL"
+msgstr "Impossible de modifier l'URL"
 
 #: ui/kptdocumentspanel.cpp:154
 #, kde-format
@@ -5787,12 +5739,12 @@ msgstr "Modifier les documents"
 #: ui/kptdocumentspanel.cpp:229
 msgctxt "(qtundo-format)"
 msgid "Modify document url"
-msgstr "Modifier l'adresse du document"
+msgstr "Modifier l'adresse URL du document"
 
 #: ui/kptdocumentspanel.cpp:233
 msgctxt "(qtundo-format)"
 msgid "Modify document type"
-msgstr "Modifier le type du document"
+msgstr "Modifier le type de document"
 
 #: ui/kptdocumentspanel.cpp:237
 msgctxt "(qtundo-format)"
@@ -5824,25 +5776,25 @@ msgstr "Nom : "
 #: ui/kptdocumentspanel.ui:54
 #, kde-format
 msgid "Add..."
-msgstr "Ajouter..."
+msgstr "Ajouter…"
 
 #. i18n: ectx: property (shortcut), widget (QPushButton, pbAdd)
 #: ui/kptdocumentspanel.ui:61
 #, kde-format
 msgid "Ctrl+I"
-msgstr ""
+msgstr "Ctrl+I"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbChange)
 #: ui/kptdocumentspanel.ui:68
 #, kde-format
 msgid "Change..."
-msgstr "Modifier..."
+msgstr "Modifier…"
 
 #. i18n: ectx: property (shortcut), widget (QPushButton, pbChange)
 #: ui/kptdocumentspanel.ui:75
 #, kde-format
 msgid "Ctrl+M"
-msgstr ""
+msgstr "Ctrl+M"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemoveInterval)
 #. i18n: ectx: property (text), widget (QPushButton, pbRemove)
@@ -5856,10 +5808,9 @@ msgstr "Supprimer"
 
 #. i18n: ectx: property (shortcut), widget (QPushButton, pbRemove)
 #: ui/kptdocumentspanel.ui:89
-#, fuzzy, kde-format
-#| msgid "Delete"
+#, kde-format
 msgid "Del"
-msgstr "Enlever"
+msgstr "Suppr"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbView)
 #: ui/kptdocumentspanel.ui:96
@@ -5871,7 +5822,7 @@ msgstr "Ouvrir"
 #: ui/kptdocumentspanel.ui:103
 #, kde-format
 msgid "Ctrl+O"
-msgstr ""
+msgstr "Ctrl+O"
 
 # #-#-#-#-#  krita.po (krita)  #-#-#-#-# Timeline laissé volontairement en anglais
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
@@ -5908,7 +5859,7 @@ msgstr "Premier plan"
 #: ui/kptganttchartdisplayoptions.ui:48
 #, kde-format
 msgid "Show timeline in the background"
-msgstr "Afficher la chronologie en arrière-plan."
+msgstr "Afficher la chronologie en arrière-plan"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:51
@@ -5962,7 +5913,7 @@ msgstr "Couleur :"
 #: ui/kptganttchartdisplayoptions.ui:153
 #, kde-format
 msgid "Additional text information"
-msgstr "Informations textuelles additionnelles"
+msgstr "Informations textuelles supplémentaires"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showTaskName)
 #: ui/kptganttchartdisplayoptions.ui:159
@@ -5974,13 +5925,13 @@ msgstr "Nom de la tâche"
 #: ui/kptganttchartdisplayoptions.ui:166
 #, kde-format
 msgid "Resource names"
-msgstr "Noms des ressources"
+msgstr "Nom de la ressource"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptganttchartdisplayoptions.ui:176
 #, kde-format
 msgid "Additional graphics information"
-msgstr "Informations graphiques additionnelles"
+msgstr "Informations graphiques supplémentaires"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showDependencies)
 #: ui/kptganttchartdisplayoptions.ui:185
@@ -5992,13 +5943,13 @@ msgstr "Dépendances des tâches"
 #: ui/kptganttchartdisplayoptions.ui:192
 #, kde-format
 msgid "Task completion"
-msgstr "Avancement des tâches"
+msgstr "Avancement de la tâche"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showTimeConstraint)
 #: ui/kptganttchartdisplayoptions.ui:199
 #, kde-format
 msgid "Time constraints"
-msgstr "Contrainte de planification"
+msgstr "Contraintes temporelles"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showPositiveFloat)
 #: ui/kptganttchartdisplayoptions.ui:219
@@ -6030,23 +5981,23 @@ msgstr "Tâches critiques"
 msgid "Scheduling errors"
 msgstr "Erreurs de planification"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
-msgstr "Nom : %1<nl/>Fin actuelle : %2<nl/>Fin planifiée : %3<nl/>État : %4"
+msgstr "Nom : %1<nl/>Fin réelle : %2<nl/>Fin prévue : %3<nl/>État : %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
 "Name: %1<nl/>Completion: %2 %<nl/>Actual start: %3<nl/>Planned: %4 - %5<nl/"
 ">Status: %6"
 msgstr ""
-"Nom : %1<nl/>Avancement : %2 %<nl/>Début actuel : %3<nl/>Prévu : %4 - %5<nl/"
+"Nom : %1<nl/>Avancement : %2 %<nl/>Début réel : %3<nl/>Prévu : %4 - %5<nl/"
 ">État : %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6056,13 +6007,13 @@ msgstr ""
 "Nom : %1<nl/>Prévu : %2 - %3<nl/>État : %4<nl/>Type de contrainte : %5<nl/"
 ">Date de contrainte : %6<nl/>Marge négative : %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nom : %1<nl/>Prévu : %2 - %3<nl/>État : %4 <nl/>Planification : %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6072,54 +6023,134 @@ msgstr ""
 "Nom : %1<nl/>Prévu : %2<nl/>État : %3<nl/>Type de contrainte : %4<nl/>Date "
 "de contrainte : %5<nl/>Marge négative : %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nom : %1<nl/>Prévu : %2<nl/>État : %3<nl/>Planification : %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nom : %1<nl/>Prévu : %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "En-tête"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Imprimer la ligne de titres"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Modifier le nom de la tâche"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Modifier le nom de la tâche"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "En cours de planification"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
+msgstr "Répartir le diagramme sur plusieurs pages"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr "Imprimer le diagramme sur une seule page"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Imprimer le diagramme sur une seule page"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Modifier"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Peut démarrer"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Démarrer"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Type de diagramme"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
 #, kde-format
-msgid "Divide chart on multiple pages"
-msgstr "Dévider le diagramme sur plusieurs pages"
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramme"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Configuration du diagramme de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramme"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6130,66 +6161,67 @@ msgid ""
 "configuration and printing using the context menu of the tree view.<nl/"
 "><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Affichage de Gantt</title><para>Affiche des tâches planifiées dans un "
+"diagramme de Gantt. La zone du diagramme peut être agrandie ou réduite avec "
+"un curseur placé dans le coin en haut à gauche de l'échelle de temps. "
+"<note>Vous devez le survoler avec la souris pour le faire apparaître.</"
+"note></para><para>Cet affichage prend en charge la configuration et "
+"l'impression via le menu contextuel de l'arborescence.<nl/><link url='%1'>En "
+"savoir plus…</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Afficher le projet"
 
-#: ui/kptganttview.cpp:999
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#: ui/kptganttview.cpp:1117
+#, kde-format
 msgid "Show Unscheduled Tasks"
-msgstr "Non-programmé"
+msgstr "Affiche les tâches non planifiées"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
-#, fuzzy, kde-format
-#| msgid "Automatic"
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automatique"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
-#, fuzzy, kde-format
-#| msgid "Month"
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mois"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
-#, fuzzy, kde-format
-#| msgid "Week"
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semaine"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
-#, fuzzy, kde-format
-#| msgid "Day"
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Jour"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
-#, fuzzy, kde-format
-#| msgid "Hours"
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
-msgstr "Heures"
+msgstr "Heure"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
-msgstr ""
+msgstr "Agrandir"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
-msgstr ""
+msgstr "Réduire"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6200,8 +6232,15 @@ msgid ""
 "supports configuration and printing using the context menu.<nl/><link "
 "url='%1'>More...</link></para>"
 msgstr ""
+"<title>Affichage des jalons de Gantt</title><para>Affiche les jalons "
+"planifiés dans un diagramme de Gantt. La zone du diagramme peut être "
+"agrandie ou réduite grâce au curseur placé dans le coin en haut à gauche de "
+"l'échelle de temps. <note>Vous devez le survoler avec la souris pour le "
+"faire apparaître.</note></para><para>Cet affichage prend en charge la "
+"configuration et l'impression via le menu contextuel.<nl/><link url='%1'>En "
+"savoir plus…</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6212,28 +6251,35 @@ msgid ""
 "note></para><para>This view supports configuration and printing using the "
 "context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Allocations de ressources (Gantt)</title><para>Affiche les ressources "
+"et leurs allocations planifiées dans un diagramme de Gantt. La zone du "
+"diagramme peut être agrandie ou réduite avec un curseur placé dans le coin "
+"en haut à gauche de l'échelle de temps. <note>Vous devez le survoler avec la "
+"souris pour le faire apparaître.</note></para><para>Cet affichage prend en "
+"charge la configuration et l'impression via le menu contextuel.<nl/><link "
+"url='%1'>En savoir plus…</link></para>"
 
 #: ui/kptintervaledit.cpp:61
 #, kde-format
 msgctxt "Interval start time"
 msgid "Start"
-msgstr "Démarrer"
+msgstr "Début"
 
 #: ui/kptintervaledit.cpp:62
 #, kde-format
 msgctxt "Interval length"
 msgid "Length"
-msgstr "Longueur"
+msgstr "Durée"
 
 #: ui/kptintervaledit.cpp:169 ui/kptintervaledit.cpp:188
 #, kde-format
 msgid "Edit Work Intervals"
-msgstr "Éditer les intervalles de travail"
+msgstr "Modifier les plages de travail"
 
 #: ui/kptintervaledit.cpp:221 ui/kptintervaledit.cpp:276
 msgctxt "(qtundo-format)"
 msgid "Modify Work Interval"
-msgstr "Modifier la période de travail"
+msgstr "Modifier la plage de travail"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, intervalList)
 #: ui/kptintervaleditbase.ui:21
@@ -6246,13 +6292,13 @@ msgstr "1"
 #, kde-format
 msgctxt "Start time"
 msgid "From:"
-msgstr "De : "
+msgstr "À partir de :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #: ui/kptintervaleditbase.ui:47
 #, kde-format
 msgid "Length"
-msgstr "Longueur"
+msgstr "Durée"
 
 #. i18n: ectx: property (text), widget (QPushButton, bAddInterval)
 #: ui/kptintervaleditbase.ui:70
@@ -6272,7 +6318,7 @@ msgstr "Effacer"
 #: ui/kptitemviewsettings.ui:28
 #, kde-format
 msgid "Stretch last section"
-msgstr "Dérouler la dernière section"
+msgstr "Étirer la dernière colonne"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptitemviewsettings.ui:35
@@ -6295,42 +6341,42 @@ msgstr "Colonnes &visibles : "
 #: ui/kptitemviewsettup.cpp:148
 #, kde-format
 msgid "Tree View"
-msgstr "Vue arborescente"
+msgstr "Arborescence"
 
 #: ui/kptitemviewsettup.cpp:149
 #, kde-format
 msgid "Tree View Column Configuration"
-msgstr "Configuration de la colonne de vue arborescente"
+msgstr "Configuration des colonnes de l'arborescence"
 
 #: ui/kptitemviewsettup.cpp:223
 #, kde-format
 msgid "Main View"
-msgstr "Vue principale"
+msgstr "Affichage principal"
 
 #: ui/kptitemviewsettup.cpp:224
 #, kde-format
 msgid "Main View Column Configuration"
-msgstr "Configuration de la colonne de vue principale"
+msgstr "Configuration des colonnes de l'affichage principal"
 
 #: ui/kptitemviewsettup.cpp:229
 #, kde-format
 msgid "Auxiliary View"
-msgstr "Vue auxiliaire"
+msgstr "Affichage complémentaire"
 
 #: ui/kptitemviewsettup.cpp:230
 #, kde-format
 msgid "Auxiliary View Column Configuration"
-msgstr "Configuration de la colonne de vue auxiliaire"
+msgstr "Configuration des colonnes de l'affichage complémentaire"
 
 #: ui/kptlocaleconfigmoneydialog.cpp:34
 #, kde-format
 msgid "Currency Settings"
-msgstr "Paramètre actuels"
+msgstr "Configuration de la monnaie"
 
 #: ui/kptlocaleconfigmoneydialog.cpp:51
 msgctxt "(qtundo-format)"
 msgid "Modify currency settings"
-msgstr "Modifier les paramètres monétaires"
+msgstr "Modifier la configuration de la monnaie"
 
 #: ui/kptmainprojectdialog.cpp:37
 #, kde-format
@@ -6342,14 +6388,9 @@ msgctxt "(qtundo-format)"
 msgid "Modify main project"
 msgstr "Modifier le projet principal"
 
+# SDP pour structure de découpage du projet existe en français mais semble peu répandu, alors que le code WBS semble mieux connu
 #: ui/kptmainprojectpanel.cpp:63
-#, fuzzy, kde-kuit-format
-#| msgid ""
-#| "The Work Breakdown Structure introduces numbering for all tasks in the "
-#| "project, according to the task structure.\n"
-#| "The WBS code is auto-generated.\n"
-#| "You can define the WBS code pattern using the Define WBS Pattern command "
-#| "in the Tools menu."
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "The Work Breakdown Structure introduces numbering for all tasks in the "
@@ -6357,20 +6398,17 @@ msgid ""
 "<nl/>You can define the WBS code pattern using the <interface>Project-"
 ">Define WBS Pattern</interface> menu entry."
 msgstr ""
-"La structure de découpage du projet (WBS) introduit des numérotations pour "
-"toutes les tâches dans le projet, en accord avec la structure de la tâche.\n"
-"\n"
-"Le code WBS est auto-généré.\n"
-"Vous pouvez définir le patron du code WBS en utilisant la commande du patron "
-"WBS défini dans le menu d'outils."
+"La structure de découpage du projet (WBS pour Work Breakdown Structure) "
+"présente une numérotation de toutes les tâches du projet, selon la structure "
+"de la tâche.<nl/>Le code WBS est généré automatiquement.<nl/>Vous pouvez "
+"définir le modèle de code WBS en utilisant le menu <interface>Outils / "
+"Définir le modèle WBS</interface>. "
 
 #: ui/kptmainprojectpanel.cpp:115
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Defines when the resource is available to the project"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Enables sharing resources with other projects"
-msgstr "Définit quand la ressource est disponible pour le projet"
+msgstr "Permet de partager des ressources avec d'autres projets"
 
 #: ui/kptmainprojectpanel.cpp:117
 #, kde-kuit-format
@@ -6381,48 +6419,46 @@ msgid ""
 "defined in a separate file, and you must have at least read access to it. "
 "The projects that share the resources must also be accessible by you."
 msgstr ""
+"<title>Ressources partagées</title>Des ressources peuvent être partagées "
+"entre des projets afin d'éviter la surcharge de ressources au sein d'un "
+"projet. Les ressources partagées doivent être définies dans un fichier "
+"séparé, pour lequel vous devez disposer d'un droit de lecture. Les projets "
+"qui partagent les ressources doivent également vous être accessibles."
 
 #: ui/kptmainprojectpanel.cpp:125
-#, fuzzy, kde-kuit-format
-#| msgid "Required resources:"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "File where shared resources are defined"
-msgstr "Ressources requises :"
+msgstr "Fichier définissant les ressources partagées"
 
 #: ui/kptmainprojectpanel.cpp:130
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Directory where all the projects that share resources can be found"
-msgstr ""
+msgstr "Dossier contenant tous les projets partageant des ressources"
 
 #: ui/kptmainprojectpanel.cpp:136
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The resources assigned to the task"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load shared resource assignments at startup"
-msgstr "Ressources assignées à la tâche"
+msgstr "Charger au démarrage les allocations de ressources partagées"
 
 #: ui/kptmainprojectpanel.cpp:138
-#, fuzzy, kde-kuit-format
-#| msgid "Resource assignments"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load (or re-load) shared resource assignments"
-msgstr "Affectations de ressource"
+msgstr "Charger (ou charger à nouveau) les allocations de ressources partagées"
 
 #: ui/kptmainprojectpanel.cpp:139
-#, fuzzy, kde-kuit-format
-#| msgid "Resource assignments"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Clear shared resource assignments"
-msgstr "Affectations de ressource"
+msgstr "Effacer les allocations de ressources partagées"
 
 #: ui/kptmainprojectpanel.cpp:410
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules Path"
-msgstr "Modules de tâche"
+msgstr "Emplacement des modules de tâche"
 
 #. i18n: ectx: property (text), widget (QLabel, wbslabel)
 #: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
@@ -6436,7 +6472,7 @@ msgstr "WBS : "
 #: ui/kptmainprojectpanelbase.ui:68 ui/kptmainprojectpanelbase.ui:93
 #, kde-format
 msgid "The project name."
-msgstr "Nom de projet."
+msgstr "Nom du projet."
 
 # | msgid "Name:"
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
@@ -6454,8 +6490,7 @@ msgstr "Chef de projet."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #: ui/kptmainprojectpanelbase.ui:103
-#, fuzzy, kde-format
-#| msgid "Manager:"
+#, kde-format
 msgid "&Manager:"
 msgstr "Gestionnaire : "
 
@@ -6469,39 +6504,37 @@ msgstr "Choisissez un chef de projet à
 #: ui/kptmainprojectpanelbase.ui:135
 #, kde-format
 msgid "&Choose..."
-msgstr "&Choisir..."
+msgstr "&Choisir…"
 
 #. i18n: ectx: property (title), widget (QGroupBox, schedulingGroup)
 #: ui/kptmainprojectpanelbase.ui:144
 #, kde-format
 msgid "Scheduling Range"
-msgstr "Choix de planification"
+msgstr "Plage de planification"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptmainprojectpanelbase.ui:152
 #, kde-format
 msgid "Earliest start:"
-msgstr "Le plus tôt possible : "
+msgstr "Début au plus tôt :"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptmainprojectpanelbase.ui:172
 #, kde-format
 msgid "Latest finish:"
-msgstr "Terminé au plus tard :"
+msgstr "Fin au plus tard :"
 
 #. i18n: ectx: property (title), widget (QGroupBox, useSharedResources)
 #: ui/kptmainprojectpanelbase.ui:210
-#, fuzzy, kde-format
-#| msgid "Required resources:"
+#, kde-format
 msgid "&Use shared resources"
-msgstr "Ressources requises :"
+msgstr "Utiliser des resso&urces partagées"
 
 #. i18n: ectx: property (text), widget (QLabel, resourcesLabel)
 #: ui/kptmainprojectpanelbase.ui:225
-#, fuzzy, kde-format
-#| msgid "Resources"
+#, kde-format
 msgid "Resources:"
-msgstr "Ressources"
+msgstr "Ressources :"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, resourcesType)
 #: ui/kptmainprojectpanelbase.ui:233 ui/projectview/ProjectView.cpp:55
@@ -6514,14 +6547,13 @@ msgstr "Fichier"
 #: ui/kptmainprojectpanelbase.ui:244 ui/kptmainprojectpanelbase.ui:274
 #, kde-format
 msgid "Browse..."
-msgstr "Parcourir..."
+msgstr "Parcourir…"
 
 #. i18n: ectx: property (text), widget (QLabel, projectsLabel)
 #: ui/kptmainprojectpanelbase.ui:255
-#, fuzzy, kde-format
-#| msgid "Project:"
+#, kde-format
 msgid "Projects:"
-msgstr "Projet : "
+msgstr "Projets : "
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectsType)
 #: ui/kptmainprojectpanelbase.ui:263
@@ -6531,10 +6563,9 @@ msgstr "Dossier"
 
 #. i18n: ectx: property (text), widget (QCheckBox, projectsLoadAtStartup)
 #: ui/kptmainprojectpanelbase.ui:287
-#, fuzzy, kde-format
-#| msgid "Resource assignments"
+#, kde-format
 msgid "Load resource assignments at startup"
-msgstr "Affectations de ressource"
+msgstr "Charger les allocations de ressources au démarrage"
 
 #. i18n: ectx: property (text), widget (QPushButton, projectsLoadBtn)
 #: ui/kptmainprojectpanelbase.ui:294
@@ -6546,111 +6577,102 @@ msgstr "Charger"
 #. i18n: ectx: attribute (title), widget (QWidget, ui_documents)
 #: ui/kptmainprojectpanelbase.ui:357 ui/kptworkpackagemergedialog.cpp:241
 #: ui/kptworkpackagemergepanel.ui:192
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Documents"
-msgstr "&Documents"
+msgstr "Documents"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
 #: ui/kptmainprojectpanelbase.ui:371
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Package"
-msgstr "Envoyer les paquets de tâches"
+msgstr "Lots de travail"
 
 #. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
 #: ui/kptmainprojectpanelbase.ui:377
 #, kde-format
 msgid "Publish"
-msgstr ""
+msgstr "Publier"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #: ui/kptmainprojectpanelbase.ui:385
 #, kde-format
 msgid "Publish:"
-msgstr ""
+msgstr "Publier :"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptmainprojectpanelbase.ui:400
 #, kde-format
 msgid "Retrieve"
-msgstr ""
+msgstr "Recevoir"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
 #: ui/kptmainprojectpanelbase.ui:406
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Check for work packages"
-msgstr "Envoyer les paquets de tâches"
+msgstr "Vérifier les lots de travail"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptmainprojectpanelbase.ui:415
 #, kde-format
 msgid "Retrieve:"
-msgstr ""
+msgstr "Recevoir :"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptmainprojectpanelbase.ui:430
 #, kde-format
 msgid "Archive"
-msgstr ""
+msgstr "Archiver"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
 #: ui/kptmainprojectpanelbase.ui:436
 #, kde-format
 msgid "Delete file after it has been retrieved"
-msgstr ""
+msgstr "Effacer le fichier après sa réception"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_ArchiveFile)
 #: ui/kptmainprojectpanelbase.ui:443
 #, kde-format
 msgid "Archive file after it has been retrieved"
-msgstr ""
+msgstr "Archiver le fichier après sa réception"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptmainprojectpanelbase.ui:452
 #, kde-format
 msgid "Archive:"
-msgstr ""
+msgstr "Archiver :"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
 #: ui/kptmainprojectpanelbase.ui:481
-#, fuzzy, kde-format
-#| msgctxt "@title"
-#| msgid "Task Modules"
+#, kde-format
 msgid "Task Modules"
 msgstr "Modules de tâche"
 
 #. i18n: ectx: property (text), widget (QToolButton, ui_insertModule)
 #: ui/kptmainprojectpanelbase.ui:526
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgid "Insert"
-msgstr "Insérer %1"
+msgstr "Insérer"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
 #: ui/kptmainprojectpanelbase.ui:550
 #, kde-format
 msgid "Use local task modules"
-msgstr ""
+msgstr "Utiliser les modules de tâche locaux"
 
 #: ui/kptmilestoneprogressdialog.cpp:39
 #, kde-format
 msgid "Milestone Progress"
-msgstr "Avancement du Jalon"
+msgstr "Validation du jalon"
 
 #: ui/kptmilestoneprogresspanel.cpp:52
 msgctxt "(qtundo-format)"
 msgid "Modify milestone completion"
-msgstr "Modifier la finalisation du jalon"
+msgstr "Modifier la validation du jalon"
 
 #: ui/kptperteditor.cpp:165
 msgctxt "(qtundo-format)"
 msgid "Remove task dependency"
-msgstr "Supprimer les dépendances de tâche"
+msgstr "Supprimer la dépendance de tâche"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, taskList)
 #. i18n: ectx: property (text), widget (QTreeWidget, m_taskList)
@@ -6715,18 +6737,18 @@ msgstr "Chef de projet"
 #: ui/kptprintingheaderfooter.ui:56
 #, kde-format
 msgid "Footer"
-msgstr "Pied"
+msgstr "Pied de page"
 
 #: ui/kptrecalculatedialog.cpp:47
 #, kde-format
 msgid "Re-calculate Schedule"
-msgstr "Recalculer l'ordonnancement"
+msgstr "Recalculer la planification"
 
 #. i18n: ectx: property (text), widget (QRadioButton, btnCurrent)
 #: ui/kptrecalculatedialog.ui:26
 #, kde-format
 msgid "Re-calculate from current date/time"
-msgstr "Recalculer à partir de la date / de l'heure actuelle"
+msgstr "Recalculer à partir de la date et l'heure actuelles"
 
 #. i18n: ectx: property (text), widget (QRadioButton, btnFrom)
 #: ui/kptrecalculatedialog.ui:33
@@ -6738,15 +6760,15 @@ msgstr "Recalculer à partir de :"
 #, kde-kuit-format
 msgctxt "@label:spinbox Time lag"
 msgid "Lag:"
-msgstr "Retard :"
+msgstr "Décalage :"
 
 #: ui/kptrelationdialog.cpp:38
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "<emphasis>Lag</emphasis> is the time the dependent task is delayed"
 msgstr ""
-"<emphasis>Le retard</emphasis> est le temps de combien la tâche dépendante "
-"est repoussée"
+"Le <emphasis>décalage</emphasis> est la durée par laquelle la tâche "
+"dépendante est repoussée"
 
 #: ui/kptrelationdialog.cpp:54
 #, kde-kuit-format
@@ -6774,29 +6796,29 @@ msgstr "Supprimer"
 #: ui/kptrelationdialog.cpp:175
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
-msgstr "Supprimer la dépendance d'une tâche"
+msgstr "Supprimer une dépendance de tâche"
 
 #: ui/kptrelationdialog.cpp:179
 msgctxt "(qtundo-format)"
 msgid "Modify task dependency"
-msgstr "Modifier la dépendance d'une tâche"
+msgstr "Modifier une dépendance de tâche"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_internalAppointments)
 #: ui/kptresourceappointmentsdisplayoptions.ui:16
 #, kde-format
 msgid "Show internal appointments"
-msgstr "Afficher les rendez-vous internes"
+msgstr "Afficher les désignations internes"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_externalAppointments)
 #: ui/kptresourceappointmentsdisplayoptions.ui:23
 #, kde-format
 msgid "Show external appointments"
-msgstr "Afficher les rendez-vous externes"
+msgstr "Afficher les désignations externes"
 
 #: ui/kptresourceappointmentsview.cpp:92
 #, kde-format
 msgid "Resource Assignments View Settings"
-msgstr "Configuration de la vue des assignations de la ressource"
+msgstr "Configuration de l'affichage des allocations de ressources"
 
 #: ui/kptresourceappointmentsview.cpp:213
 #, kde-kuit-format
@@ -6806,6 +6828,10 @@ msgid ""
 "resource - task assignments.</para><para>This view supports configuration "
 "and printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Affichage des allocations de ressources</title><para>Affiche les "
+"ressources et leurs allocations planifiées.</para><para>Cet affichage prend "
+"en charge la configuration et l'impression via le menu contextuel.<nl/><link "
+"url='%1'>En savoir plus…</link></para>"
 
 #: ui/kptresourceassignmentview.cpp:242
 #, kde-format
@@ -6838,7 +6864,7 @@ msgstr "Sélectionner les membres de l'
 #: ui/kptresourcedialog.cpp:248
 #, kde-format
 msgid "Resource Settings"
-msgstr "Configuration de la ressource"
+msgstr "Configuration d'une ressource"
 
 #: ui/kptresourcedialog.cpp:398
 msgctxt "(qtundo-format)"
@@ -6846,16 +6872,7 @@ msgid "Modify Resource"
 msgstr "Modifier la ressource"
 
 #: ui/kptresourceeditor.cpp:130
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<title>Resource Editor</title><para>Resources are organized in a Resource "
-#| "Breakdown Structure. Resources can be of type <emphasis>Work</emphasis> "
-#| "or <emphasis>Material</emphasis>. When assigned to a task, a resource of "
-#| "type <emphasis>Work</emphasis> can affect the duration of the task, while "
-#| "a resource of type <emphasis>Material</emphasis> does not. A resource "
-#| "must refer to a <emphasis>Calendar</emphasis> that defines the working "
-#| "hours.</para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>Resource Editor</title><para>Resources are organized in a Resource "
@@ -6866,13 +6883,15 @@ msgid ""
 "refer to a <emphasis>Calendar</emphasis> defined in the <emphasis>Work and "
 "Vacation Editor</emphasis>.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<title>Éditeur de ressource</title><para>Les ressources sont organisées en "
-"une structure décomposée. Les ressources peuvent être de type "
-"<emphasis>Travail</emphasis> ou <emphasis>Matériel</emphasis>. Lorsqu'elle "
-"est affectée à une tâche, une ressource du type <emphasis>Travail</emphasis> "
-"peut affecter la durée d'une tâche, alors qu'une ressource du type "
-"<emphasis>Matériel</emphasis> non. Une ressource doit référencer un "
-"<emphasis>Agenda</emphasis> qui défini les heures de travail.</para>"
+"<title>Éditeur de ressources</title><para>Les ressources sont organisées en "
+"une structure de répartition des ressources. Les ressources peuvent être de "
+"type <emphasis>Travail</emphasis> ou <emphasis>Matériel</emphasis>. "
+"Lorsqu'elle est allouée à une tâche, une ressource du type "
+"<emphasis>Travail</emphasis> peut affecter la durée d'une tâche, alors "
+"qu'une ressource du type <emphasis>Matériel</emphasis> non. Une ressource "
+"doit se référer à un <emphasis>Calendrier</emphasis> défini dans "
+"l'<emphasis>éditeur Travail et congés</emphasis>.<nl/> <link url='%1'>En "
+"savoir plus…</link></para>"
 
 #: ui/kptresourceeditor.cpp:294
 #, kde-format
@@ -6899,16 +6918,28 @@ msgid ""
 "start and remaining effort for the tasks.<nl/><link url='%1'>More...</link></"
 "para>"
 msgstr ""
+"<title>Éditeur de planifications</title><para>L'éditeur de planification est "
+"utilisé pour créer, modifier, calculer et supprimer des planifications.</"
+"para><para>Si <emphasis>Mode</emphasis> est défini sur "
+"<emphasis>Automatique</emphasis>, la planification est calculée "
+"automatiquement. <note>Une seule planification peut être en <emphasis>Mode "
+"Automatique</emphasis> simultanément et elle doit être au niveau le plus "
+"haut des planifications sans sous-planification.</note></para><para>Une "
+"planification peut avoir des sous-planifications. Une sous-planification "
+"peut utiliser les données de progression des projets afin de replanifier "
+"seulement les tâches qui ne sont pas terminées. La replanification utilisera "
+"alors, par exemple, le vrai début et la charge restante des tâches.<nl/"
+"><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/kptscheduleeditor.cpp:308
 #, kde-format
 msgid "Add Schedule"
-msgstr "Ajouter un horaire"
+msgstr "Ajouter une planification"
 
 #: ui/kptscheduleeditor.cpp:313
 #, kde-format
 msgid "Add Sub-schedule"
-msgstr "Ajouter un sous-horaire"
+msgstr "Ajouter une sous-planification"
 
 #: ui/kptscheduleeditor.cpp:323
 #, kde-format
@@ -6918,7 +6949,7 @@ msgstr "Calculer"
 #: ui/kptscheduleeditor.cpp:328
 #, kde-format
 msgid "Baseline"
-msgstr "Référence"
+msgstr "Référencer"
 
 #: ui/kptscheduleeditor.cpp:333
 #, kde-kuit-format
@@ -6954,42 +6985,35 @@ msgid "Scheduling Log"
 msgstr "Journal de planification"
 
 #: ui/kptscheduleeditor.cpp:832
-#, fuzzy
-#| msgctxt "@info:tooltip"
-#| msgid "Schedule project from target start time"
 msgctxt "(qtundo-format)"
 msgid "Modify project target start time"
-msgstr "Planifier le projet à partir de l'objectif de date de début"
+msgstr "Modifier l'objectif de date de début du projet"
 
 #: ui/kptscheduleeditor.cpp:844
-#, fuzzy
-#| msgctxt "@info:tooltip"
-#| msgid "Schedule project from target end time"
 msgctxt "(qtundo-format)"
 msgid "Modify project target end time"
-msgstr "Planifier le projet à partir de l'objectif de date de fin"
+msgstr "Modifier l'objectif de date de fin du projet"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptscheduleeditor.ui:35
-#, fuzzy, kde-format
-#| msgid "Scheduling Range"
+#, kde-format
 msgid "Scheduling range:"
-msgstr "Choix de planification"
+msgstr "Plage de planification :"
 
 #: ui/kptstandardworktimedialog.cpp:86
 #, kde-format
 msgid "Estimate Conversions"
-msgstr "Estimation des conversions"
+msgstr "Conversion des estimations"
 
 #: ui/kptstandardworktimedialog.cpp:104
 msgctxt "(qtundo-format)"
 msgid "Modify Estimate Conversions"
-msgstr "Modifier une conversion des estimations"
+msgstr "Modifier la conversion des estimations"
 
 #: ui/kptsummarytaskdialog.cpp:39
 #, kde-format
 msgid "Summary Task Settings"
-msgstr "Configuration de la phase"
+msgstr "Description de la phase"
 
 #: ui/kptsummarytaskdialog.cpp:64
 msgctxt "(qtundo-format)"
@@ -7005,12 +7029,12 @@ msgid ""
 "You can define the WBS code pattern using the Define WBS Pattern command in "
 "the Tools menu."
 msgstr ""
-"La structure de découpage du projet (WBS) introduit des numérotations pour "
-"toutes les tâches dans le projet, en accord avec la structure de la tâche.\n"
-"\n"
-"Le code WBS est auto-généré.\n"
-"Vous pouvez définir le patron du code WBS en utilisant la commande du patron "
-"WBS défini dans le menu d'outils."
+"La structure de découpage du projet (WBS pour Work Breakdown Structure) "
+"présente une numérotation de toutes les tâches du projet, selon la structure "
+"de la tâche.\n"
+"Le code WBS est généré automatiquement.\n"
+"Vous pouvez définir le modèle de code WBS en utilisant la commande Définir "
+"le modèle WBS dans le menu d'outils."
 
 #: ui/kptsummarytaskgeneralpanel.cpp:90 ui/kpttaskdialog.cpp:109
 msgctxt "(qtundo-format)"
@@ -7021,7 +7045,7 @@ msgstr "Modifier la tâche"
 #: ui/kptsummarytaskgeneralpanelbase.ui:26 ui/kpttaskgeneralpanelbase.ui:20
 #, kde-format
 msgid "Work Breakdown Structure"
-msgstr "Structure d'éclatement du travail"
+msgstr "Structure de découpage du projet"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, namelabel)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, namefield)
@@ -7031,7 +7055,7 @@ msgstr "Structure d'éclatement du trava
 #: ui/kpttaskgeneralpanelbase.ui:71
 #, kde-format
 msgid "The name of the Task."
-msgstr "Le nom de la tâche."
+msgstr "Nom de la tâche."
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
@@ -7046,11 +7070,11 @@ msgid ""
 "anyone. You can even directly access your address book with the Choose "
 "button."
 msgstr ""
-"La personne responsable pour cette tâche.\n"
+"Personne responsable de cette tâche.\n"
 "\n"
-"Ceci n'est pas limité aux personnes disponibles dans un groupe de ressources "
-"mais à n'importe qui. Vous pouvez encore accéder directement à votre carnet "
-"d'adresses avec le bouton « Choisir »."
+"N'importe qui peut être responsable, le choix n'est pas limité aux seules "
+"personnes disponibles dans un groupe de ressources. Vous pouvez même accéder "
+"directement à votre carnet d'adresses par le bouton « Choisir »."
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/kptsummarytaskgeneralpanelbase.ui:98
@@ -7071,15 +7095,14 @@ msgstr "Insérer un contact à partir de
 #: ui/resourcedialogbase.ui:70 ui/TasksGeneralPanel.ui:70
 #, kde-format
 msgid "Choose..."
-msgstr "Choisir..."
+msgstr "Choisir…"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptsummarytaskgeneralpanelbase.ui:155 ui/kpttaskgeneralpanelbase.ui:133
 #: ui/TasksGeneralPanel.ui:82
-#, fuzzy, kde-format
-#| msgid "Periodicity:"
+#, kde-format
 msgid "Priority:"
-msgstr "Périodicité : "
+msgstr "Priorité :"
 
 #: ui/kpttaskcostpanel.cpp:101
 msgctxt "(qtundo-format)"
@@ -7100,7 +7123,7 @@ msgstr "Compte :"
 #: ui/kpttaskcostpanelbase.ui:72
 #, kde-format
 msgid "Startup"
-msgstr "Démarrer"
+msgstr "Démarrage"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
@@ -7113,7 +7136,7 @@ msgstr "Coût : "
 #: ui/kpttaskcostpanelbase.ui:142
 #, kde-format
 msgid "Shutdown"
-msgstr "Éteindre"
+msgstr "Clôture"
 
 #: ui/kpttaskdescriptiondialog.cpp:53
 msgctxt "(qtundo-format)"
@@ -7131,11 +7154,9 @@ msgid "Modify project description"
 msgstr "Modifier la description du projet"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify project description"
+#, kde-format
 msgid "Project Description"
-msgstr "Modifier la description du projet"
+msgstr "Description du projet"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
 #, kde-format
@@ -7145,7 +7166,7 @@ msgstr "Description de la tâche"
 #: ui/kpttaskdialog.cpp:45
 #, kde-format
 msgid "Task Settings"
-msgstr "Configuration de tâche"
+msgstr "Configuration d'une tâche"
 
 #: ui/kpttaskdialog.cpp:52
 #, kde-format
@@ -7170,13 +7191,13 @@ msgstr "&Coût"
 #: ui/kpttaskdialog.cpp:68
 #, kde-format
 msgid "D&escription"
-msgstr "Description"
+msgstr "D&escription"
 
 #: ui/kpttaskeditor.cpp:100
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The type of task or the estimate type of the task"
-msgstr "Type de tâche ou type estimé de tâche"
+msgstr "Type de tâche ou type d'estimation de la tâche"
 
 #: ui/kpttaskeditor.cpp:103
 #, kde-kuit-format
@@ -7187,17 +7208,17 @@ msgid ""
 "<emphasis>Duration</emphasis>.<nl/><note>If the type is <emphasis>Summary</"
 "emphasis> or <emphasis>Project</emphasis> the type is not editable.</note>"
 msgstr ""
-"<p>Indique le type de tâche ou le type estimé de tâche.</p>Le type de peut "
-"être réglé à <emphasis>Jalon</emphasis>, <emphasis>Effort</emphasis> ou "
-"<emphasis>Durée</emphasis>.<nl/><note>Si le type est <emphasis>Résumé</"
-"emphasis> ou <emphasis>Projet</emphasis>, le type n'est pas modifiable.</"
-"note>"
+"<p>Indique le type de tâche ou le type d'estimation de la tâche.</p>Le type "
+"de peut être défini comme <emphasis>Jalon</emphasis>, <emphasis>Charge</"
+"emphasis> ou <emphasis>Durée</emphasis>.<nl/><note>Si le type est "
+"<emphasis>Phase</emphasis> ou <emphasis>Projet</emphasis>, il n'est pas "
+"modifiable.</note>"
 
 #: ui/kpttaskeditor.cpp:147
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task with estimate type: %1"
-msgstr "Tâche avec type estimé à : %1"
+msgstr "Tâche avec le type d'estimation : %1"
 
 #: ui/kpttaskeditor.cpp:149
 #, kde-kuit-format
@@ -7208,13 +7229,13 @@ msgstr "Type de tâche : %1"
 #: ui/kpttaskeditor.cpp:185 ui/kpttaskeditor.cpp:187
 msgctxt "(qtundo-format)"
 msgid "Set type to Milestone"
-msgstr "Régler le type à Jalon"
+msgstr "Définir le type à jalon"
 
 #: ui/kpttaskeditor.cpp:194
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Set type to %1"
-msgstr "Régler le type à %1"
+msgstr "Définir le type à %1"
 
 #: ui/kpttaskeditor.cpp:386
 #, kde-kuit-format
@@ -7225,6 +7246,11 @@ msgid ""
 "any depth.</para><para>This view supports configuration and printing using "
 "the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Éditeur de tâches</title><para>L'éditeur de tâches est utilisé pour "
+"créer, modifier, ou supprimer des tâches. Les tâches sont organisées dans "
+"une structure de découpage du projet (WBS) à n'importe quel niveau de détail."
+"</para><para>Cet affichage prend en charge la configuration et l'impression "
+"via le menu contextuel.<nl/><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/kpttaskeditor.cpp:440
 #, kde-kuit-format
@@ -7245,14 +7271,14 @@ msgid ""
 "Drag resources into the Task Editor and drop into the allocations- or "
 "responsible column"
 msgstr ""
-"Glisser les ressources dans l'éditeur de tâches et déposer les dans la "
-"colonne d'allocations ou de responsabilités."
+"Glissez les ressources dans l'éditeur de tâches et déposez-les dans la "
+"colonne des allocations ou du responsable."
 
 #: ui/kpttaskeditor.cpp:490
 #, kde-kuit-format
 msgctxt "@title"
 msgid "Task Modules"
-msgstr "Modules de tâche"
+msgstr "Modules de tâches"
 
 #: ui/kpttaskeditor.cpp:491
 #, kde-kuit-format
@@ -7261,7 +7287,7 @@ msgid ""
 "Drag a task module into the <emphasis>Task Editor</emphasis> to add it to "
 "the project"
 msgstr ""
-"Glisser un module de tâches dans l'<emphasis>éditeur de tâches</emphasis> "
+"Glissez un module de tâches dans l'<emphasis>éditeur de tâches</emphasis> "
 "pour l'ajouter au projet."
 
 #: ui/kpttaskeditor.cpp:516
@@ -7274,6 +7300,12 @@ msgid ""
 "regular plan file and typically includes tasks, estimates and dependencies.</"
 "para><para><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Modules de tâches</title><para>Les modules de tâches sont un groupe "
+"de tâches qui peuvent être réutilisés dans plusieurs projets. Cela permet de "
+"s'appuyer sur l'expérience passée et de standardiser des opérations "
+"similaires.</para><para>Un module de tâches est un simple fichier plan qui "
+"comprend généralement des tâches, des estimations et des dépendances.</"
+"para><para><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/kpttaskeditor.cpp:874
 #, kde-format
@@ -7306,22 +7338,20 @@ msgid "Move Down"
 msgstr "Descendre"
 
 #: ui/kpttaskeditor.cpp:1104
-#, fuzzy, kde-format
-#| msgid "Indent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgid_plural "Indent %1 tasks"
 msgstr[0] "Indenter la tâche"
-msgstr[1] "Indenter la tâche"
+msgstr[1] "Indenter les tâches %1"
 
 #: ui/kpttaskeditor.cpp:1123
-#, fuzzy, kde-format
-#| msgid "Unindent Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgid_plural "Unindent %1 tasks"
 msgstr[0] "Désindenter la tâche"
-msgstr[1] "Désindenter la tâche"
+msgstr[1] "Désindenter les tâches %1"
 
 #: ui/kpttaskeditor.cpp:1277
 #, kde-kuit-format
@@ -7332,19 +7362,22 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
+"<title>Affichage de l'exécution des tâches</title><para>L'affichage est "
+"utilisé pour modifier et examiner la progression des tâches pendant "
+"l'exécution du projet.</para><para>Cet affichage prend en charge la "
+"configuration et l'impression via le menu contextuel.<nl/><link url='%1'>En "
+"savoir plus…</link></para>"
 
 #. i18n: ectx: property (text), widget (QPushButton, ui_publish)
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
 #, kde-format
 msgid "Publish..."
-msgstr ""
+msgstr "Publier…"
 
 #: ui/kpttaskeditor.cpp:1772
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Send Work Packages"
+#, kde-format
 msgid "Work Packages..."
-msgstr "Envoyer les paquets de tâches"
+msgstr "Lots de travail…"
 
 #: ui/kpttaskeditor.cpp:1790
 msgctxt "(qtundo-format)"
@@ -7364,20 +7397,19 @@ msgstr "N&om : "
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
 #: ui/kpttaskgeneralpanelbase.ui:79
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "The person responsible for this task"
+#, kde-format
 msgid ""
 "The person responsible for this task.\n"
 "        "
-msgstr "La personne responsable de cette tâche"
+msgstr ""
+"Personne responsable de cette tâche.\n"
+"        "
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/kpttaskgeneralpanelbase.ui:82
-#, fuzzy, kde-format
-#| msgid "Responsible:"
+#, kde-format
 msgid "Responsi&ble:"
-msgstr "Responsable : "
+msgstr "Responsa&ble : "
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kpttaskgeneralpanelbase.ui:118 ui/TasksGeneralPanel.ui:67
@@ -7398,31 +7430,30 @@ msgid ""
 "fixed duration of the task, but only the costs."
 msgstr ""
 "Configuration de la planification. Ces paramètres affectent la planification "
-"actuelle de la tâche. \n"
+"réelle de la tâche. \n"
 "\n"
-"L'estimation peut être soit relative à l'effort soit à la durée. Si elle est "
-"relative à l'effort, la durée finale dépendra des ressources allouées à la "
-"tâche. Pour l'estimation relative à la durée, les ressources allouées "
+"L'estimation peut être relative soit à la charge, soit à la durée. Si elle "
+"est relative à la charge, la durée finale dépendra des ressources allouées à "
+"la tâche. Pour l'estimation relative à la durée, les ressources allouées "
 "n'affectent pas la durée fixée de la tâche, mais seulement les coûts."
 
 #. i18n: ectx: property (title), widget (QGroupBox, schedulingGroup)
 #: ui/kpttaskgeneralpanelbase.ui:167 ui/TasksGeneralPanel.ui:119
 #, kde-format
 msgid "Timing"
-msgstr "Planning"
+msgstr "Échéance"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/kpttaskgeneralpanelbase.ui:194
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "&Schedule:"
-msgstr "Horaire :"
+msgstr "P&lanification :"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:217 ui/TasksGeneralPanel.ui:169
 #, kde-format
 msgid "As Soon as Possible"
-msgstr "Le plus tôt possible"
+msgstr "Dès que possible"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:222 ui/TasksGeneralPanel.ui:174
@@ -7444,10 +7475,9 @@ msgstr "Ne finit pas plus tard que"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/kpttaskgeneralpanelbase.ui:300
-#, fuzzy, kde-format
-#| msgid "Estimate:"
+#, kde-format
 msgid "Esti&mate:"
-msgstr "Estimation :"
+msgstr "Esti&mation :"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, textLabel3_2_3)
 #. i18n: ectx: property (toolTip), widget (KComboBox, risk)
@@ -7458,8 +7488,8 @@ msgid ""
 "Risk controls the PERT distribution used when calculating the actual "
 "estimate for this task."
 msgstr ""
-"Le risque contrôle la distribution PERT utilisée dans l'estimation réelle de "
-"cette tâche."
+"Le risque contrôle la distribution PERT utilisée dans le calcul de "
+"l'estimation réelle de cette tâche."
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel3_2_3)
 #: ui/kpttaskgeneralpanelbase.ui:345 ui/TasksGeneralPanel.ui:297
@@ -7472,12 +7502,12 @@ msgid ""
 "<b>High risk</b> means that the estimate will be slightly pessimistic "
 "compared to Low risk.</p>"
 msgstr ""
-"<p>Le risque contrôle la distribution PERT utilisée dans le calcul du délai "
-"de cette tâche. \n"
-"<b>Aucun</b> signifie que l'estimation espérée est utilisée en l'état.\n"
-"<b>Faible risque</b> signifie qu'une distribution normale est utilisée.\n"
-"<b>Risque élevé</b> signifie que l'estimation sera légèrement pessimiste "
-"comparée à « Faible risque ».</p>"
+"<p>Le risque contrôle la distribution PERT utilisée dans le calcul de "
+"l'estimation réelle de la tâche.\n"
+"<b>Aucun</b> signifie que l'estimation prévue est utilisée en l'état.\n"
+"<b>Faible</b> signifie qu'une distribution normale est utilisée.\n"
+"<b>Élevé</b> signifie que l'estimation sera légèrement pessimiste comparée à "
+"« Faible ».</p>"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
 #: ui/kpttaskgeneralpanelbase.ui:348
@@ -7496,26 +7526,24 @@ msgid ""
 "<b>High risk</b> means that the estimate will be slightly pessimistic "
 "compared to Low risk.</p>"
 msgstr ""
-"<p>Le risque contrôle la distribution PERT utilisée dans le calcul du délai "
-"de cette tâche. \n"
-"<b>Aucun</b> signifie que l'estimation espérée est utilisée en l'état.\n"
+"<p>Le risque contrôle la distribution PERT utilisée dans le calcul de "
+"l'estimation réelle de la tâche.\n"
+"<b>Aucun</b> signifie que l'estimation prévue est utilisée en l'état.\n"
 "<b>Faible</b> signifie qu'une distribution normale est utilisée.\n"
-"<b>Élevé</b> signifie que l'estimation sera légèrement pessimiste comparée "
-"au risque « Faible ».</p>"
+"<b>Élevé</b> signifie que l'estimation sera légèrement pessimiste comparée à "
+"« Faible ».</p>"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #: ui/kpttaskgeneralpanelbase.ui:404
-#, fuzzy, kde-format
-#| msgid "Optimistic:"
+#, kde-format
 msgid "Optimisti&c:"
-msgstr "Optimiste :"
+msgstr "Optimis&te :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
 #: ui/kpttaskgeneralpanelbase.ui:433
-#, fuzzy, kde-format
-#| msgid "Pessimistic:"
+#, kde-format
 msgid "&Pessimistic:"
-msgstr "Pessimiste :"
+msgstr "&Pessimiste :"
 
 #: ui/kpttaskprogressdialog.cpp:38
 #, kde-format
@@ -7540,6 +7568,23 @@ msgid ""
 "item></list><note>You should select the desired edit mode when starting the "
 "task.</note><nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Modifier la progression d'une tâche</title><para>Cette boîte de "
+"dialogue comporte les parties suivantes :<list><item>un contrôle du mode de "
+"modification pour définir le comportement de la boîte de dialogue ; </"
+"item><item>des cases à cocher pour définir la tâche comme « commencée » ou "
+"« commencée et terminée » ; </item><item>un tableau pour saisir la charge "
+"passée pour chaque ressource ; </item><item>un tableau pour saisir "
+"l'avancement des tâches et la charge restante.</item></list></"
+"para><para>Modes de modification :<list><item><emphasis>Par ressource</"
+"emphasis> nécessite que vous saisissiez la charge passée pour chaque "
+"ressource alloué à la tâche. Cela permet le suivi le plus fin de la charge "
+"et de l'utilisation des coûts.</item><item><emphasis>Par tâche</emphasis> "
+"nécessite que vous saisissiez le minimum d'informations. Lorsque "
+"l'avancement est modifié, la charge passée et la charge restante sont "
+"automatiquement calculées, mais peuvent être évidemment modifiées au besoin."
+"</item></list><note>Il est souhaitable de sélectionner le mode de "
+"modification voulu en démarrant la tâche.</note><nl/><link url='%1'>En "
+"savoir plus…</link></para>"
 
 #: ui/kpttaskprogressdialog.cpp:89
 msgctxt "(qtundo-format)"
@@ -7547,23 +7592,21 @@ msgid "Modify Task Progress"
 msgstr "Modifier la progression d'une tâche"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Affiche si la tâche est terminée"
+msgstr "Choisir la date de fin des tâches"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Terminer la tâche à la date choisie"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
 msgid "Modify task completion"
-msgstr "Modifier la finalisation de la tâche"
+msgstr "Modifier l'avancement de la tâche"
 
 #: ui/kpttaskprogresspanel.cpp:414 ui/kpttaskprogresspanel.cpp:429
 #, kde-format
@@ -7581,22 +7624,21 @@ msgstr "Semaine %1"
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
 #: ui/RelationEditorDialog.ui:58
-#, fuzzy, kde-format
-#| msgid "Task"
+#, kde-format
 msgid "Task:"
-msgstr "Tâche"
+msgstr "Tâche :"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: ui/kpttaskprogresspanelbase.ui:45
 #, kde-format
 msgid "Started:"
-msgstr "Démarré : "
+msgstr "Démarrée : "
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kpttaskprogresspanelbase.ui:62
 #, kde-format
 msgid "Finished:"
-msgstr "Terminé : "
+msgstr "Terminée : "
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kpttaskprogresspanelbase.ui:117
@@ -7630,23 +7672,21 @@ msgstr "Suiv."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kpttaskprogresspanelbase.ui:230
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Add resource:"
-msgstr "Ajouter une ressource"
+msgstr "Ajouter une ressource :"
 
 #. i18n: ectx: property (text), widget (QPushButton, addEntryBtn)
 #: ui/kpttaskprogresspanelbase.ui:278
 #, kde-format
 msgid "Add Entry"
-msgstr "Ajouter une entrée"
+msgstr "Ajouter une saisie"
 
 #. i18n: ectx: property (text), widget (QPushButton, removeEntryBtn)
 #: ui/kpttaskprogresspanelbase.ui:289
 #, kde-format
 msgid "Remove Entry"
-msgstr "Supprimer une entrée"
+msgstr "Supprimer une saisie"
 
 #: ui/kpttaskstatusview.cpp:201
 #, kde-kuit-format
@@ -7662,6 +7702,16 @@ msgid ""
 "para><para>This view supports configuration and printing using the context "
 "menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Affichage de l'état des tâches</title><para>L'affichage de l'état des "
+"tâches est utilisé pour examiner les informations de progression des tâches. "
+"Les tâches sont divisées en groupes selon leur état :<list><item>Non "
+"démarré : tâches qui auraient déjà dues démarrer ; </item><item>En cours : "
+"tâches démarrées, mais pas encore terminées ; </item><item>Terminé : tâches "
+"terminées au cours de cette période ; </item><item>Période suivante : tâches "
+"planifiées pour commencer au cours de la prochaine période.</item></list>Les "
+"périodes de temps peuvent être configurées.</para><para>Cet affichage prend "
+"en charge la configuration et l'impression via le menu contextuel.<nl/><link "
+"url='%1'>En savoir plus…</link></para>"
 
 #: ui/kpttaskstatusview.cpp:441
 #, kde-format
@@ -7672,25 +7722,25 @@ msgstr "Configuration générale"
 #: ui/kpttaskstatusviewsettingspanel.ui:16
 #, kde-format
 msgid "Period Definition"
-msgstr "Définition de période"
+msgstr "Définition d'une période"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kpttaskstatusviewsettingspanel.ui:25
 #, kde-format
 msgid "Period length (days):"
-msgstr "Longueur de période (jours) : "
+msgstr "Durée (jours) : "
 
 #. i18n: ectx: property (text), widget (QRadioButton, useCurrentDate)
 #: ui/kpttaskstatusviewsettingspanel.ui:48
 #, kde-format
 msgid "Use current date"
-msgstr "Utiliser la date courante"
+msgstr "Utiliser la date actuelle"
 
 #. i18n: ectx: property (text), widget (QRadioButton, useWeekday)
 #: ui/kpttaskstatusviewsettingspanel.ui:68
 #, kde-format
 msgid "Use weekday:"
-msgstr "Utiliser le jour  : "
+msgstr "Utiliser le jour de la semaine  : "
 
 #: ui/kptusedefforteditor.cpp:45
 #, kde-format
@@ -7705,35 +7755,33 @@ msgstr "Cette semaine"
 #: ui/kptusedefforteditor.cpp:223
 #, kde-format
 msgid "Total effort this week"
-msgstr "Effort total cette semaine"
+msgstr "Charge totale cette semaine"
 
 #: ui/kptusedefforteditor.cpp:409
 #, no-c-format, kde-format
 msgid "% Completed"
-msgstr " % complété"
+msgstr "Avancement"
 
 #: ui/kptusedefforteditor.cpp:410
 #, kde-format
 msgid "Used Effort"
-msgstr "Effort utilisé"
+msgstr "Charge utilisée"
 
 #: ui/kptusedefforteditor.cpp:411
 #, kde-format
 msgid "Remaining Effort"
-msgstr "Effort restant"
+msgstr "Charge restante"
 
 #: ui/kptusedefforteditor.cpp:412
 #, kde-format
 msgid "Planned Effort"
-msgstr "Effort planifié"
+msgstr "Charge planifiée"
 
 #: ui/kptusedefforteditor.cpp:553
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Estimated effort: %1"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated effort %1"
-msgstr "Effort estimé : %1"
+msgstr "Charge cumulée : %1"
 
 #: ui/kptusedefforteditor.cpp:723
 #, kde-kuit-format
@@ -7742,105 +7790,101 @@ msgid ""
 "Accumulated used effort.<nl/><note>Used effort must be entered per resource</"
 "note>"
 msgstr ""
+"Charge cumulée utilisée.<nl/><note>La charge utilisée doit être saisie par "
+"ressource</note>"
 
 #: ui/kptusedefforteditor.cpp:725
-#, fuzzy, kde-kuit-format
-#| msgid "Calculate effort"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated used effort"
-msgstr "Calculer l'effort"
+msgstr "Charge cumulée utilisée"
 
 #: ui/kptusedefforteditor.cpp:727
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Remaining effort"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort to complete the task"
-msgstr "Effort restant"
+msgstr "Charge restante pour terminer la tâche"
 
 #: ui/kptusedefforteditor.cpp:729
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Planned effort until %1: %2"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
-msgstr "Effort planifié jusqu'à %1 : %2"
+msgstr "Cumul de la charge planifiée jusqu'à la date"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "En-tête et pied de page"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
-msgstr " %1 (%2)"
+msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Page : "
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Date : "
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gestionnaire : "
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projet : "
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
-msgstr "Cette vue ne prend pas en charge l'impression."
+msgstr "Cet affichage ne prend pas en charge l'impression."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
-msgstr "Organisation de la page"
+msgstr "Mise en page"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "En-tête et pied de page"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Tout développer"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Tout réduire"
 
-#: ui/kptviewbase.cpp:758
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: ui/kptviewbase.cpp:770
+#, kde-format
 msgid "Print Options..."
-msgstr "Options d'impression"
+msgstr "Options d'impression…"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
-msgstr "Configurer de l'affichage"
+msgstr "Configurer l'affichage"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Ne pas scinder la vue"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Scinder la vue"
@@ -7848,7 +7892,7 @@ msgstr "Scinder la vue"
 #: ui/kptwbsdefinitiondialog.cpp:35
 #, kde-format
 msgid "WBS Definition"
-msgstr "Définition WBS"
+msgstr "Définition du WBS"
 
 #: ui/kptwbsdefinitionpanel.cpp:148
 msgctxt "(qtundo-format)"
@@ -7860,7 +7904,7 @@ msgstr "Modifier la définition du code
 #, kde-format
 msgctxt "@info:tooltip Work Breakdown Structure code"
 msgid "Define WBS code for the project"
-msgstr "Définir le code WBS pour le projet"
+msgstr "Définir un code WBS pour le projet"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptwbsdefinitionpanelbase.ui:33
@@ -7906,7 +7950,7 @@ msgstr "Définir des codes WBS séparés
 #: ui/kptwbsdefinitionpanelbase.ui:151
 #, kde-format
 msgid "Use Levels Definition"
-msgstr "Utiliser la définition de niveaux"
+msgstr "Utiliser une définition par niveaux"
 
 #. i18n: ectx: property (text), widget (QTableWidget, levelsTable)
 #: ui/kptwbsdefinitionpanelbase.ui:167
@@ -7927,102 +7971,90 @@ msgid "Add Level"
 msgstr "Ajouter un niveau"
 
 #: ui/kptworkpackagemergedialog.cpp:66
-#, fuzzy, kde-kuit-format
-#| msgid "Date"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Date"
 msgstr "Date"
 
 #: ui/kptworkpackagemergedialog.cpp:67
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Completion"
-msgstr "Complètement"
+msgstr "Avancement"
 
 #: ui/kptworkpackagemergedialog.cpp:68
-#, fuzzy, kde-kuit-format
-#| msgid "Used Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Used Effort"
-msgstr "Effort utilisé"
+msgstr "Charge utilisée"
 
 #: ui/kptworkpackagemergedialog.cpp:69
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Remaining Effort"
-msgstr "Effort restant"
+msgstr "Charge restante"
 
 #: ui/kptworkpackagemergedialog.cpp:72
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update started"
-msgstr "Non-démarrée"
+msgstr "Mise à jour démarrée"
 
 #: ui/kptworkpackagemergedialog.cpp:73
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Set finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update finished"
-msgstr "Marqué comme terminé"
+msgstr "Mise à jour terminée"
 
 #: ui/kptworkpackagemergedialog.cpp:94
 #, kde-format
 msgid "Merge"
-msgstr ""
+msgstr "Fusionner"
 
 #: ui/kptworkpackagemergedialog.cpp:96
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Merge the changes and display the resulting progress information"
 msgstr ""
+"Fusionner les modifications et afficher les informations de progression en "
+"résultant"
 
 #: ui/kptworkpackagemergedialog.cpp:97
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Reject"
-msgstr "Projet"
+msgstr "Rejeter"
 
 #: ui/kptworkpackagemergedialog.cpp:99
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Reject this package and goto next package"
-msgstr ""
+msgstr "Rejeter ce lot et aller au lot suivant"
 
 #: ui/kptworkpackagemergedialog.cpp:105
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Commit the changes and go to next package"
-msgstr ""
+msgstr "Valider les modifications et aller au lot suivant"
 
 #: ui/kptworkpackagemergedialog.cpp:106
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Back"
-msgstr "En arrière"
+msgstr "Revenir"
 
 #: ui/kptworkpackagemergedialog.cpp:108
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Revert the changes and go back to the current package"
-msgstr ""
+msgstr "Annuler les modifications et revenir au lot actuel"
 
 #: ui/kptworkpackagemergedialog.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not started"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not started"
 msgstr "La tâche n'est pas démarrée"
 
 #: ui/kptworkpackagemergedialog.cpp:185
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "The task is not finished"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not finished"
 msgstr "La tâche n'est pas terminée"
@@ -8031,33 +8063,30 @@ msgstr "La tâche n'est pas terminée"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Existing entry"
-msgstr ""
+msgstr "Saisie existante"
 
 #: ui/kptworkpackagemergedialog.cpp:199
-#, fuzzy, kde-kuit-format
-#| msgid "View report"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New entry"
-msgstr "Afficher le rapport"
+msgstr "Nouvelle saisie"
 
 #: ui/kptworkpackagemergedialog.cpp:204
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1%<nl/>Current value: %2%"
-msgstr ""
+msgstr "Nouvelle valeur : %1 %<nl/>Valeur actuelle : %2 %"
 
 #: ui/kptworkpackagemergedialog.cpp:217 ui/kptworkpackagemergedialog.cpp:228
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1<nl/>Current value: %2"
-msgstr ""
+msgstr "Nouvelle valeur : %1<nl/>Valeur actuelle : %2 %"
 
 #: ui/kptworkpackagemergedialog.cpp:238
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "No documents"
-msgstr "Modifier les documents"
+msgstr "Pas de documents"
 
 #: ui/kptworkpackagemergedialog.cpp:353
 #, kde-format
@@ -8065,53 +8094,50 @@ msgid ""
 "The package owner '%1' is not a resource in this project. You must handle "
 "this manually."
 msgstr ""
+"Le propriétaire du lot « %1 » n'est pas une ressource dans ce projet. Vous "
+"devez gérer cela manuellement."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptworkpackagemergepanel.ui:70
-#, fuzzy, kde-format
-#| msgid "General"
+#, kde-format
 msgid "Generated:"
-msgstr "Général"
+msgstr "Généré :"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptworkpackagemergepanel.ui:77
-#, fuzzy, kde-format
-#| msgctxt "Start time"
-#| msgid "From:"
+#, kde-format
 msgid "From:"
 msgstr "De : "
 
 #. i18n: ectx: property (text), widget (QLabel, ui_packageTime)
 #: ui/kptworkpackagemergepanel.ui:96
-#, fuzzy, kde-format
-#| msgid "Target times"
+#, kde-format
 msgid "<package time>"
-msgstr "Moments cibles"
+msgstr "<package time>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateStarted)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateFinished)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_updateDocuments)
 #: ui/kptworkpackagemergepanel.ui:139 ui/kptworkpackagemergepanel.ui:162
 #: ui/kptworkpackagemergepanel.ui:198
-#, fuzzy, kde-format
+#, kde-format
 msgid "Update"
-msgstr "Mise à Jour"
+msgstr "Mise à jour"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptworkpackagemergepanel.ui:245
 #, kde-format
 msgid "No more data. Press Close to finish."
-msgstr ""
+msgstr "Pas de données supplémentaires. Cliquer sur « Fermer » pour terminer."
 
 #: ui/kptworkpackagesenddialog.cpp:34
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Send Work Packages"
-msgstr "Envoyer les paquets de tâches"
+msgstr "Envoyer les lots de travail"
 
 #: ui/kptworkpackagesendpanel.cpp:49
-#, fuzzy, kde-kuit-format
-#| msgid "Resource"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Resource"
 msgstr "Ressource"
@@ -8137,7 +8163,7 @@ msgstr ""
 #: ui/locale/localemon.ui:32
 #, kde-format
 msgid "Fractional digits:"
-msgstr "Numéros de fraction :"
+msgstr "Décimales :"
 
 #: ui/performance/PerformanceStatusBase.cpp:535
 #: ui/performance/PerformanceStatusBase.cpp:538
@@ -8151,7 +8177,7 @@ msgstr "Coût (%1)"
 #, kde-format
 msgctxt "Chart axis title"
 msgid "Effort (hours)"
-msgstr "Effort (heures)"
+msgstr "Charge (heures)"
 
 #: ui/performance/PerformanceStatusView.cpp:221
 #, kde-kuit-format
@@ -8162,6 +8188,10 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
+"<title>Affichage de performance des tâches</title><para>Affiche les données "
+"de performance agrégées pour la tâche sélectionnée.</para><para>Cet "
+"affichage prend en charge la configuration et l'impression via le menu "
+"contextuel.<nl/><link url='%1'>En savoir plus…</link></para>"
 
 #: ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:170
@@ -8191,7 +8221,7 @@ msgstr "Diagramme en barres"
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:40
 #, kde-format
 msgid "Table"
-msgstr "Table"
+msgstr "Tableau"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_showbasevalues)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:59
@@ -8247,13 +8277,13 @@ msgstr "Coût SPI"
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:204
 #, kde-format
 msgid "SPI Effort"
-msgstr "Effort SPI"
+msgstr "Charge SPI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_cpieffort)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:211
 #, kde-format
 msgid "CPI Effort"
-msgstr "Effort CPI"
+msgstr "Charge CPI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_cpicost)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:218
@@ -8270,6 +8300,10 @@ msgid ""
 "configuration and printing using the context menu.<nl/><link url='%1'>More..."
 "</link></para>"
 msgstr ""
+"<title>Affichage de performance du projet</title><para>Affiche les données "
+"de performance agrégées au niveau du projet.</para><para>Cet affichage prend "
+"en charge la configuration et l'impression via le menu contextuel.<nl/><link "
+"url='%1'>En savoir plus…</link></para>"
 
 #: ui/projectview/ProjectView.cpp:52
 #, kde-format
@@ -8279,20 +8313,19 @@ msgstr "ID"
 #: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
 #, kde-format
 msgid "Delete"
-msgstr "Enlever"
+msgstr "Supprimer"
 
 #: ui/RelationEditorDialog.cpp:256
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Predecessor"
-msgstr ""
+msgstr "Prédécesseur"
 
 #: ui/RelationEditorDialog.cpp:258
-#, fuzzy, kde-kuit-format
-#| msgid "Lag"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Lag"
-msgstr "Retard"
+msgstr "Décalage"
 
 #: ui/RelationEditorDialog.cpp:304
 #, kde-kuit-format
@@ -8305,30 +8338,30 @@ msgid ""
 "<interface>OK</interface>.<nl/>The dropdown list of possible predecessors is "
 "sorted with the most likely tasks first.</para>"
 msgstr ""
+"<title>Boîte de dialogue des dépendances de tâche</title><para>La boîte de "
+"dialogue des dépendances de tâche vous permet d'ajouter facilement un "
+"prédécesseur à la tâche sélectionnée.<nl/>A l'ouverture, elle propose la "
+"tâche précédente comme prédécesseur par défaut. C'est souvent le "
+"prédécesseur voulu, et il peut être ajouté en seulement cliquant "
+"<interface>Ok</interface>.<nl/>La liste déroulante des prédécesseurs "
+"possibles est triée avec les tâches probables en premier.</para>"
 
 #: ui/RelationEditorDialog.cpp:320
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Un-Delete"
-msgstr "Enlever"
+msgstr "Annuler la suppression"
 
 #: ui/RelationEditorDialog.cpp:398
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task dependency"
 msgctxt "(qtundo-format)"
 msgid "Modify dependency"
-msgstr "Modifier la dépendance d'une tâche"
+msgstr "Modifier la dépendance"
 
 #. i18n: ectx: property (text), widget (QToolButton, addBtn)
 #: ui/RelationEditorDialog.ui:131
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgctxt "Insert task dependency"
 msgid "Insert"
-msgstr "Insérer %1"
+msgstr "Insérer"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
@@ -8357,7 +8390,7 @@ msgstr "État de la tâche"
 #: ui/reports/reportdata.cpp:533
 #, kde-format
 msgid "Resource assignments"
-msgstr "Affectations de ressource"
+msgstr "Allocations de ressources"
 
 #: ui/reports/reportdata.cpp:787
 #, kde-format
@@ -8367,12 +8400,12 @@ msgstr "Performance de coût"
 #: ui/reports/reportdata.cpp:841
 #, kde-format
 msgid "Effort Performance"
-msgstr "Performance d'effort"
+msgstr "Performance de charge"
 
 #: ui/reports/reportdata.cpp:894
 #, kde-format
 msgid "Cost Breakdown"
-msgstr "Éclatement du coût"
+msgstr "Répartition du coût"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/reports/reportnavigator.ui:20 widgets/KoPageLayoutDialog.cpp:51
@@ -8414,13 +8447,13 @@ msgstr "Aller à la page suivante"
 #: ui/reports/reportnavigator.ui:171
 #, kde-format
 msgid "Go to last page"
-msgstr "Aller à la page précédente"
+msgstr "Aller à la dernière page"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, reportheader)
 #: ui/reports/reportsectionswidget.ui:28
 #, kde-format
 msgid "Enable report header"
-msgstr "Autoriser l'en-tête de rapport"
+msgstr "Activer l'en-tête de rapport"
 
 #. i18n: ectx: property (text), widget (QCheckBox, reportheader)
 #: ui/reports/reportsectionswidget.ui:31
@@ -8433,7 +8466,7 @@ msgstr "En-tête de rapport"
 #: ui/reports/reportsectionswidget.ui:38
 #, kde-format
 msgid "Enable report footer"
-msgstr "Autoriser le pied de page de rapport"
+msgstr "Activer le pied de page de rapport"
 
 #. i18n: ectx: property (text), widget (QCheckBox, reportfooter)
 #: ui/reports/reportsectionswidget.ui:41
@@ -8452,7 +8485,7 @@ msgstr "En-tête de page"
 #: ui/reports/reportsectionswidget.ui:62
 #, kde-format
 msgid "Enable header on first page"
-msgstr "Autoriser l'en-tête de la première page"
+msgstr "Activer l'en-tête de la première page"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerFirstpage)
 #. i18n: ectx: property (text), widget (QCheckBox, footerFirstpage)
@@ -8466,7 +8499,7 @@ msgstr "Première page"
 #: ui/reports/reportsectionswidget.ui:72
 #, kde-format
 msgid "Enable header on last page"
-msgstr "Autoriser l'en-tête de la dernière page"
+msgstr "Activer l'en-tête de la dernière page"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerLastpage)
 #. i18n: ectx: property (text), widget (QCheckBox, footerLastpage)
@@ -8480,7 +8513,7 @@ msgstr "Dernière page"
 #: ui/reports/reportsectionswidget.ui:82
 #, kde-format
 msgid "Enable header on odd pages"
-msgstr "Autoriser l'en-tête sur les pages impaires"
+msgstr "Activer l'en-tête sur les pages impaires"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerOddpages)
 #. i18n: ectx: property (text), widget (QCheckBox, footerOddpages)
@@ -8494,7 +8527,7 @@ msgstr "Pages impaires"
 #: ui/reports/reportsectionswidget.ui:92
 #, kde-format
 msgid "Enable header on even pages"
-msgstr "Autoriser l'en-tête sur les pages paires"
+msgstr "Activer l'en-tête sur les pages paires"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerEvenpages)
 #. i18n: ectx: property (text), widget (QCheckBox, footerEvenpages)
@@ -8508,7 +8541,7 @@ msgstr "Pages paires"
 #: ui/reports/reportsectionswidget.ui:102
 #, kde-format
 msgid "Enable header on all pages"
-msgstr "Autoriser l'en-tête sur toutes les pages"
+msgstr "Activer l'en-tête sur toutes les pages"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerAllpages)
 #. i18n: ectx: property (text), widget (QCheckBox, footerAllpages)
@@ -8529,35 +8562,35 @@ msgstr "Pied de page"
 #: ui/reports/reportsectionswidget.ui:127
 #, kde-format
 msgid "Enable footer on first page"
-msgstr "Autoriser le pied de page pour la première page"
+msgstr "Activer le pied de page sur la première page"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerOddpages)
 #: ui/reports/reportsectionswidget.ui:137
 #, kde-format
 msgid "Enable footer on odd pages"
-msgstr "Autoriser le pied de page sur les pages impaires"
+msgstr "Activer le pied de page sur les pages impaires"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerEvenpages)
 #: ui/reports/reportsectionswidget.ui:147
 #, kde-format
 msgid "Enable footer on even pages"
-msgstr "Autoriser le pied de page sur les pages paires"
+msgstr "Activer le pied de page sur les pages paires"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerLastpage)
 #: ui/reports/reportsectionswidget.ui:157
 #, kde-format
 msgid "Enable footer on last page"
-msgstr "Autoriser le pied de page sur la dernière page"
+msgstr "Activer le pied de page sur la dernière page"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerAllpages)
 #: ui/reports/reportsectionswidget.ui:167
 #, kde-format
 msgid "Enable footer on all pages"
-msgstr "Autoriser le pied de page sur toutes les pages"
+msgstr "Activer le pied de page sur toutes les pages"
 
 #: ui/reports/reportview.cpp:373
 #, kde-kuit-format
@@ -8566,28 +8599,26 @@ msgid "Export Report"
 msgstr "Exporter le rapport"
 
 #: ui/reports/reportview.cpp:381
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "Export to text document is not supported"
-msgstr "Impossible d'exporter le document texte"
+msgstr "L'export vers un document texte n'est pas pris en charge"
 
 #: ui/reports/reportview.cpp:392
 #, kde-format
 msgid "Export to text document failed"
-msgstr "Impossible d'exporter le document texte"
+msgstr "L'export vers un document texte a échoué"
 
 #: ui/reports/reportview.cpp:392 ui/reports/reportview.cpp:412
 #: ui/reports/reportview.cpp:433
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to export to <filename>%1</filename>"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'export vers <filename>%1</filename> a échoué"
 
 #: ui/reports/reportview.cpp:401
-#, fuzzy, kde-format
-#| msgid "Export to spreadsheet failed"
+#, kde-format
 msgid "Export to spreadsheet document is not supported"
-msgstr "L'export vers une feuille de calcul a échoué"
+msgstr "L'export vers une feuille de calcul n'est pas pris en charge"
 
 #: ui/reports/reportview.cpp:412
 #, kde-format
@@ -8595,10 +8626,9 @@ msgid "Export to spreadsheet failed"
 msgstr "L'export vers une feuille de calcul a échoué"
 
 #: ui/reports/reportview.cpp:423
-#, fuzzy, kde-format
-#| msgid "Export to text document failed"
+#, kde-format
 msgid "Export to HTML document is not supported"
-msgstr "Impossible d'exporter le document texte"
+msgstr "L'export vers un document HTML n'est pas pris en charge"
 
 #: ui/reports/reportview.cpp:433
 #, kde-format
@@ -8635,16 +8665,12 @@ msgid "Undo all changes"
 msgstr "Annuler toutes les modifications"
 
 #: ui/reports/reportview.cpp:692
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Edit the report definition"
+#, kde-format
 msgid "Export report definition"
-msgstr "Modifier la définition du rapport"
+msgstr "Exporter la définition du rapport"
 
 #: ui/reports/reportview.cpp:709
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<nl/><filename>%1</filename>"
 msgstr "Impossible d'ouvrir le fichier :<br /> <filename>%1</filename>"
@@ -8653,13 +8679,13 @@ msgstr "Impossible d'ouvrir le fichier 
 #, kde-kuit-format
 msgctxt "@title:window report data elements"
 msgid "Data Elements"
-msgstr ""
+msgstr "Éléments de données"
 
 #: ui/reports/reportview.cpp:873
 #, kde-kuit-format
 msgctxt "@title:window report section docker"
 msgid "Headers && Footers"
-msgstr "En-têtes && pieds de page"
+msgstr "En-têtes et pieds de page"
 
 #: ui/reports/reportview.cpp:907
 #, kde-kuit-format
@@ -8763,44 +8789,38 @@ msgid "Nothing"
 msgstr "Rien"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Report Footer"
+#, kde-format
 msgid "Report File"
-msgstr "Pied de page de rapport"
+msgstr "Fichier de rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Report Header"
+#, kde-format
 msgid "Report Template"
-msgstr "En-tête de rapport"
+msgstr "Modèle de rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:226
-#, fuzzy, kde-kuit-format
-#| msgid "Report Header"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Report name"
-msgstr "En-tête de rapport"
+msgstr "Nom du rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:227
-#, fuzzy, kde-kuit-format
-#| msgid "Report Header"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Report template file name"
-msgstr "En-tête de rapport"
+msgstr "Nom du fichier de modèle de rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:228
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name of the generated report file"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "Nom du fichier de rapport à générer"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:229
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Information added to filename"
-msgstr ""
+msgstr "Information ajoutée au nom du fichier"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:266
 #, kde-kuit-format
@@ -8811,107 +8831,93 @@ msgid ""
 "report template using any Open Document text editor.<nl/><link "
 "url='%1'>More...</link></para>"
 msgstr ""
+"<title>Ajouter et générer des rapports</title><para>Vous permet d'ajouter et "
+"de générer des rapports à partir de fichiers Open Document (.odf).</"
+"para><para>Vous pouvez créer un modèle de rapport en utilisant n'importe "
+"quel traitement de texte Open Document.<nl/><link url='%1'>En savoir plus…</"
+"link></para>"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:340
-#, fuzzy, kde-format
-#| msgid "Edit Report"
+#, kde-format
 msgid "Add Report"
-msgstr "Modifier le rapport"
+msgstr "Ajouter un rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:346
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Remove document"
+#, kde-format
 msgid "Remove Report"
-msgstr "Supprimer le document"
+msgstr "Supprimer un rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:352
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Export Report"
+#, kde-format
 msgid "Generate Report"
-msgstr "Exporter le rapport"
+msgstr "Générer un rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:380
-#, fuzzy, kde-format
-#| msgid "View report"
+#, kde-format
 msgid "New report"
-msgstr "Afficher le rapport"
+msgstr "Nouveau rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:420
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:427
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Export Report"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Generate Report"
-msgstr "Exporter le rapport"
+msgstr "Générer un rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:421
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid ""
 "Failed to generate %1.\n"
 "Template file name is empty."
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr ""
+"La génération de %1 a échoué.\n"
+"Le nom du fichier de modèle est vide."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:428
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid ""
 "Failed to generate %1.\n"
 "Report file name is empty."
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr ""
+"La génération de %1 a échoué.\n"
+"Le nom du fichier de rapport est vide."
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
 msgid "File exists. Continue?"
-msgstr ""
+msgstr "Le fichier existe déjà. Continuer ?"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
-#, fuzzy, kde-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-format
 msgid "Report Generation"
-msgstr "Outil de conception de rapport"
+msgstr "Génération de rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:465
-#, fuzzy, kde-format
-#| msgctxt "@info"
-#| msgid "Failed to export to <filename>%1</filename>"
+#, kde-format
 msgid "Failed to open report generator"
-msgstr "Échec lors de l'export vers <filename>%1</filename>"
+msgstr "L'ouverture du générateur de rapport a échoué"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:469
-#, fuzzy, kde-format
-#| msgctxt "1=type of constraint"
-#| msgid "%1: Failed to meet constraint"
+#, kde-format
 msgid "Failed to create report"
-msgstr "%1 : impossible de trouver la contrainte"
+msgstr "La création du rapport a échoué"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Report Designer"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Report Generation"
-msgstr "Outil de conception de rapport"
+msgstr "Génération de rapport"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Report file generated:<nl/><filename>%1</filename>"
-msgstr "Impossible d'ouvrir le fichier :<br /> <filename>%1</filename>"
+msgstr "Fichier de rapport généré :<br /> <filename>%1</filename>"
 
 #: ui/ResourceAllocationView.cpp:47
-#, fuzzy, kde-format
-#| msgid "Allocation"
+#, kde-format
 msgid "Allocate"
-msgstr "Allocation"
+msgstr "Allouer"
 
 #. i18n: ectx: property (text), widget (QLabel, groupLabel)
 #: ui/resourcedialogbase.ui:23
@@ -8937,7 +8943,7 @@ msgstr "Initiales : "
 #: ui/resourcedialogbase.ui:119 widgets/koDocumentInfoAuthorWidget.ui:104
 #, kde-format
 msgid "Email:"
-msgstr "Courrier électronique :"
+msgstr "Courriel :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel7)
 #: ui/resourcedialogbase.ui:161
@@ -8961,7 +8967,7 @@ msgstr "Disponible : "
 #: ui/resourcedialogbase.ui:255
 #, kde-format
 msgid "Calendar:"
-msgstr "Agenda :"
+msgstr "Calendrier :"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_rbfromunlimited)
 #. i18n: ectx: property (text), widget (QRadioButton, ui_rbuntilunlimited)
@@ -8992,14 +8998,13 @@ msgstr "Taux horaire : "
 #: ui/resourcedialogbase.ui:443
 #, kde-format
 msgid "Overtime rate:"
-msgstr "Taux d'heures supplémentaires :"
+msgstr "Taux des heures supplémentaires :"
 
 #: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#, kde-kuit-format
 msgctxt "@action:intoolbar"
 msgid "Open Link"
-msgstr "Ouvrir"
+msgstr "Ouvrir le lien"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
 #: ui/standardworktimedialogbase.ui:16
@@ -9013,9 +9018,9 @@ msgid ""
 msgstr ""
 "Ces valeurs sont utilisées si votre estimation n'est pas en heure.\n"
 "Disons qu'il y a 8 heures par jour. Si vous estimez qu'une tâche nécessite "
-"un effort de 3 jours pour être terminée, cela est converti en 24 heures lors "
-"de l'ordonnancement de la tâche. Le temps que sa réalisation prendra "
-"réellement pour être terminée est bien entendu dépendante de la "
+"une charge de 3 jours pour être effectuée, cela est converti en 24 heures "
+"lors de la planification de la tâche. Le temps que sa réalisation prendra "
+"réellement pour être effectuée est bien entendu dépendant de la "
 "disponibilité de la personne (ou des personnes) à qui la tâche est affectée."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
@@ -9042,8 +9047,8 @@ msgstr "Heures par semaine : "
 msgid ""
 "These values are used when you estimate the effort needed to complete a task."
 msgstr ""
-"Ces valeurs sont utilisées quand vous évaluez l'effort exigé pour compléter "
-"une tâche."
+"Ces valeurs sont utilisées quand vous évaluez la charge nécessaire pour "
+"effectuer une tâche."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel4)
 #: ui/standardworktimedialogbase.ui:118
@@ -9052,33 +9057,25 @@ msgid "Hours per day:"
 msgstr "Heures par jour : "
 
 #: ui/TasksEditDialog.cpp:46
-#, fuzzy, kde-format
-#| msgid "Task Settings"
+#, kde-format
 msgid "Tasks Settings"
-msgstr "Configuration de tâche"
+msgstr "Configuration des tâches"
 
 #: ui/TasksEditDialog.cpp:79
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify tasks"
-msgstr "Modifier la tâche"
+msgstr "Modifier les tâches"
 
 #: ui/TasksGeneralPanel.cpp:111
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Tasks"
-msgstr "Modifier une tâche"
+msgstr "Modifier les tâches"
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/TasksGeneralPanel.ui:25
-#, fuzzy, kde-format
-#| msgid "Responsible:"
+#, kde-format
 msgid "Responsib&le:"
-msgstr "Responsable : "
+msgstr "Responsa&ble : "
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/TasksGeneralPanel.ui:146
@@ -9088,16 +9085,15 @@ msgstr "Prog&rammation :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/TasksGeneralPanel.ui:252
-#, fuzzy, kde-format
-#| msgid "Estimate:"
+#, kde-format
 msgid "Es&timate:"
-msgstr "Estimation :"
+msgstr "Es&timation :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
 #: ui/TasksGeneralPanel.ui:300
 #, kde-format
 msgid "Ris&k:"
-msgstr ""
+msgstr "Ris&que :"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #: ui/TasksGeneralPanel.ui:356
@@ -9135,13 +9131,13 @@ msgstr "&Détails"
 #: widgets/KoDialog.cpp:1022
 #, kde-format
 msgid "Get help..."
-msgstr "Obtenir de l'aide..."
+msgstr "Obtenir de l'aide…"
 
 #: widgets/KoDockWidgetTitleBar.cpp:66
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Float Docker"
-msgstr "libérer le Panneau"
+msgstr "Libérer le panneau"
 
 #: widgets/KoDockWidgetTitleBar.cpp:73
 #, kde-format
@@ -9153,7 +9149,7 @@ msgstr "Fermer le panneau"
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Collapse Docker"
-msgstr "Détruire le panneau"
+msgstr "Réduire le panneau"
 
 #: widgets/KoDockWidgetTitleBar.cpp:90
 #, kde-format
@@ -9196,7 +9192,7 @@ msgstr "Type : "
 #: widgets/koDocumentInfoAboutWidget.ui:158
 #, kde-format
 msgid "Total editing time:"
-msgstr "Durée totale du temps passé : "
+msgstr "Durée totale du temps passé :"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEncryptedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:178
@@ -9269,7 +9265,7 @@ msgstr "Position :"
 #: widgets/koDocumentInfoAuthorWidget.ui:94
 #, kde-format
 msgid "Company:"
-msgstr "Compagnie : "
+msgstr "Entreprise : "
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneHome)
 #: widgets/koDocumentInfoAuthorWidget.ui:114
@@ -9321,12 +9317,12 @@ msgstr "Auteur"
 #: widgets/KoDocumentInfoDlg.cpp:152
 #, kde-format
 msgid "Last saved by"
-msgstr "Dernier enregistrement par "
+msgstr "Dernier enregistrement par"
 
 #: widgets/KoDocumentInfoDlg.cpp:209
 #, kde-format
 msgid "Use ';' (Example: Office;KDE;Calligra)"
-msgstr "Utiliser « ; » (Office ; KDE ; Calligra)"
+msgstr "Utiliser « ; » (Par exemple : Office ; KDE ; Calligra)"
 
 #: widgets/KoDocumentInfoDlg.cpp:239 widgets/KoDocumentInfoDlg.cpp:335
 #, kde-format
@@ -9351,7 +9347,7 @@ msgstr "D&échiffré"
 #: widgets/KoDocumentInfoDlg.cpp:249 widgets/KoDocumentInfoDlg.cpp:345
 #, kde-format
 msgid "This document will be encrypted."
-msgstr "Ce document sera chiffré"
+msgstr "Ce document sera chiffré."
 
 #: widgets/KoDocumentInfoDlg.cpp:251 widgets/KoDocumentInfoDlg.cpp:347
 #, kde-format
@@ -9374,8 +9370,8 @@ msgid ""
 "<qt>Decrypting the document will remove the password protection from it."
 "<p>Do you still want to decrypt the file?</qt>"
 msgstr ""
-"<qt>Déchiffrer le document supprimera la protection par mot de passe. "
-"<p>Voulez--vous encore déchiffrer ce fichier ?</qt>"
+"<qt>Déchiffrer le document supprimera la protection par mot de passe."
+"<p>Voulez-vous encore déchiffrer ce fichier ?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:373
 #, kde-format
@@ -9410,7 +9406,7 @@ msgid ""
 "document now?</qt>"
 msgstr ""
 "<qt>Le document a été modifié depuis son ouverture. Pour terminer le "
-"déchiffrement, le document doit être enregistré. <p>Voulez--vous enregistrer "
+"déchiffrement, le document doit être enregistré. <p>Voulez-vous enregistrer "
 "le document maintenant ?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:411
@@ -9421,7 +9417,7 @@ msgid ""
 "file to OASIS OpenDocument?</qt>"
 msgstr ""
 "<qt>Le document est actuellement enregistré comme %1. Le document doit être "
-"modifié en <b>OASIS OpenDocument</b> pour être chiffré. <p>Voulez--vous "
+"modifié en <b>OASIS OpenDocument</b> pour être chiffré. <p>Voulez-vous "
 "transformer le fichier en OASIS OpenDocument ? </qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:413
@@ -9467,22 +9463,22 @@ msgstr "Appliquer au document"
 #: widgets/KoPageLayoutWidget.cpp:189
 #, kde-format
 msgid "Left Edge:"
-msgstr "Bord gauche"
+msgstr "Bord gauche :"
 
 #: widgets/KoPageLayoutWidget.cpp:190
 #, kde-format
 msgid "Right Edge:"
-msgstr "Bord droit"
+msgstr "Bord droit :"
 
 #: widgets/KoPageLayoutWidget.cpp:193
 #, kde-format
 msgid "Binding Edge:"
-msgstr "Bord de la reliure"
+msgstr "Bord de reliure :"
 
 #: widgets/KoPageLayoutWidget.cpp:194
 #, kde-format
 msgid "Page Edge:"
-msgstr "Bord de page"
+msgstr "Bord de page :"
 
 #: widgets/KoPageLayoutWidget.cpp:290
 #, kde-format
@@ -9498,18 +9494,18 @@ msgstr "Pages face à face"
 #: widgets/KoPageLayoutWidget.cpp:294
 #, kde-format
 msgid "Page Layout:"
-msgstr "Mise en page"
+msgstr "Mise en page :"
 
 #: widgets/KoPageLayoutWidget.cpp:295
 #, kde-format
 msgid "Page spread"
-msgstr "Sens de la page"
+msgstr "Répartition de la page"
 
 #. i18n: ectx: property (text), widget (QLabel, unitsLabel)
 #: widgets/KoPageLayoutWidget.ui:25
 #, kde-format
 msgid "Unit:"
-msgstr "Unité"
+msgstr "Unité :"
 
 #. i18n: ectx: property (text), widget (QLabel, stylesLabel)
 #: widgets/KoPageLayoutWidget.ui:45
@@ -9563,13 +9559,13 @@ msgstr "Pages face à face : "
 #: widgets/KoPageLayoutWidget.ui:153
 #, kde-format
 msgid "Single sided"
-msgstr "Simple côté"
+msgstr "Simple face"
 
 #. i18n: ectx: property (text), widget (QLabel, directionLabel)
 #: widgets/KoPageLayoutWidget.ui:167
 #, kde-format
 msgid "Text direction:"
-msgstr "Direction du texte"
+msgstr "Direction du texte :"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:184
@@ -9623,14 +9619,13 @@ msgstr "Bas : "
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Paramètre"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
-#, fuzzy, kde-kuit-format
-#| msgid "Distribution"
+#, kde-kuit-format
 msgctxt "title@column"
 msgid "Substitution"
-msgstr "Distribution"
+msgstr "Substitution"
 
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
diff -pruN 1:3.2.2-2/po/fr/calligraplan.po 1:3.3.0-1/po/fr/calligraplan.po
--- 1:3.2.2-2/po/fr/calligraplan.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/calligraplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -9,233 +9,32 @@
 # Stanislas Zeller <uncensored.assault@gmail.com>, 2008, 2009.
 # Mickael Sibelle <kimael@gmail.com>, 2010.
 # Geoffray Levasseur <geoffray.levasseurbrandin@numericable.fr>, 2011.
-# xavier <xavier.besnard@neuf.fr>, 2012, 2013.
+# xavier <xavier.besnard@neuf.fr>, 2012, 2013, 2020.
 # Sébastien Renard <renard@kde.org>, 2012.
 # Vincent PINON <vpinon@april.org>, 2014.
 # Thomas Vergnaud <thomas.vergnaud@gmx.fr>, 2014, 2015.
+# Johnny Jazeix <jazeix@gmail.com>, 2020.
+# Christophe <trombe@outlook.fr>, 2020.
+# Christophe Moulin <mevouillon.corp@gmail.com>, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2015-10-31 11:14+0100\n"
-"Last-Translator: Thomas Vergnaud <thomas.vergnaud@gmx.fr>\n"
-"Language-Team: French <kde-francophone@kde.org>\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-12-07 20:32+0100\n"
+"Last-Translator: Xavier Besnard <xavier.besnard@neuf.fr>\n"
+"Language-Team: FR\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.08.3\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Soyez libre."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan est une application de planification et de gestion de projet."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Bienvenue dans Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Ces pages d'introduction devraient vous donner une idée sur comment utiliser "
-"Plan et ce que vous pouvez réaliser avec lui."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Une présentation rapide."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Astuces sur comment manipuler et inspecter des données."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Un petit tutoriel pour vous lancer."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Fermer"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Remarque :</em> Pour voir ces pages lorsque vous êtes dans d'autres "
-"parties de Plan, choisissez le menu <em>Aide / Introduction à Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan est prévu pour gérer des projets de taille modérée avec de multiples "
-"ressources. Pour vous permettre de structurer votre projet de manière "
-"satisfaisante, Plan vous propose différents types de dépendances de tâches "
-"et de contraintes temporelles. En général, vous définissez vos tâches, vous "
-"estimez l'effort nécessaire pour réaliser chaque tâche, vous allouez des "
-"ressources et enfin vous planifiez le projet en fonction d'un réseau de "
-"dépendances et de la disponibilité des ressources. <p>Vous pouvez trouver "
-"plus d'informations dans la <a href=\"help:plan\">documentation</a> ou en "
-"ligne sur la page<a href=\"http://www.calligra-suite.org/plan\">http://www."
-"calligra-suite.org/plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Suivant : astuces"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Modifier les astuces."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br><b>Pour</b> modifier les données du projet, différentes vues et "
-"différents outils de modification peuvent être sélectionnés dans la boîte à "
-"outils de sélection de vue.<br /> <b>Les</b> vues sont en général utilisées "
-"pour examiner les données après la planification du projet. Aucune donnée "
-"n'apparaîtra dans les vues si le projet n'a pas encore été planifié. La "
-"planification est réalisée dans l'outil de modification des planifications."
-"<br /> <b>Vous</b> pouvez modifier les attributs dans les divers outils de "
-"modification en sélectionnant l'élément que vous souhaitez modifier (double-"
-"cliquez ou appuyez sur F2) ou en ouvrant une boîte de dialogue via le menu "
-"contextuel.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Suivant : créer un projet simple"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Créer le plus simple des projets."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Sélectionner l'éditeur de tâches <em>Éditeur / Tâches</em> :<ul> <li>Créer "
-"une tâche en sélectionnant <em>Ajouter une tâche</em> dans la barre d'outils."
-"</li> <li>Définir<em>Type</em> à <em>Durée</em>.</li> "
-"<li>Définir<em>Estimer</em> à <em>8 heures</em>.</li><li>Définir la "
-"<em>Contrainte</em> à <em>Dès que possible</em>.</li></ul> Sélectionner "
-"l'éditeur des planifications<em>Éditeur / Planifications</em> :<ul> "
-"<li>Créer une planification en sélectionnant <em>Ajouter une planification</"
-"em> dans la barre d'outils.</li><li>Calculer la planification en "
-"sélectionnant <em>Calculer</em> dans la barre d'outils.</li></ul> La tâche "
-"devrait maintenant avoir été ordonnancée pour démarrer à l'instant « %1 » "
-"avec une durée de 8 heures. Vous pouvez vérifier cela en sélectionnant le "
-"diagramme de Gantt <em>Vue / Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Suivant : allocation d'une ressource"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Allouer une ressource à la tâche."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Sélectionnez l'éditeur de tâches <em>Éditeurs / Tâches</em> :"
-"<ul><li>Saisissez un nom (par exemple : « John ») dans la colonne "
-"<em>Allocation</em>. (Plan créera automatiquement une ressource portant le "
-"nom de « John » sous le groupe de ressources nommé « Ressources ».</li> "
-"<li>Définir <em>Type</em> à<em>Effort</em>.</li></ul> Vous devez maintenant "
-"de nouveau planifier le projet avec la nouvelle allocation :<br/> "
-"Sélectionnez l'éditeur de planification <em>Éditeur / Planifications</em> et "
-"calculer la planification en sélectionnant <em>Calculer</em> dans la barre "
-"d'outils. <p>La tâche devrait être planifiée pour démarrer à %1 avec une "
-"durée de 8 heures. Vous pouvez vérifier cela en sélectionnant le diagramme "
-"de Gantt <em>Vues / Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Suivant : introduction"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -276,58 +75,60 @@ msgstr "&Configuration"
 #: calligraplan.rc:43
 #, kde-format
 msgid "&Help"
-msgstr "&Aide"
+msgstr "A&ide"
 
 #. i18n: ectx: ToolBar (edit)
 #: calligraplan.rc:47
-#, fuzzy, kde-format
+#, kde-format
 msgid "Edit"
-msgstr "Modifier"
+msgstr "Édition"
 
 #. i18n: ectx: label, entry (HoursPrYear), group (EstimateConversion)
 #: calligraplansettings.kcfg:9
 #, kde-format
 msgid "Hours per year"
-msgstr ""
+msgstr "Heures par année"
 
 #. i18n: ectx: label, entry (HoursPrMonth), group (EstimateConversion)
 #: calligraplansettings.kcfg:13
 #, kde-format
 msgid "Hours per month"
-msgstr ""
+msgstr "Heures par mois"
 
 #. i18n: ectx: label, entry (HoursPrWeek), group (EstimateConversion)
 #: calligraplansettings.kcfg:17
 #, kde-format
 msgid "Hours per week"
-msgstr ""
+msgstr "Heures par semaine"
 
 #. i18n: ectx: label, entry (HoursPrDay), group (EstimateConversion)
 #: calligraplansettings.kcfg:21
 #, kde-format
 msgid "Hours per day"
-msgstr ""
+msgstr "Heures par jour"
 
 #. i18n: ectx: label, entry (GenerateWeek), group (CalendarGeneration)
 #: calligraplansettings.kcfg:27
 #, kde-format
 msgid "Generate working week"
-msgstr ""
+msgstr "Générer une semaine de travail"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:31
 #, kde-format
 msgid "Generate working week options"
-msgstr ""
+msgstr "Options pour générer une semaine de travail"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
-msgstr ""
+msgstr "Si aucun n'existe"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Toujours"
@@ -336,44 +137,46 @@ msgstr "Toujours"
 #: calligraplansettings.kcfg:43
 #, kde-format
 msgid "Generate holidays"
-msgstr ""
+msgstr "Générer les vacances"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:47
 #, kde-format
 msgid "Generate holidays options"
-msgstr ""
+msgstr "Options pour générer les vacances"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:50
 #, kde-format
 msgid "In base calendar"
-msgstr ""
+msgstr "Dans le calendrier de base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
-msgstr ""
+msgstr "Comme sous-calendrier"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
-msgstr ""
+msgstr "Comme calendrier séparé"
 
 #. i18n: ectx: label, entry (Region), group (CalendarGeneration)
 #: calligraplansettings.kcfg:62
-#, fuzzy, kde-format
-#| msgid "Holidays"
+#, kde-format
 msgid "Holiday region"
-msgstr "Vacances"
+msgstr "Zone de vacances"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
-msgstr ""
+msgstr "Lundi :"
 
 #. i18n: ectx: label, entry (MondayStart), group (WorkingWeek)
 #. i18n: ectx: label, entry (TuesdayStart), group (WorkingWeek)
@@ -388,7 +191,7 @@ msgstr ""
 #: calligraplansettings.kcfg:150
 #, kde-format
 msgid "Start of working day"
-msgstr ""
+msgstr "Début de la journée de travail"
 
 #. i18n: ectx: label, entry (MondayEnd), group (WorkingWeek)
 #. i18n: ectx: label, entry (TuesdayEnd), group (WorkingWeek)
@@ -403,73 +206,73 @@ msgstr ""
 #: calligraplansettings.kcfg:154
 #, kde-format
 msgid "End of working day"
-msgstr ""
+msgstr "Fin de la journée de travail"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
-msgstr ""
+msgstr "Mardi :"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
-msgstr ""
+msgstr "Mercredi :"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
-msgstr ""
+msgstr "Jeudi :"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
-msgstr ""
+msgstr "Vendredi :"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
-msgstr ""
+msgstr "Samedi :"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
-msgstr ""
+msgstr "Dimanche :"
 
 #. i18n: ectx: label, entry (Manager), group (Project settings)
 #: calligraplansettings.kcfg:161
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify project name"
+#, kde-format
 msgid "Name of project manager"
-msgstr "Modifier le nom du projet"
+msgstr "Nom du chef de projet"
 
 #. i18n: ectx: label, entry (UseSharedResources), group (Project settings)
 #: calligraplansettings.kcfg:164
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "Use shared resources"
-msgstr "Supprimer une ressource"
+msgstr "Utiliser des ressources partagées"
 
 #. i18n: ectx: label, entry (SharedResourcesFile), group (Project settings)
 #: calligraplansettings.kcfg:168
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "File to contain shared resources"
-msgstr "Supprimer une ressource"
+msgstr "Fichier devant contenir les ressources partagées"
 
 #. i18n: ectx: label, entry (SharedProjectsPlace), group (Project settings)
 #: calligraplansettings.kcfg:171
 #, kde-format
 msgid "Directory that contains projects that share resources"
-msgstr ""
+msgstr "Dossier contenant les projets partageant des ressources"
 
 #. i18n: ectx: label, entry (ProjectDescription), group (Project settings)
 #: calligraplansettings.kcfg:174
@@ -493,25 +296,25 @@ msgstr "Type de contrainte de planificat
 #: calligraplansettings.kcfg:195
 #, kde-format
 msgid "Defines how start constraint time is used"
-msgstr "Définis comment la contrainte sur la date de début est utilisée"
+msgstr "Utilisation de la contrainte sur la date de début"
 
 #. i18n: ectx: label, entry (ConstraintStartTime), group (Task defaults)
 #: calligraplansettings.kcfg:204
 #, kde-format
 msgid "Constraint start date and time"
-msgstr "Contrainte de date et d'heure de début"
+msgstr "Date et heure de début de la contrainte"
 
 #. i18n: ectx: label, entry (EndTimeUsage), group (Task defaults)
 #: calligraplansettings.kcfg:207
 #, kde-format
 msgid "Defines how end constraint time is used"
-msgstr "Définis comment la contrainte de date de fin est utilisée"
+msgstr "Utilisation de la contrainte sur la date de fin"
 
 #. i18n: ectx: label, entry (ConstraintEndTime), group (Task defaults)
 #: calligraplansettings.kcfg:216
 #, kde-format
 msgid "Constraint end date and time"
-msgstr "Contrainte de date et d'heure de fin"
+msgstr "Date et heure de fin de la contrainte"
 
 #. i18n: ectx: label, entry (EstimateType), group (Task defaults)
 #: calligraplansettings.kcfg:220
@@ -523,13 +326,13 @@ msgstr "Type d'estimation"
 #: calligraplansettings.kcfg:228
 #, kde-format
 msgid "Estimate time unit"
-msgstr "Unité de temps estimé"
+msgstr "Unité de l'estimation de temps"
 
 #. i18n: ectx: label, entry (ExpectedEstimate), group (Task defaults)
 #: calligraplansettings.kcfg:242
 #, kde-format
 msgid "Expected estimate"
-msgstr "Estimation attendue"
+msgstr "Estimation prévue"
 
 #. i18n: ectx: label, entry (OptimisticRatio), group (Task defaults)
 #: calligraplansettings.kcfg:246
@@ -553,16 +356,16 @@ msgstr "Description de la tâche"
 #: calligraplansettings.kcfg:261
 #, kde-format
 msgid "Gradient"
-msgstr "Progressif"
+msgstr "Progressivité"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linéaire"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plat"
@@ -571,99 +374,99 @@ msgstr "Plat"
 #: calligraplansettings.kcfg:269
 #, kde-format
 msgid "Enable summary task level colors"
-msgstr "Activer les niveaux de couleurs pour les phases"
+msgstr "Utiliser des niveaux de couleurs pour les phases"
 
 #. i18n: ectx: label, entry (SummaryTaskDefaultColor), group (TaskColors)
 #: calligraplansettings.kcfg:273
 #, kde-format
 msgid "Summary task default color"
-msgstr "Couleur par défaut des phases"
+msgstr "Couleur par défaut"
 
 #. i18n: ectx: label, entry (SummaryTaskLevelColor_1), group (TaskColors)
 #: calligraplansettings.kcfg:277
 #, kde-format
 msgid "Summary task color, level 1"
-msgstr "Couleur de phase, niveau 1"
+msgstr "Niveau 1"
 
 #. i18n: ectx: label, entry (SummaryTaskLevelColor_2), group (TaskColors)
 #: calligraplansettings.kcfg:281
 #, kde-format
 msgid "Summary task color, level 2"
-msgstr "Couleur de phase, niveau 2"
+msgstr "Niveau 2"
 
 #. i18n: ectx: label, entry (SummaryTaskLevelColor_3), group (TaskColors)
 #: calligraplansettings.kcfg:285
 #, kde-format
 msgid "Summary task color, level 3"
-msgstr "Couleur de phase, niveau 3"
+msgstr "Niveau 3"
 
 #. i18n: ectx: label, entry (SummaryTaskLevelColor_4), group (TaskColors)
 #: calligraplansettings.kcfg:289
 #, kde-format
 msgid "Summary task color, level 4"
-msgstr "Couleur de phase, niveau 4"
+msgstr "Niveau 4"
 
 #. i18n: ectx: label, entry (TaskNormalColor), group (TaskColors)
 #: calligraplansettings.kcfg:293
 #, kde-format
 msgid "Task color in normal state"
-msgstr "Couleur de la tâche pour un état normal"
+msgstr "Normal"
 
 #. i18n: ectx: label, entry (TaskCriticalColor), group (TaskColors)
 #: calligraplansettings.kcfg:297
 #, kde-format
 msgid "Task color in critical state"
-msgstr "Couleur de la tâche pour un état critique"
+msgstr "Critique"
 
 #. i18n: ectx: label, entry (TaskFinishedColor), group (TaskColors)
 #: calligraplansettings.kcfg:301
 #, kde-format
 msgid "Task color in finished state"
-msgstr "Couleur de la tâche pour un état terminé"
+msgstr "Terminé"
 
 #. i18n: ectx: label, entry (TaskErrorColor), group (TaskColors)
 #: calligraplansettings.kcfg:305
 #, kde-format
 msgid "Task color in error state"
-msgstr "Couleur de la tâche pour un état d'erreur"
+msgstr "Erreur"
 
 #. i18n: ectx: label, entry (MilestoneNormalColor), group (TaskColors)
 #: calligraplansettings.kcfg:309
 #, kde-format
 msgid "Milestone color in normal state"
-msgstr "Couleur du jalon pour un état normal"
+msgstr "Normal"
 
 #. i18n: ectx: label, entry (MilestoneCriticalColor), group (TaskColors)
 #: calligraplansettings.kcfg:313
 #, kde-format
 msgid "Milestone color in critical state"
-msgstr "Couleur du jalon pour un état critique"
+msgstr "Critique"
 
 #. i18n: ectx: label, entry (MilestoneFinishedColor), group (TaskColors)
 #: calligraplansettings.kcfg:317
 #, kde-format
 msgid "Milestone color in finished state"
-msgstr "Couleur du jalon pour un état terminé"
+msgstr "Terminé"
 
 #. i18n: ectx: label, entry (MilestoneErrorColor), group (TaskColors)
 #: calligraplansettings.kcfg:321
 #, kde-format
 msgid "Milestone color in error state"
-msgstr "Couleur du jalon pour un état d'erreur"
+msgstr "Erreur"
 
 #. i18n: ectx: label, entry (CheckForWorkPackages), group (Work Package)
 #: calligraplansettings.kcfg:328
 #, kde-format
 msgid "Automatically check for new work packages"
-msgstr "Vérifier automatiquement la présence de nouveaux lots de travaux"
+msgstr "Vérifier automatiquement la présence de nouveaux lots de travail"
 
 #. i18n: ectx: label, entry (RetrieveUrl), group (Work Package)
 #: calligraplansettings.kcfg:331
 #, kde-format
 msgid "Directory where Plan retrieves work packages from project members"
 msgstr ""
-"Dossier dans lequel Plan reçoit des lots de travaux auprès des membres du "
-"projets"
+"Dossier dans lequel Plan reçoit des lots de travail de la part de membres du "
+"projet"
 
 #. i18n: ectx: label, entry (DeleteFile), group (Work Package)
 #: calligraplansettings.kcfg:334
@@ -682,41 +485,38 @@ msgstr "Si activé, Plan enregistrera le
 #, kde-format
 msgid "Directory where Plan saves work packages when the package has been read"
 msgstr ""
-"Dossier dans lequel Plan enregistre les paquets de travail lorsque le paquet "
-"a été lu"
+"Dossier dans lequel Plan enregistre les lots de travail lorsque le lot a été "
+"lu"
 
 #. i18n: ectx: label, entry (PublishUrl), group (Work Package)
 #: calligraplansettings.kcfg:343
-#, fuzzy, kde-format
-#| msgid "Directory where Plan retrieves work packages from project members"
+#, kde-format
 msgid "Directory where Plan publishes work packages"
-msgstr ""
-"Dossier dans lequel Plan reçoit des lots de travaux auprès des membres du "
-"projets"
+msgstr "Dossier dans lequel Plan publie les lots de travail"
 
 #. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
 #: calligraplansettings.kcfg:349
 #, kde-format
 msgid "The smallest duration unit allowed"
-msgstr "La plus petite unité de durée autorisée"
+msgstr "Plus petite unité de durée autorisée"
 
 #. i18n: ectx: label, entry (MaximumDurationUnit), group (Miscellaneous)
 #: calligraplansettings.kcfg:353
 #, kde-format
 msgid "The largest duration unit allowed"
-msgstr "La plus grande unité de durée autorisée"
+msgstr "Plus grande unité de durée autorisée"
 
 #. i18n: ectx: label, entry (DocumentationPath), group (Documentation)
 #: calligraplansettings.kcfg:360
 #, kde-format
 msgid "Path to the documentation"
-msgstr ""
+msgstr "Emplacement de la documentation"
 
 #. i18n: ectx: label, entry (ContextPath), group (Documentation)
 #: calligraplansettings.kcfg:364
 #, kde-format
 msgid "Path to the context help documentation"
-msgstr ""
+msgstr "Emplacement de la documentation de l'aide contextuelle"
 
 #. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
 #: calligraplansettings.kcfg:368
@@ -724,24 +524,675 @@ msgstr ""
 msgid ""
 "The context help documentation must have been translated to the language"
 msgstr ""
+"La documentation de l'aide contextuelle doit avoir été traduite dans la "
+"langue"
 
 #. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
 #: calligraplansettings.kcfg:374
 #, kde-format
 msgid "Use the task modules from your private store"
-msgstr ""
+msgstr "Utiliser les modules de tâches issus de votre dépôt personnel"
 
 #. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
 #: calligraplansettings.kcfg:378
 #, kde-format
 msgid "List of paths to task modules"
-msgstr ""
+msgstr "Liste des emplacements des modules de tâches"
 
 #. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
 #: calligraplansettings.kcfg:384
 #, kde-format
 msgid "List of paths to project templates"
+msgstr "Liste des emplacements de modèles de projet"
+
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Réglages par défaut du projet"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Travail et congés"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valeurs par défaut de la tâche"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Couleurs de tâche"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Modules de tâches"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Lot de travail"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentation"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Modèles de projet"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Personne responsable de la tâche.\n"
+"\n"
+"Le choix n'est pas limité aux personnes disponibles dans un groupe de "
+"ressources mais peut être n'importe qui. Vous pouvez même accéder "
+"directement à votre carnet d'adresses par le bouton « Choisir »."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentation :"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Aide contextuelle :"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Langue"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Chef de projet de ce projet."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Cocher pour activer les ressources partagées"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Fichier dans lequel les ressources partagées sont définies"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Dossier dans lequel les projets partageant les ressources sont placés"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Général"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "Gestio&nnaire : "
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Utiliser des ressources partagées :"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Fichier des ressources partagées :"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Parcourir…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projets partagés :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Description"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Emplacement des modèles de projet"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Insérer"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Supprimer"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Emplacement des modules de tâches"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Utiliser des modules de tâches locaux"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Par défaut"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Heures de travail"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Valeurs utilisées pour générer des calendriers par "
+"défaut pour les semaines de travail et pour les vacances.</p><p>Le "
+"calendrier <span style=\" font-style:italic;\">Semaine</span> utilise les "
+"valeurs définies dans <span style=\" font-style:italic;\">Semaine de "
+"travail</span>.</p><p>Le calendrier <span style=\" font-style:italic;"
+"\">Semaine</span> peut être <span style=\" font-style:italic;\">Toujours</"
+"span> généré ou seulement généré <span style=\" font-style:italic;\">Si "
+"aucun n'existe</span>. Ce dernier choix est le plus courant car les "
+"calendriers sont souvent définis dans le cadre de modèles ou de ressources "
+"partagées.</p><p>Les <span style=\" font-style:italic;\">Vacances</span> "
+"peuvent être générées pour votre zone (choix par défaut) ou pour une zone de "
+"votre choix. Les vacances peuvent être ajoutées dans le calendrier "
+"hebdomadaire, en tant que sous-calendrier du calendrier hebdomadaire ou "
+"comme calendrier séparé.</p><p>Si un calendrier hebdomadaire n'est pas "
+"généré, les vacances sont placées dans un calendrier séparé.</p></body></"
+"html>"
+
+# unreviewed-context
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Génération du calendrier"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Semaine"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Vacances"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Dans le calendrier hebdomadaire"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Zone de vacances :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Semaine de travail"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Cocher si jour travaillé"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Cocher si jour travaillé"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversions des estimations"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Ces valeurs sont utilisées si votre estimation n'est pas en heures.\n"
+"Disons qu'il y a 8 heures par jour. Si vous estimez qu'une tâche nécessite "
+"une charge de 3 jours pour être effectuée, cela est converti en 24 heures "
+"lors de la planification de la tâche. Le temps que sa réalisation prendra "
+"réellement pour être effectuée est bien entendu dépendante de la "
+"disponibilité de la personne (ou des personnes) à qui la tâche est affectée."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Heures &par année : "
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Heures par &mois : "
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Heures par &semaine : "
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
 msgstr ""
+"Ces valeurs sont utilisées quand vous évaluez la charge nécessaire pour "
+"effectuer une tâche."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Heures par &jour : "
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Progressivité :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Phase"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Défaut :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Utiliser des niveaux de couleurs"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Niveau 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Niveau 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Niveau 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Niveau 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tâche"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Critique :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Terminé :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Erreur :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Jalon"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsable : "
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Insérer une personne à partir de votre carnet d'adresses"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Insérer une personne à partir de votre carnet d'adresses."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Choisir…"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Contrainte de planification :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Dès que possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Le plus tard possible"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Doit démarrer le"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Doit se terminer le"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Ne commence pas plus tôt que"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ne finit pas plus tard que"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Plage définie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Utilisation de la contrainte sur la date de début :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Date et heure actuelles"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Date actuelle, heure spécifiée"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Date et heure spécifiées"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Date de début de la contrainte :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Utilisation de la date de fin de la contrainte :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Date de fin de la contrainte :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Type d'estimation : "
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Charge"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Durée"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimation prévue :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimation optimiste :"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr " %"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimation pessimiste :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Recevoir"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Vérifier la présence de lots de travail"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Recevoir :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archiver"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Supprimer le fichier après sa réception"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Archiver le fichier après sa réception"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archiver :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publier"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publier :"
 
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
@@ -750,10 +1201,10 @@ msgid ""
 "Opening it in Plan may lose information."
 msgstr ""
 "Ce document n'a pas de version de syntaxe.\n"
-"Une ouverture dans Plan pourrait conduire à des pertes d'informations."
+"L'ouvrir dans Plan pourrait conduire à des pertes d'informations."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continuer"
@@ -776,8 +1227,8 @@ msgstr ""
 "Version de la syntaxe : %1\n"
 "Une ouverture dans Plan pourrait conduire à des pertes d'informations."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Le format du fichier ne correspond pas"
@@ -791,7 +1242,7 @@ msgid ""
 msgstr ""
 "Ce document a été créé avec une version plus récente de KPlatoWork (version "
 "de la syntaxe : %1)\n"
-"Une ouverture dans Plan pourrait conduire à des pertes d'informations."
+"Une ouverture dans PlanWork pourrait conduire à des pertes d'informations."
 
 #: kptaboutdata.h:37
 #, kde-format
@@ -834,14 +1285,15 @@ msgstr "Raphael Langerhorst"
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Stanislas Zeller, Xavier Besnard, Thomas Vergnaud"
+msgstr "Stanislas Zeller, Xavier Besnard, Thomas Vergnaud, Christophe Moulin"
 
 #: kptaboutdata.h:52
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
 msgstr ""
-"uncensored.assault@gmail.com, xavier.besnard@neuf.fr, thomas.vergnaud@gmx.fr"
+"uncensored.assault@gmail.com, xavier.besnard@neuf.fr, thomas.vergnaud@gmx."
+"fr, mevouillon.corp@gmail.com"
 
 #: kptbuiltinschedulerplugin.cpp:35
 #, kde-format
@@ -871,16 +1323,16 @@ msgid ""
 "note></para>"
 msgstr ""
 "<title>Planificateur (PERT) réseau</title><para>Le planificateur réseau "
-"planifie généralement les tâches en fonction de leur dépendances. Quand une "
+"planifie généralement les tâches en fonction de leur dépendances. Lorsqu'une "
 "tâche est planifiée, elle l'est en totalité en réservant les ressources "
-"alloués si elles sont disponibles. Si la sur-réservation n'est pas "
-"autorisée, les tâches consécutives qui nécessitent la même ressource seront "
-"planifiées plus tardivement.</para><para>Les tâche ayant des contraintes de "
-"temps seront planifiées tout d'abord pour limiter les problèmes de conflits "
-"de ressources.</para><para><note>Ce planificateur ne gère pas bien les "
-"conflits de ressources.<nl/>Vous pouvez essayer un planificateur différent, "
-"si disponible. Vous pourriez également modifier les allocations de ressource "
-"ou ajouter des dépendances factices pour éviter les conflits.</note></para>"
+"alloués si elles sont disponibles. Si la surcharge n'est pas autorisée, les "
+"tâches consécutives qui nécessitent les mêmes ressources seront planifiées "
+"plus tardivement.</para><para>Les tâche ayant des contraintes de temps "
+"seront planifiées en premier afin de limiter les problèmes de conflits de "
+"ressources.</para><para><note>Ce planificateur ne gère pas bien les conflits "
+"de ressources.<nl/>Vous pouvez essayer un planificateur différent, si "
+"disponible. Vous pouvez également modifier les allocations de ressource ou "
+"ajouter des dépendances factices pour éviter les conflits.</note></para>"
 
 #: kptinsertfiledlg.cpp:34
 #, kde-format
@@ -891,7 +1343,7 @@ msgstr "Insérer un fichier"
 #: kptinsertfilepanel.ui:40
 #, kde-format
 msgid "Current node:"
-msgstr "Nœud courant :"
+msgstr "Nœud actuel :"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
 #: kptinsertfilepanel.ui:68
@@ -903,7 +1355,7 @@ msgstr "Insérer au niveau le plus haut"
 #: kptinsertfilepanel.ui:75
 #, kde-format
 msgid "Insert as children to current node"
-msgstr "Insérer en tant que fils du nœud courant"
+msgstr "Insérer en tant qu'enfant du nœud actuel"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
 #: kptinsertfilepanel.ui:82
@@ -912,25 +1364,24 @@ msgid "Insert after current node"
 msgstr "Insérer après le nœud courant"
 
 #: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Load Resource Assignments"
-msgstr "Allocations des ressources"
+msgstr "Charger des allocations de ressources"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Document non valable. Aucun type MIME n'a été spécifié."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
-"Document non valable. Le type MIME attendu est application/x-vnd.kde.plan "
+"Document non valable. Le type MIME attendu est application/x-vnd.kde.plan "
 "mais %1 a été reçu"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -941,31 +1392,31 @@ msgstr ""
 "Une ouverture dans cette version de Plan pourrait conduire à des pertes "
 "d'informations."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
-"Impossible de créer le fichier de lot de travaux pour l'enregistrer : %1"
+"Impossible de créer le fichier de lot de travail pour l'enregistrer : %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Impossible d'écrire sur « %1 ». La partition est-elle pleine ?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
-msgstr "En cours d'enregistrement..."
+msgstr "En cours d'enregistrement…"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
-"Document non valable. Le type MIME attendu est application/x-vnd.kde.plan."
+"Document non valable. Le type MIME attendu est application/x-vnd.kde.plan."
 "work mais %1 a été reçu"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -974,211 +1425,193 @@ msgid ""
 msgstr ""
 "Ce document a été créé avec une version plus récente de PlanWork (version de "
 "la syntaxe : %1)\n"
-"Une ouverture dans cette version de Plan pourrait conduire à des pertes "
+"Une ouverture dans cette version de PlanWork pourrait conduire à des pertes "
 "d'informations."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
-msgstr "Erreur interne. Impossible d'insérer le fichier."
+msgstr "Erreur interne, l'insertion du fichier a échouée."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Insérer un projet"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Groupe : %1"
 
-#: kptmaindocument.cpp:1316
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptmaindocument.cpp:1315
+#, kde-format
 msgid "Resource: %1"
-msgstr "Ressources"
+msgstr "Ressource : %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
-msgstr ""
+msgstr "Calendrier : %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
+"Les ressources partagées ont été retirées du fichier des ressources "
+"partagées.\n"
+"Sélectionner la manière dont elles devraient être traitées dans ce projet."
 
-#: kptmaindocument.cpp:1329
-#, fuzzy, kde-kuit-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptmaindocument.cpp:1328
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
-msgstr "Supprimer une ressource"
+msgstr "Ressources partagées"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Convertir"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Conserver"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
-msgstr ""
-
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Vacances"
+msgstr "Base"
 
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Sélecteur de planificateur"
 
-#: kptview.cpp:200
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
+#: kptview.cpp:197
+#, kde-format
 msgid "Create Project Template..."
-msgstr "&Créer un nouveau projet..."
+msgstr "Créer un modèle de projet…"
 
-#: kptview.cpp:204
-#, fuzzy, kde-format
-#| msgid "&Create New Project..."
+#: kptview.cpp:201
+#, kde-format
 msgid "Create New Project..."
-msgstr "&Créer un nouveau projet..."
+msgstr "Créer un nouveau projet…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Afficher le sélecteur"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
-msgstr "Modifier..."
+msgstr "Modifier…"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
-msgstr "Définir les conversions estimées..."
+msgstr "Définir les conversions des estimations…"
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
-msgstr "Définir le modèle WBS..."
+msgstr "Définir le modèle WBS…"
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
-msgstr "Définir la monnaie..."
+msgstr "Définir la monnaie…"
 
-#: kptview.cpp:239
-#, fuzzy, kde-format
-#| msgid "Description..."
+#: kptview.cpp:236
+#, kde-format
 msgid "Edit Description..."
-msgstr "Description..."
+msgstr "Modifier la description…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
-msgstr "Insérer un fichier de projet..."
+msgstr "Insérer un fichier de projet…"
 
-#: kptview.cpp:248
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptview.cpp:245
+#, kde-format
 msgid "Load Shared Projects..."
-msgstr "Supprimer une ressource"
+msgstr "Charger les projets partagés…"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
-msgstr "Ouvrir le fichier de définition des rapports..."
+msgstr "Ouvrir le fichier de définition du rapport…"
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introduction à Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
-msgstr "Avancement..."
+msgstr "Avancement…"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Supprimer la tâche"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
-msgstr "Description..."
+msgstr "Description…"
 
-#: kptview.cpp:276
-#, fuzzy, kde-format
-#| msgid "Documents"
+#: kptview.cpp:268
+#, kde-format
 msgid "Documents..."
-msgstr "Documents"
+msgstr "Documents…"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indenter la tâche"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Désindenter la tâche"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Monter la tâche"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Descendre la tâche"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
-msgstr "Éditer la ressource..."
+msgstr "Modifier la ressource…"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
-msgstr "Éditer la dépendance..."
+msgstr "Modifier la dépendance…"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Supprimer la dépendance"
 
-#: kptview.cpp:309
-#, fuzzy, kde-format
-#| msgid "Work Package"
+#: kptview.cpp:301
+#, kde-format
 msgid "Work Packages..."
-msgstr "Lot de travail"
+msgstr "Lots de travail…"
 
-#: kptview.cpp:310
-#, fuzzy, kde-format
-#| msgid "Work Package View"
+#: kptview.cpp:302
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
-msgstr "Vue pour le lot de travail"
+msgstr "Lots de travail disponibles"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1187,328 +1620,320 @@ msgid ""
 ">Resource- and calendar identities are not changed.<nl/>All scheduling "
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
-"<note>Cette action ne peut être annulée.</note><nl/><nl/> Créer un nouveau "
+"<note>Cette action ne peut être annulée.</note><nl/><nl/>Créer un nouveau "
 "projet à partir du projet actuel avec de nouvelles identités pour le projet "
-"et les tâches.<nl/> Les identités pour les ressources et le calendrier ne "
-"sont pas modifiées.<nl/> <nl/> Voulez-vous vraiment continuer ?"
+"et les tâches.<nl/>Les identités pour les ressources et le calendrier ne "
+"sont pas modifiées.<nl/> Toutes les informations de planification sont "
+"retirées.<nl/> <nl/> Voulez-vous continuer ?"
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgid "Scheduling constraint:"
+#: kptview.cpp:520
+#, kde-format
 msgid "Edit task scheduling constraints"
-msgstr "Contrainte de planification :"
+msgstr "Modifier les contraintes de planification de la tâche"
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgid "Constraints"
+#: kptview.cpp:520
+#, kde-format
 msgid "Task Constraints"
-msgstr "Contraintes"
+msgstr "Contraintes de la tâche"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Edit task dependencies"
+#: kptview.cpp:530
+#, kde-format
 msgid "Edit task cost"
-msgstr "Modifier les dépendances de la tâche"
+msgstr "Modifier le coût de la tâche"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgid "Task Colors"
+#: kptview.cpp:530
+#, kde-format
 msgid "Task Cost"
-msgstr "Couleurs de la tâche"
+msgstr "Coût de la tâche"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
-msgstr ""
+msgstr "Générer des rapports"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
-msgstr "Rapport d'état de la tâche"
+msgstr "Rapport d'état des tâches"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Travail & congés"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
-msgstr "Éditer les jours de travail et chômés pour les ressources"
+msgstr ""
+"Modifier les jours de travail et les jours de congés pour les ressources"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
-msgstr "Structure de découpage des coûts"
+msgstr "Structure de répartition des coûts"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
-msgstr "Modifier la structure de découpage des coûts."
+msgstr "Modifier la structure de répartition des coûts."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressources"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
-msgstr "Modifier la structure de découpage des ressources"
+msgstr "Modifier la structure de répartition des ressources"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tâches"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
-msgstr "Modifier la structure de découpage des tâches"
+msgstr "Modifier la structure de découpage du projet"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dépendances (forme graphique)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
-msgstr "Modifier les dépendances de la tâche"
+msgstr "Modifier les dépendances de tâches"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
-msgstr "Dépendances (En liste)"
+msgstr "Dépendances (en liste)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Planifications"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calculer et analyser les planifications du projet"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Diagramme de performance du projet"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
-msgstr "Afficher les informations de l'état du projet"
+msgstr "Afficher les informations d'état du projet"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
-msgstr "État de la tache"
+msgstr "État des tâches"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
-msgstr "Afficher les informations d'avancement de tâche"
+msgstr "Afficher les informations sur l'avancement des tâches"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
-msgstr "Exécution de la tâche"
+msgstr "Exécution des tâches"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
-msgstr "Afficher les informations sur l'exécution de la tâche"
+msgstr "Afficher les informations sur l'exécution des tâches"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
-msgstr "Vue pour le lot de travail"
+msgstr "Affichage du lot de travail"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
-msgstr "Afficher les informations sur le lot de travail de la tâche"
+msgstr "Afficher les informations sur le lot de travail des tâches"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Afficher le diagramme de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
-msgstr "Jalon de Gantt"
+msgstr "Jalons de Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
-msgstr "Afficher le diagramme de Gantt pour les jalons"
+msgstr "Afficher le diagramme des jalons de Gantt"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
-msgstr "Allocations des ressources"
+msgstr "Allocations de ressources"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
-msgstr "Afficher les allocations des ressources en tableau"
+msgstr "Afficher les allocations de ressources en tableau"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
-msgstr "Allocations des ressources (Gantt)"
+msgstr "Allocations de ressources (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Afficher les allocations de ressources dans un diagramme de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
-msgstr "Décomposition du coût"
+msgstr "Répartition du coût"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
-msgstr "Afficher le coût actuel et planifié"
+msgstr "Afficher le coût planifié et le coût réel"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Diagramme de performance des tâches"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Afficher les informations sur l'état de performances des tâches"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
-msgstr ""
+msgstr "Générateur de rapports"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
-msgstr ""
+msgstr "Générer des rapports"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Afficher le rapport"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Éditeurs"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
-msgstr "Vues"
+msgstr "Affichages"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Exécution"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapports"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calculer %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Impossible de créer une référence. Le projet est déjà référencé."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "La planification est référencée. Voulez-vous supprimer la référence ?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Ré-initialiser la référence %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Référence %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Ajouter la planification %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Supprimer la planification %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Déplacer la planification %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Ajouter un jalon"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Ajouter un sous-jalon"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1517,63 +1942,63 @@ msgstr ""
 "Une tâche qui a été planifiée sera supprimée. Cela invalidera la "
 "planification."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Supprimer la tâche"
 msgstr[1] "Supprimer les tâches"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Cette tâche a été planifiée. Cela invalidera la planification."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indenter la tâche"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Désindenter la tâche"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Déplacer la tâche vers le haut"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Déplacer la tâche vers le bas"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
-msgstr "Ajouter une dépendance à la tâche"
+msgstr "Ajouter une dépendance de tâche"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
-msgstr "Supprimer une dépendance de la tâche"
+msgstr "Supprimer la dépendance de tâche"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Supprimer une ressource"
 msgstr[1] "Supprimer des ressources"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Supprimer un groupe de ressources"
 msgstr[1] "Supprimer des groupes de ressources"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1582,67 +2007,67 @@ msgstr ""
 "Une ressource qui a été planifiée sera supprimée. Cela invalidera la "
 "planification."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Supprimer des groupes de ressources et des ressources"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Impossible d'ouvrir le fichier :<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modifier le nom"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modifier le nom de la tâche"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modifier le nom du jalon"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modifier le nom de la phase"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modifier le nom du projet"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Non planifié"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
-msgstr "Impossible d'ouvrir un fichier temporaire"
+msgstr "L'ouverture du fichier temporaire a échoué"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
-"Impossible d'enregistrer le fichier temporaire : <br /> <filename>%1</"
+"Échec de l'enregistrement dans le fichier temporaire : <br /> <filename>%1</"
 "filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Lot de travail : %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1652,70 +2077,60 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
-#, fuzzy, kde-format
-#| msgid "Failed to open temporary file"
+#: kptview.cpp:3030
+#, kde-format
 msgid "Failed to open work package file"
-msgstr "Impossible d'ouvrir un fichier temporaire"
+msgstr "L'ouverture du fichier de lots de travail a échoué"
 
-#: kptview.cpp:3091
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+#: kptview.cpp:3037
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
-"Impossible d'enregistrer le fichier temporaire : <br /> <filename>%1</"
+"Échec de l'enregistrement dans le fichier temporaire : <br /><filename>%1</"
 "filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
-msgstr "Paquetage de travail pour le projet : %1"
+msgstr "Lot de travail pour le projet : %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Responsable :"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projet :"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
-msgstr "de"
+msgstr "sur"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Page"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nom"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
 msgstr "Avancement (%)"
 
 #: kptviewlist.cpp:349
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:whatsthis"
-#| msgid ""
-#| "<para>This is the list of available views and editors.</para><para>You "
-#| "can configure the list by using the context menu:<list><item>Rename "
-#| "categories or views</item><item>Configure. Move, remove, rename or edit "
-#| "tool tip for categories or views</item><item>Insert categories and views</"
-#| "item></list></para>"
+#, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
 "<title>View Selector</title><para>This is the list of views and editors.</"
@@ -1724,12 +2139,13 @@ msgid ""
 "rename or edit tool tip for categories or views</item><item>Insert "
 "categories and views</item></list><nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<para>Il s'agit de la liste des vues et des outils de modification "
-"disponibles.</para> <para>Vous pouvez configurer cette liste en utilisant le "
-"menu contextuel : <list> <item>Renommer les catégories ou les vues</item> "
-"<item>Configurer. Déplacer, supprimer, renommer ou modifier la bulle d'aide "
-"pour des catégories ou des vues</item> <item>Insérer des catégories et des "
-"vues</item></list></para>"
+"<title>Sélecteur d'affichages</title><para>Il s'agit de la liste des "
+"affichages et des éditeurs.</para> <para>Vous pouvez configurer cette liste "
+"en utilisant le menu contextuel :<list><item>Renommer les catégories ou les "
+"affichages</item><item>Configurer. Déplacer, supprimer, renommer ou modifier "
+"la bulle d'aide pour des catégories ou des affichages</item> <item>Insérer "
+"des catégories et des affichages</item></list><nl/><link url='%1'>En savoir "
+"plus…</link></para>"
 
 #: kptviewlist.cpp:371
 #, kde-kuit-format
@@ -1739,12 +2155,17 @@ msgid ""
 "displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
 "shown in editors.</note><nl/><link url='%1'>More...</link></para>"
 msgstr ""
+"<title>Sélecteur de planifications</title><para>Sélectionnez la "
+"planification à utiliser lors de l'affichage des données dépendantes de la "
+"planification.<nl/><note>Les tâches non planifiées sont visibles seulement "
+"dans les éditeurs.</note><nl/><link url='%1'>En savoir plus…</link></para>"
 
 #: kptviewlist.cpp:604
 #, kde-format
 msgid "Removing this category will also remove all its views."
 msgstr ""
-"Supprimer cette catégorie entraînera aussi la suppression de toutes ses vues."
+"Supprimer cette catégorie entraînera aussi la suppression de tous ses "
+"affichages."
 
 #: kptviewlist.cpp:738
 #, kde-kuit-format
@@ -1756,7 +2177,7 @@ msgstr "Renommer"
 #, kde-kuit-format
 msgctxt "@action:inmenu configure view"
 msgid "Configure..."
-msgstr "Configurer..."
+msgstr "Configurer…"
 
 #: kptviewlist.cpp:746
 #, kde-kuit-format
@@ -1774,7 +2195,7 @@ msgstr "Renommer"
 #, kde-kuit-format
 msgctxt "@action:inmenu configure view category"
 msgid "Configure..."
-msgstr "Configurer..."
+msgstr "Configurer…"
 
 #: kptviewlist.cpp:763
 #, kde-kuit-format
@@ -1786,14 +2207,13 @@ msgstr "Supprimer"
 #, kde-kuit-format
 msgctxt "@action:inmenu Insert View"
 msgid "Insert..."
-msgstr "Insérer..."
+msgstr "Insérer…"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
 #: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The category of the view"
-msgstr "Type d'estimation"
+msgstr "Catégorie d'affichage"
 
 #. i18n: ectx: property (text), widget (QLabel, categoryLabel)
 #: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
@@ -1805,7 +2225,7 @@ msgstr "Catégorie : "
 #: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
 #, kde-format
 msgid "The view is placed after this view"
-msgstr ""
+msgstr "L'affichage est placé après cet affichage"
 
 #. i18n: ectx: property (text), widget (QLabel, afterLabel)
 #: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
@@ -1816,23 +2236,21 @@ msgstr "Après"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
 #: kptviewlistaddview.ui:75
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The type of view"
-msgstr "Type d'estimation"
+msgstr "Type d'affichage"
 
 #. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
 #: kptviewlistaddview.ui:78
 #, kde-format
 msgid "View type:"
-msgstr "Type de vue : "
+msgstr "Type d'affichage : "
 
 #. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
 #: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The name of the view"
-msgstr "Type d'estimation"
+msgstr "Nom de l'affichage"
 
 #. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
 #. i18n: ectx: property (text), widget (QLabel, categoryLabel)
@@ -1844,24 +2262,22 @@ msgstr "Nom : "
 
 #. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, fuzzy, kde-format
-#| msgid "Task description"
+#, kde-format
 msgid "The views description"
-msgstr "Description de la tâche"
+msgstr "Description des affichages"
 
 #. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
 #: kptviewlisteditview.ui:97
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Description:"
-msgstr "Description"
+msgstr "Description :"
 
 #: kptviewlistdialog.cpp:42
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Add View"
-msgstr "Ajouter une vue"
+msgstr "Ajouter un affichage"
 
 #: kptviewlistdialog.cpp:103
 #, kde-format
@@ -1886,7 +2302,7 @@ msgstr "Éditeur de comptes"
 #: kptviewlistdialog.cpp:107
 #, kde-format
 msgid "Dependency Editor (Graphic)"
-msgstr "Éditeur de dépendances (Sous forme graphique)"
+msgstr "Éditeur de dépendances (sous forme graphique)"
 
 #: kptviewlistdialog.cpp:108
 #, kde-format
@@ -1901,22 +2317,22 @@ msgstr "Gestionnaire de planification"
 #: kptviewlistdialog.cpp:111
 #, kde-format
 msgid "Task View"
-msgstr "Vue de tâches"
+msgstr "Affichage de tâche"
 
 #: kptviewlistdialog.cpp:113
 #, kde-format
 msgid "Gantt View"
-msgstr "Vue de Gantt"
+msgstr "Affichage de Gantt"
 
 #: kptviewlistdialog.cpp:114
 #, kde-format
 msgid "Milestone Gantt View"
-msgstr "Vue de jalons de Gantt"
+msgstr "Affichage des jalons de Gantt"
 
 #: kptviewlistdialog.cpp:120
 #, kde-format
 msgid "Reports generator"
-msgstr ""
+msgstr "Générateur de rapports"
 
 #: kptviewlistdialog.cpp:148
 #, kde-kuit-format
@@ -1926,6 +2342,9 @@ msgid ""
 "category in the view selector.<nl/>You can edit the category name to create "
 "a new category."
 msgstr ""
+"<title>Catégorie d'affichage</title><nl/> L'affichage est placé sous cette "
+"catégorie dans le sélecteur d'affichages.<nl/> Vous pouvez modifier le nom "
+"de la catégorie pour créer une nouvelle catégorie."
 
 #: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
 #: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
@@ -1937,7 +2356,7 @@ msgstr "Haut"
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Configure View"
-msgstr "Configurer la vue"
+msgstr "Configurer l'affichage"
 
 #: kptviewlistdialog.cpp:362
 #, kde-kuit-format
@@ -1948,6 +2367,10 @@ msgid ""
 "the view to the new category.<nl/>You can edit the category name to create a "
 "new category."
 msgstr ""
+"<title>Catégorie d'affichage</title><nl/> L'affichage est placé sous cette "
+"catégorie dans le sélecteur d'affichages.<nl/> Sélectionner une autre "
+"catégorie déplacera l'affichage vers cette nouvelle catégorie.<nl/>Vous "
+"pouvez modifier le nom de la catégorie pour créer une nouvelle catégorie."
 
 #: kptviewlistdialog.cpp:431
 #, kde-kuit-format
@@ -1965,13 +2388,13 @@ msgstr "Ajouter un rapport"
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector [modified]"
-msgstr "Sélecteur de vue [modifié]"
+msgstr "Sélecteur d'affichages [modifié]"
 
 #: kptviewlistdocker.cpp:76
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector"
-msgstr "Sélecteur de vue"
+msgstr "Sélecteur d'affichages"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, statistics)
 #: kptviewlistdocker.ui:22
@@ -2013,7 +2436,7 @@ msgstr "Caractères sans espaces"
 #: kptviewlistdocker.ui:52
 #, kde-format
 msgid "Flesch reading ease"
-msgstr "Facilité de lecture"
+msgstr "Facilité de lecture de Flesch"
 
 #. i18n: ectx: property (text), widget (QLineEdit, count)
 #: kptviewlistdocker.ui:63
@@ -2025,13 +2448,13 @@ msgstr "0"
 #: kptviewlistdocker.ui:73
 #, kde-format
 msgid "..."
-msgstr "..."
+msgstr "…"
 
 #. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
 #: kptviewlistdocker.ui:84
 #, kde-format
 msgid "Include text from foot- and endnotes"
-msgstr "Inclure du texte depuis le pied et les notes de page"
+msgstr "Inclure le texte des notes de bas de page et de fin"
 
 #. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
 #: kptviewlistdocker.ui:91
@@ -2043,17 +2466,233 @@ msgstr "Rafraîchir automatiquement les
 #: kptviewlisteditcategory.ui:20
 #, kde-format
 msgid "The category is placed after this category"
-msgstr ""
+msgstr "La catégorie est placée après cette catégorie"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
 #: kptviewlisteditcategory.ui:43
-#, fuzzy, kde-format
-#| msgid "Type of estimate"
+#, kde-format
 msgid "The name of the category"
-msgstr "Type d'estimation"
+msgstr "Nom de la catégorie"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr ""
\ No newline at end of file
+msgstr "Description de la catégorie"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Créer un nouveau projet</title><para>Crée un nouveau projet avec les "
+"valeurs par défaut définies dans <emphasis>Configuration</emphasis>.<nl/"
+">Ouvre <emphasis>la boîte de dialogue projet</emphasis> de manière à ce que "
+"vous puissiez définir les propriétés du projet telles que <resource>Nom</"
+"resource>, les objectifs de <resource>Début au plus tôt</resource> et de "
+"<resource> Fin au plus tard</resource>.<nl/><link url='%1'>En savoir plus…</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Ressources partagées</title><para>Crée un fichier de ressources "
+"partagées.<nl/>Ceci vous permet de créer vos ressources une fois pour "
+"toutes, il vous suffit de vous référer à votre fichier de ressources lorsque "
+"vous créez un nouveau projet.<nl/>Ces ressources peuvent alors être "
+"partagées entre des projets afin d'éviter la surcharge de ressources au sein "
+"de projets.<nl/> Les ressources partagées doivent être définies dans un "
+"fichier séparé.<nl/><link url='%1'>En savoir plus…</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Projets récents</title><para>Liste les 10 fichiers projets les plus "
+"récemment ouverts.</para><para><nl/>Cela vous permet d'ouvrir rapidement les "
+"projets sur lesquels vous avez récemment travaillé.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Aide contextuelle</title><para> Une aide est disponible à beaucoup "
+"d'endroits en utilisant <emphasis>Qu'est-ce que c'est</emphasis>.<nl/>Elle "
+"s'active en utilisant le menu <interface>Aide / Qu'est-ce que c'est ?</"
+"interface> ou par le raccourci clavier <shortcut>Maj+F1</shortcut>.</"
+"para><para>Dans les boîtes de dialogue, elle est disponible avec le "
+"<interface> ?</interface> dans la barre de titre de la boîte de dialogue.</"
+"para><para><link url='%1'>En savoir plus…</link> dans le texte vous permet "
+"d'afficher dans votre navigateur des informations supplémentaires issues de "
+"la documentation en ligne.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Modèles de projet</title><para>Sélectionne un modèle pour créer un "
+"nouveau projet utilisant le modèle choisi.</para><para>Plan recherche des "
+"modèles dans les emplacements que vous pouvez définir dans la boîte de "
+"dialogue de configuration : <interface>Configuration / Configurer Plan</"
+"interface>.</para><para>Vous pouvez créer de nouveaux modèles à partir d'un "
+"projet en utilisant le menu <interface>Fichier / Créer un modèle de projet</"
+"interface>.<nl/><link url='%1'>En savoir plus…</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Ouvrir un document"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nouveau projet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Modèles de projets :</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Créer des ressources partagées"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ouvrir un projet</"
+"span></p><p>Affiche une boîte de dialogue vous permettant d'ouvrir un "
+"fichier de projet existant.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Ouvrir un projet…"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projets récents :</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Présentation"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Aide contextuelle</"
+"span></p><p>De nombreuses fonctions disposent d'une aide et de conseils qui "
+"peuvent être affichés avec <span style=\" font-style:italic;\">Qu'est-ce que "
+"c'est</span>.</p><p>Activez-la en sélectionnant <span style=\" font-style:"
+"italic;\">Aide / Qu'est-ce que c'est</span> ou <span style=\" font-style:"
+"italic;\">Maj+F1</span>.</p><p>Essayez-le sur ce texte !</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Manuel "
+"utilisateur de Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Forum de la "
+"communauté</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/fr/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/fr/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/fr/calligraplan_scheduler_rcps.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/calligraplan_scheduler_rcps.po	2021-01-28 12:55:42.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-07-13 14:56+0800\n"
 "Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
diff -pruN 1:3.2.2-2/po/fr/calligraplan_scheduler_tj.po 1:3.3.0-1/po/fr/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/fr/calligraplan_scheduler_tj.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/calligraplan_scheduler_tj.po	2021-01-28 12:55:42.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-07-13 14:57+0800\n"
 "Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
diff -pruN 1:3.2.2-2/po/fr/calligraplanwork.po 1:3.3.0-1/po/fr/calligraplanwork.po
--- 1:3.2.2-2/po/fr/calligraplanwork.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/calligraplanwork.po	2021-01-28 12:55:42.000000000 +0000
@@ -8,14 +8,15 @@
 # Vincent PINON <vincent.pinon@st.com>, 2013.
 # Thomas Vergnaud <thomas.vergnaud@gmx.fr>, 2014, 2016.
 # Simon Depiets <sdepiets@gmail.com>, 2019.
+# Johnny Jazeix <jazeix@gmail.com>, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-08-25 09:53+0800\n"
-"Last-Translator: Simon Depiets <sdepiets@gmail.com>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-04-28 09:05+0200\n"
+"Last-Translator: Johnny Jazeix <jazeix@gmail.com>\n"
 "Language-Team: French <kde-francophone@kde.org>\n"
 "Language: fr\n"
 "MIME-Version: 1.0\n"
@@ -25,7 +26,7 @@ msgstr ""
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.04.0\n"
 
 #: aboutdata.h:33 aboutdata.h:42
 #, kde-format
@@ -285,106 +286,91 @@ msgid "Modify actual effort"
 msgstr "Modifier l'effort courant"
 
 #: taskworkpackagemodel.cpp:609
-#, fuzzy, kde-kuit-format
-#| msgid "Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Name"
 msgstr "Nom"
 
 #: taskworkpackagemodel.cpp:610
-#, fuzzy, kde-kuit-format
-#| msgid "Type"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Type"
 msgstr "Type"
 
 #: taskworkpackagemodel.cpp:611
-#, fuzzy, kde-kuit-format
-#| msgid "Responsible"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Responsible"
 msgstr "Responsable"
 
 #: taskworkpackagemodel.cpp:612
-#, fuzzy, kde-kuit-format
-#| msgid "Description"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Description"
 msgstr "Description"
 
 #: taskworkpackagemodel.cpp:615
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Start"
 msgstr "Début planifié"
 
 #: taskworkpackagemodel.cpp:616
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Finish"
 msgstr "Fin planifiée"
 
 #: taskworkpackagemodel.cpp:617
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Assignments"
 msgstr "Allocations des ressources"
 
 #: taskworkpackagemodel.cpp:620
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Completion"
 msgstr "Achèvement"
 
 #: taskworkpackagemodel.cpp:621
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
 msgstr "Effort courant"
 
 #: taskworkpackagemodel.cpp:622
-#, fuzzy, kde-kuit-format
-#| msgid "Remaining Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
 msgstr "Effort restant"
 
 #: taskworkpackagemodel.cpp:623
-#, fuzzy, kde-kuit-format
-#| msgid "Planned Effort"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
 msgstr "Effort planifié"
 
 #: taskworkpackagemodel.cpp:624
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Start"
 msgstr "Début courant"
 
 #: taskworkpackagemodel.cpp:625
-#, fuzzy, kde-kuit-format
-#| msgid "Started"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
 msgstr "Démarré"
 
 #: taskworkpackagemodel.cpp:626
-#, fuzzy, kde-kuit-format
-#| msgid "Actual Finish"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Finish"
 msgstr "Fin courante"
 
 #: taskworkpackagemodel.cpp:627
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finished"
 msgstr "Terminé"
@@ -396,22 +382,19 @@ msgid "Status"
 msgstr "État"
 
 #: taskworkpackagemodel.cpp:629
-#, fuzzy, kde-kuit-format
-#| msgid "Note"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Note"
 msgstr "Remarque"
 
 #: taskworkpackagemodel.cpp:631
-#, fuzzy, kde-kuit-format
-#| msgid "Project Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Name"
 msgstr "Nom du projet"
 
 #: taskworkpackagemodel.cpp:632
-#, fuzzy, kde-kuit-format
-#| msgid "Project Manager"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Manager"
 msgstr "Chef de projet"
diff -pruN 1:3.2.2-2/po/fr/krossmoduleplan.po 1:3.3.0-1/po/fr/krossmoduleplan.po
--- 1:3.2.2-2/po/fr/krossmoduleplan.po	2019-12-12 11:48:39.000000000 +0000
+++ 1:3.3.0-1/po/fr/krossmoduleplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-10-08 21:35+0200\n"
 "Last-Translator: Thomas Vergnaud <thomas.vergnaud@gmx.fr>\n"
 "Language-Team: French <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/fy/calligraplanlibs.po 1:3.3.0-1/po/fy/calligraplanlibs.po
--- 1:3.2.2-2/po/fy/calligraplanlibs.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/fy/calligraplanlibs.po	2021-01-28 12:55:42.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2008-04-20 12:32+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: Frisian <kde-i18n-doc@kde.org>\n"
@@ -35,7 +35,7 @@ msgstr "Gjin helpboarne tawijd"
 msgid "Document loaded, URL=%1"
 msgstr "In dokumint is laden,  url=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Akkount"
@@ -187,7 +187,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Wiskje"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -237,7 +237,7 @@ msgid "Scheduling error"
 msgstr "PLanningsberik"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -624,42 +624,42 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Invalid time"
 msgstr "Gjin beskriuwing beskikber"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "Gjin beskriuwing beskikber"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "Gjin beskriuwing beskikber"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Helpboarne net beskikber"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 available from %2 to %3"
@@ -671,17 +671,17 @@ msgid "Expected"
 msgstr "Ferwachte"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -690,171 +690,171 @@ msgstr ""
 msgid "Error"
 msgstr "Flater"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "Baseline"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Scheduling Range"
 msgid "Scheduling"
 msgstr "PLanningsberik"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Calculate early finish "
 msgstr "Betiide eindatum"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Berekkenje"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Helpboarne net beskikber"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Early finish calculated: %1"
 msgstr "Betiide eindatum"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Berekkenje"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Late start calculated: %1"
 msgstr "Betiide eindatum"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Start schedule forward: %1 "
 msgstr "De begjintiid foar de planning"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from start %1"
 msgstr "De begjintiid foar de planning"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduled: %1 to %2"
 msgstr "Planning:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "The scheduled finish time"
 msgid "Failed to schedule within project target time"
 msgstr "De eintiid foar de planning"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgid "Calculated estimate variance"
 msgid "Finishing later than late finish"
 msgstr "Berekkene skattingsfariabele"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Betiide eindatum"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from end time: %1"
 msgstr "De begjintiid foar de planning"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "Berekkenje"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Berekkenje"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Berekkenje"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Modify resources"
 msgid "No resource has been allocated"
 msgstr "Helpboarnen oanpasse"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Ferstjoere"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Untfange"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "The project name."
 msgid "Rejected"
@@ -915,13 +915,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1367,7 +1367,7 @@ msgstr "Opskjinje"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1528,42 +1528,42 @@ msgstr "Dokuminten"
 msgid "Import Document"
 msgstr "Dokuminten"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Effort"
 msgid "Export as PDF"
 msgstr "Ynspanning"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokuminten"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokuminten"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1573,9 +1573,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2458,21 +2458,21 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "PLanningsberik"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
@@ -2806,7 +2806,7 @@ msgstr "Tastân"
 msgid "Parent"
 msgstr "Haaditem"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2814,7 +2814,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2822,7 +2822,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2830,7 +2830,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2838,7 +2838,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2846,7 +2846,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2854,7 +2854,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2862,7 +2862,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2870,7 +2870,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2878,7 +2878,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2886,84 +2886,84 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgid "Actual effort used up to %1: %2"
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Werkelijk gebruikte inspanning tot %1: %2"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -2971,7 +2971,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -2979,7 +2979,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -2987,55 +2987,55 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "Werklike ynspanning"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kosten"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Ynspanning"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "De begjintiid foar de planning"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5789,14 +5789,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Ynstellings"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -6014,7 +6014,7 @@ msgstr "Kalinder taheakje"
 msgid "Add Subcalendar"
 msgstr "Subkalinder taheakje"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -6089,7 +6089,7 @@ msgstr "Risiko:"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6100,42 +6100,42 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Add Task..."
 msgid "Add Task"
 msgstr "Taak taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Taak taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Mylpeal taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Add Sub-Task..."
 msgid "Add Sub-Task"
 msgstr "Subtaak taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Subtaak taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Milestone..."
 msgid "Add Sub-Milestone..."
 msgstr "Mylpeal taheakje..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6473,13 +6473,13 @@ msgstr "Paad &sjen litte"
 msgid "Scheduling errors"
 msgstr "PLanningsberik"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6487,7 +6487,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6495,13 +6495,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6509,57 +6509,130 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "&Leader:"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "&Llieder:"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Standerttaak wizigje"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Standerttaak wizigje"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling Range"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "PLanningsberik"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Oanpasse..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Kin starte"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Uteinsette"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Clear"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Opskjinje"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, fuzzy, kde-format
 #| msgid "Clear"
 msgid "Chart"
 msgstr "Opskjinje"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Task Settings"
 msgid "Gantt Chart Settings"
 msgstr "Taak ystellings"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Clear"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Opskjinje"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6571,64 +6644,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Net pland"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Moanne"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Wike"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dei"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6640,7 +6713,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8224,13 +8297,13 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Plande ynspanning"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgid "From"
 msgid "Header and Footer"
 msgstr "Fan"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 #| msgctxt "Week number (year)"
 #| msgid "Week %1 (%2)"
@@ -8238,75 +8311,75 @@ msgctxt "1=page number, 2=last page numb
 msgid "%1 (%2)"
 msgstr "Wike %1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, fuzzy, kde-format
 #| msgid "Lag:"
 msgid "Page:"
 msgstr "Fertraging:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, fuzzy, kde-format
 #| msgid "Date"
 msgid "Date:"
 msgstr "Datum"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projekt"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Fan"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Fan"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, fuzzy, kde-format
 #| msgid "Configure..."
 msgid "Configure View..."
 msgstr "Ynstelle..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Werjefte net spjalte"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Werjefte spjalte"
diff -pruN 1:3.2.2-2/po/fy/calligraplan.po 1:3.3.0-1/po/fy/calligraplan.po
--- 1:3.2.2-2/po/fy/calligraplan.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/fy/calligraplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -15,7 +15,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2008-04-16 10:35+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: Frysk <kde-i18n-fry@kde.org>\n"
@@ -26,157 +26,6 @@ msgstr ""
 "X-Generator: KBabel 1.11.4\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "KPlato"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - KDE-planningsark"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-#| msgid "No resource allocated"
-msgid "A short introduction."
-msgstr "Gjin helpboarnen takend"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Koade"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-#| msgid "No resource allocated"
-msgid "Next: Resource allocation"
-msgstr "Gjin helpboarnen takend"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-#| msgid "No resource allocated"
-msgid "Next: Introduction"
-msgstr "Gjin helpboarnen takend"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -268,13 +117,15 @@ msgid "Generate working week options"
 msgstr "SOW-koade oanmeitsje"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -301,14 +152,16 @@ msgid "In base calendar"
 msgstr "Basiskalinder:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 #| msgid "Add Subcalendar"
 msgid "As sub-calendar"
 msgstr "Subtaken taheakje"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 #| msgid "Re-parent Calendar"
 msgid "As separate calendar"
@@ -321,7 +174,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -357,41 +211,47 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "Oeren per dei:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "Oeren per dei:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "Oeren per dei:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "Oeren per dei:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -520,14 +380,14 @@ msgid "Gradient"
 msgstr "Gantt"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "Rigels"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "Float"
 msgid "Flat"
@@ -709,1680 +569,2248 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:69
+#: config/ConfigDialog.cpp:47
 #, fuzzy, kde-format
-#| msgid ""
-#| "This document was created with a newer version of KPlato (syntax version: "
-#| "%1)\n"
-#| "Opening it in this version of KPlato will lose some information."
-msgid ""
-"This document has no syntax version.\n"
-"Opening it in Plan may lose information."
-msgstr ""
-"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
-"%1)\n"
-"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Projektynstellingen"
 
-#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
 #, kde-format
-msgid "Continue"
-msgstr "Trochgean"
-
-#: KPlatoXmlLoader.cpp:71
-#, fuzzy, kde-format
-#| msgid "File-Format Mismatch"
-msgid "File-Format Error"
-msgstr "Triemtype komt net oerien"
-
-#: KPlatoXmlLoader.cpp:80
-#, fuzzy, kde-format
-#| msgid ""
-#| "This document was created with a newer version of KPlato (syntax version: "
-#| "%1)\n"
-#| "Opening it in this version of KPlato will lose some information."
-msgid ""
-"This document was created with a newer version of KPlato than Plan can "
-"load.\n"
-"Syntax version: %1\n"
-"Opening it in this version of Plan may lose some information."
-msgstr ""
-"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
-"%1)\n"
-"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
+msgid "Work & Vacation"
+msgstr "Wurk & Fakânsje"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: config/ConfigDialog.cpp:49
 #, kde-format
-msgid "File-Format Mismatch"
-msgstr "Triemtype komt net oerien"
+msgid "Task Defaults"
+msgstr "Standertwearden fan taak"
 
-#: KPlatoXmlLoader.cpp:123
+#: config/ConfigDialog.cpp:50
 #, fuzzy, kde-format
-#| msgid ""
-#| "This document was created with a newer version of KPlatoWork (syntax "
-#| "version: %1)\n"
-#| "Opening it in this version of KPlatoWork will lose some information."
-msgid ""
-"This document was created with a newer version of KPlatoWork (syntax "
-"version: %1)\n"
-"Opening it in this version of PlanWork will lose some information."
-msgstr ""
-"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
-"%1)\n"
-"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
+#| msgid "Task Progress"
+msgid "Task Colors"
+msgstr "Fuortgong fan taak"
 
-#: kptaboutdata.h:37
+#: config/ConfigDialog.cpp:52
 #, fuzzy, kde-format
-#| msgid "Plan"
-msgctxt "application name"
-msgid "Plan"
-msgstr "KPlato"
+#| msgid "Task Progress"
+msgid "Task Modules"
+msgstr "Fuortgong fan taak"
 
-#: kptaboutdata.h:39
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Wurkpakket"
+
+#: config/ConfigDialog.cpp:57
 #, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Project Planning and Management Tool"
-msgstr "KPlato - KDE-planningsark"
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Doer"
 
-#: kptaboutdata.h:41
+#: config/ConfigDialog.cpp:60
 #, fuzzy, kde-format
-#| msgid "(c) 1998-2007, The KPlato Team"
-msgid "Copyright 1998-%1, The Plan Team"
-msgstr "(c) 1998-2007, it team fan KPlato"
+#| msgid "Generate Report"
+msgid "Project Templates"
+msgstr "Rapport oanmeitsje"
 
-#: kptaboutdata.h:45
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
 #, kde-format
-msgid "Dag Andersen"
-msgstr "Dag Andersen"
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"De persoan ferantwurdlik foar de taak.\n"
+"\n"
+"Dit is net beheind ta persoanen út in helpboarne, iderien wurdt tastien. Jo "
+"kinne ek daliks jo adresboek brûke mei de knop Kieze."
 
-#: kptaboutdata.h:46
-#, kde-format
-msgid "Thomas Zander"
-msgstr "Thomas Zander"
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Doer"
 
-#: kptaboutdata.h:47
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
 #, kde-format
-msgid "Bo Thorsen"
-msgstr "Bo Thorsen"
+msgid "Context help:"
+msgstr ""
 
-#: kptaboutdata.h:48
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
 #, kde-format
-msgid "Raphael Langerhorst"
-msgstr "Raphael Langerhorst"
+msgid "Context language"
+msgstr ""
 
-#. i18n translator strings
-#: kptaboutdata.h:51
-#, kde-format
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Berend Ytsma,Rinse de Vries"
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
 
-#: kptaboutdata.h:52
-#, kde-format
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "berendy@bigfoot.com,rinsedevries@kde.nl"
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Helpboarnen tawize:"
 
-#: kptbuiltinschedulerplugin.cpp:35
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
-msgctxt "Network = task dependency network"
-msgid "Network Scheduler"
-msgstr "Net pland"
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Helpboarnen tawize:"
 
-#: kptbuiltinschedulerplugin.cpp:36
+#: config/ConfigProjectPanel.cpp:59
 #, kde-kuit-format
 msgctxt "@info:tooltip"
-msgid "Built-in network (PERT) based scheduler"
+msgid "The directory where projects sharing the resources are placed"
 msgstr ""
 
-#: kptbuiltinschedulerplugin.cpp:45
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
-"schedules tasks according to their dependencies. When a task is scheduled it "
-"is scheduled in full, booking the allocated resources if available. If "
-"overbooking is not allowed, subsequent tasks that requests the same resource "
-"will be scheduled later in time.</para><para>Tasks with time constraints "
-"will be scheduled first to minimize the problem with resource conflicts</"
-"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
-">You can try a different scheduler if available. You may also change "
-"resource allocations or add dummy dependencies to avoid the conflicts.</"
-"note></para>"
-msgstr ""
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Algemien"
 
-#: kptinsertfiledlg.cpp:34
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
 #, fuzzy, kde-format
-#| msgid "Insert Document"
-msgid "Insert File"
-msgstr "Dokumint unfoegje"
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "Side:"
 
-#. i18n: ectx: property (text), widget (QLabel, label)
-#: kptinsertfilepanel.ui:40
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
 #, fuzzy, kde-format
-#| msgid "Constraint End"
-msgid "Current node:"
-msgstr "Beheinings"
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Helpboarnen tawize:"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
-#: kptinsertfilepanel.ui:68
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
 #, fuzzy, kde-format
-#| msgid "Insert Document"
-msgid "Insert on top level"
-msgstr "Dokumint unfoegje"
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Helpboarnen taheakje"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Kies..."
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
-#: kptinsertfilepanel.ui:75
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
 #, fuzzy, kde-format
-#| msgid "Insert Document"
-msgid "Insert as children to current node"
-msgstr "Dokumint unfoegje"
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Helpboarnen tawize:"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
-#: kptinsertfilepanel.ui:82
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
 #, fuzzy, kde-format
-#| msgid "Insert Document"
-msgid "Insert after current node"
-msgstr "Dokumint unfoegje"
-
-#: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgid "Resource Assignments"
-msgctxt "@title:window"
-msgid "Load Resource Assignments"
-msgstr "Boarne tawizings"
-
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
-#, kde-format
-msgid "Invalid document. No mimetype specified."
-msgstr "Unjildich dokumint. Der is gjin mime triemtype opjûn."
+#| msgid "Description"
+msgid "Description"
+msgstr "Beskriuwing"
 
-#: kptmaindocument.cpp:349
+#: config/ConfigProjectTemplatesPanel.cpp:61
 #, fuzzy, kde-format
-#| msgid ""
-#| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
-msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
-msgstr ""
-"Unjildich dokumint. Mime-triemtype application/x-vnd.kde.kplato waard "
-"ferwachte, %1 waard sjoen"
+#| msgid "Generate Report"
+msgid "Project Templates Path"
+msgstr "Rapport oanmeitsje"
 
-#: kptmaindocument.cpp:356
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
 #, fuzzy, kde-format
-#| msgid ""
-#| "This document was created with a newer version of KPlato (syntax version: "
-#| "%1)\n"
-#| "Opening it in this version of KPlato will lose some information."
-msgid ""
-"This document was created with a newer version of Plan (syntax version: %1)\n"
-"Opening it in this version of Plan will lose some information."
-msgstr ""
-"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
-"%1)\n"
-"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
+#| msgid "Insert"
+msgid "Insert"
+msgstr "Ynfoegje"
 
-#: kptmaindocument.cpp:503
-#, kde-format
-msgid "Could not create the workpackage file for saving: %1"
-msgstr ""
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Fuortsmite"
 
-#: kptmaindocument.cpp:511
-#, kde-format
-msgid "Not able to write '%1'. Partition full?"
-msgstr "'%1' koe net bewarre wurde. Is de partysje fol?"
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules Path"
+msgstr "Fuortgong fan taak"
 
-#: kptmaindocument.cpp:538
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
 #, kde-format
-msgid "Saving..."
-msgstr "Bewarjen..."
+msgid "Use local task modules"
+msgstr ""
 
-#: kptmaindocument.cpp:632
+#: config/ConfigWorkVacationPanel.cpp:52
 #, fuzzy, kde-format
-#| msgid ""
-#| "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
-#| "got %1"
-msgid ""
-"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
-msgstr ""
-"Unjildich dokumint. Mime-triemtype application/x-vnd.kde.kplato.work waard "
-"ferwachte, %1 waard sjoen"
+#| msgid "Default"
+msgid "Default"
+msgstr "Standertwearden fan taak"
 
-#: kptmaindocument.cpp:643
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
 #, fuzzy, kde-format
-#| msgid ""
-#| "This document was created with a newer version of KPlatoWork (syntax "
-#| "version: %1)\n"
-#| "Opening it in this version of KPlatoWork will lose some information."
-msgid ""
-"This document was created with a newer version of PlanWork (syntax version: "
-"%1)\n"
-"Opening it in this version of PlanWork will lose some information."
-msgstr ""
-"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
-"%1)\n"
-"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
+#| msgid "Working"
+msgid "Working Hours"
+msgstr "Wurkdei"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
 #, kde-format
-msgid "Internal error, failed to insert file."
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
 msgstr ""
 
-#: kptmaindocument.cpp:1237
-#, fuzzy
-#| msgid "The project name."
-msgctxt "(qtundo-format)"
-msgid "Insert project"
-msgstr "De projektnamme."
-
-#: kptmaindocument.cpp:1310
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
 #, fuzzy, kde-format
-#| msgid "Group"
-msgid "Group: %1"
-msgstr "Groep"
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Kalinderynstellingen"
 
-#: kptmaindocument.cpp:1316
-#, fuzzy, kde-format
-#| msgid "Resource"
-msgid "Resource: %1"
-msgstr "Boarne"
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Wike"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
 
-#: kptmaindocument.cpp:1321
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
 #, fuzzy, kde-format
-#| msgid "Calendar"
-msgid "Calendar: %1"
-msgstr "Kalindernamme"
+#| msgid "Delete Calendar"
+msgid "In week calendar"
+msgstr "Basiskalinder:"
 
-#: kptmaindocument.cpp:1326
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
 #, kde-format
-msgid ""
-"Shared resources has been removed from the shared resources file.\n"
-"Select how they shall be treated in this project."
+msgid "Holida&y region:"
 msgstr ""
 
-#: kptmaindocument.cpp:1329
-#, fuzzy, kde-kuit-format
-#| msgid "Assign resources:"
-msgctxt "@title:window"
-msgid "Shared resources"
-msgstr "Helpboarnen tawize:"
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "Wurkdei"
 
-#: kptmaindocument.cpp:1331
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
 #, kde-format
-msgid "Convert"
+msgid "Tick  if working day"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
 #, kde-format
-msgid "Keep"
+msgid "Tick if working day"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
 #, kde-format
-msgctxt "Base calendar name"
-msgid "Base"
+msgid "Estimate Conversions"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
 #, kde-format
-msgid "Holidays"
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
 msgstr ""
 
-#: kptschedulesdocker.cpp:39
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
 #, fuzzy, kde-format
-#| msgid "Show Selector"
-msgid "Schedule Selector"
-msgstr "Kiezer sjen litte"
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Oeren per jier:"
 
-#: kptview.cpp:200
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
 #, fuzzy, kde-format
-#| msgid "Generate Report"
-msgid "Create Project Template..."
-msgstr "Rapport oanmeitsje"
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Oeren per moanne:"
 
-#: kptview.cpp:204
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
 #, fuzzy, kde-format
-#| msgid "Generate Report"
-msgid "Create New Project..."
-msgstr "Rapport oanmeitsje"
-
-#: kptview.cpp:216
-#, kde-format
-msgid "Show Selector"
-msgstr "Kiezer sjen litte"
-
-#: kptview.cpp:223 kptview.cpp:264
-#, kde-format
-msgid "Edit..."
-msgstr "Bewurkje..."
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Oeren per wike:"
 
-#: kptview.cpp:227
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
 #, kde-format
-msgid "Define Estimate Conversions..."
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
 msgstr ""
+"Dizze wearden binne nedich by it skatten fan de totale fereaske ynspanning "
+"foar de hiele taak."
 
-#: kptview.cpp:231
-#, kde-format
-msgid "Define WBS Pattern..."
-msgstr "SOW-patroanen definiearje..."
-
-#: kptview.cpp:235
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
 #, fuzzy, kde-format
-#| msgid "Define WBS Pattern..."
-msgid "Define Currency..."
-msgstr "SOW-patroanen definiearje..."
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Oeren per dei:"
 
-#: kptview.cpp:239
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
 #, fuzzy, kde-format
-#| msgid "Description"
-msgid "Edit Description..."
-msgstr "Beskriuwing"
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "Gantt"
 
-#: kptview.cpp:244
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
 #, fuzzy, kde-format
-#| msgid "Insert"
-msgid "Insert Project File..."
-msgstr "Ynfoegje"
+#| msgid "Summary Task Settings"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Ynstellingen fan gearfettingstaak"
 
-#: kptview.cpp:248
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
 #, fuzzy, kde-format
-#| msgid "Assign resources:"
-msgid "Load Shared Projects..."
-msgstr "Helpboarnen tawize:"
+#| msgid "Default"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Standertwearden fan taak"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+#| msgid "Use Levels"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Nivo's brûke"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivo tafoegje"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivo tafoegje"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivo tafoegje"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivo tafoegje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Task"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Taak"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+#| msgid "Normal Rate"
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normaal taryf"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+#| msgid "Critical"
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritysk"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+#| msgid "Finished:"
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Dien:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Mylpeal..."
 
-#: kptview.cpp:253
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
 #, kde-format
-msgid "Open Report Definition File..."
-msgstr ""
-
-#: kptview.cpp:259
-#, fuzzy, kde-format
-#| msgid "No resource allocated"
-msgid "Introduction to Plan"
-msgstr "Gjin helpboarnen takend"
+msgid "Responsible:"
+msgstr "Ferantwurdlike:"
 
-#: kptview.cpp:267
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
 #, kde-format
-msgid "Progress..."
-msgstr "Fuortgong..."
+msgid "Insert a person from your address book"
+msgstr "Foegje immen út jo adresboek yn."
 
-#: kptview.cpp:270
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
 #, kde-format
-msgid "Delete Task"
-msgstr "Taak wiskje"
+msgid "Insert a person from your address book."
+msgstr "Foegje immen út jo adresboek yn."
 
-#: kptview.cpp:273
-#, fuzzy, kde-format
-#| msgid "Description"
-msgid "Description..."
-msgstr "Beskriuwing"
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Kies..."
 
-#: kptview.cpp:276
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
 #, fuzzy, kde-format
-#| msgid "Documents"
-msgid "Documents..."
-msgstr "Dokuminten"
+#| msgid "Scheduling"
+msgid "Scheduling constraint:"
+msgstr "Planne"
 
-#: kptview.cpp:279
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
 #, kde-format
-msgid "Indent Task"
-msgstr "Taak ynspringe litte"
+msgid "As Soon as Possible"
+msgstr "Sa gau mooglik"
 
-#: kptview.cpp:282
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
 #, kde-format
-msgid "Unindent Task"
-msgstr "Ynspringen fan taak ûngedien meitsje"
+msgid "As Late as Possible"
+msgstr "Sa let mooglik"
 
-#: kptview.cpp:285
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
 #, kde-format
-msgid "Move Task Up"
-msgstr "Taak omheech ferpleatse"
+msgid "Must Start On"
+msgstr "Moat begjinne op"
 
-#: kptview.cpp:288
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
 #, kde-format
-msgid "Move Task Down"
-msgstr "Taak omleech ferpleatse"
+msgid "Must Finish On"
+msgstr "Moat einigje op"
 
-#: kptview.cpp:292
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
 #, kde-format
-msgid "Edit Resource..."
-msgstr "Helpboarne bewurkje"
+msgid "Start Not Earlier Than"
+msgstr "Net earder begjinne as"
 
-#: kptview.cpp:296
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
 #, kde-format
-msgid "Edit Dependency..."
-msgstr "Ofhinklikheid bewurkje..."
+msgid "Finish Not Later Than"
+msgstr "Net letter stopje as"
 
-#: kptview.cpp:299
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
 #, kde-format
-msgid "Delete Dependency"
-msgstr "Ofhinklikheid wiskje"
+msgid "Fixed Interval"
+msgstr "Fêst ynterfal"
 
-#: kptview.cpp:309
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
 #, fuzzy, kde-format
-#| msgid "Work Package"
-msgid "Work Packages..."
-msgstr "Wurkpakket"
+#| msgid "Constraint Start"
+msgid "Constraint Start time usage:"
+msgstr "Beheinings"
 
-#: kptview.cpp:310
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
 #, fuzzy, kde-format
-#| msgid "Work Package"
-msgctxt "@info:tooltip"
-msgid "Work packages available"
-msgstr "Wurkpakket"
-
-#: kptview.cpp:401
-#, kde-kuit-format
-msgctxt "@info"
-msgid ""
-"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
-"from the current project with new project- and task identities.<nl/"
-">Resource- and calendar identities are not changed.<nl/>All scheduling "
-"information is removed.<nl/><nl/>Do you want to continue?"
-msgstr ""
+#| msgid "Constraint End"
+msgid "Current date and time"
+msgstr "Beheinings"
 
-#: kptview.cpp:528
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
 #, fuzzy, kde-format
-#| msgid "Scheduling"
-msgid "Edit task scheduling constraints"
-msgstr "Planne"
+#| msgid "Constraint End"
+msgid "Current date, specified time"
+msgstr "Beheinings"
 
-#: kptview.cpp:528
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
 #, fuzzy, kde-format
-#| msgid "Constraints"
-msgid "Task Constraints"
+#| msgid "Constraint End"
+msgid "Specified date and time"
 msgstr "Beheinings"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
 #, fuzzy, kde-format
-#| msgid "Modify Task Cost"
-msgid "Edit task cost"
-msgstr "taakkosten wizigje"
+#| msgid "Constraint Start"
+msgid "Constraint start time:"
+msgstr "Beheinings"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
 #, fuzzy, kde-format
-#| msgid "Task Progress"
-msgid "Task Cost"
-msgstr "Fuortgong fan taak"
+#| msgid "Constraint End"
+msgid "Constraint End time usage:"
+msgstr "Beheinings"
 
-#: kptview.cpp:585
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
 #, fuzzy, kde-format
-#| msgid "Generate WBS Code"
-msgid "Generate reports"
-msgstr "SOW-koade oanmeitsje"
+#| msgid "Constraint End"
+msgid "Constraint end time:"
+msgstr "Beheinings"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
 #, fuzzy, kde-format
-#| msgid "Task Status"
-msgid "Task Status Report"
-msgstr "Taak tastân"
+#| msgid "Estimate Type"
+msgid "Estimate type:"
+msgstr "Skatte:"
 
-#: kptview.cpp:668
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
 #, kde-format
-msgid "Work & Vacation"
-msgstr "Wurk & Fakânsje"
-
-#: kptview.cpp:669
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit working- and vacation days for resources"
-msgstr ""
+msgid "Effort"
+msgstr "Ynspanning"
 
-#: kptview.cpp:671
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
 #, kde-format
-msgid "Cost Breakdown Structure"
-msgstr "Struktuer foar kostenspjalting"
+msgid "Duration"
+msgstr "Doer"
 
-#: kptview.cpp:672
-#, fuzzy, kde-kuit-format
-#| msgid "Edit cost breakdown structure."
-msgctxt "@info:tooltip"
-msgid "Edit cost breakdown structure."
-msgstr "Struktuer foar kostenspjalting bewurkje"
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Expected estimate:"
+msgstr "Skatte:"
 
-#: kptview.cpp:674
-#, kde-format
-msgid "Resources"
-msgstr "Helpboarnen"
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic:"
+msgid "Optimistic estimate:"
+msgstr "Optimistysk"
 
-#: kptview.cpp:675
-#, fuzzy, kde-kuit-format
-#| msgid "Edit resource breakdown structure."
-msgctxt "@info:tooltip"
-msgid "Edit resource breakdown structure"
-msgstr "Struktuer foar spjalting helpboarnen bewurkje"
-
-#: kptview.cpp:677
-#, kde-format
-msgid "Tasks"
-msgstr "Taken"
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
 
-#: kptview.cpp:678
-#, fuzzy, kde-kuit-format
-#| msgid "Edit work breakdown structure"
-msgctxt "@info:tooltip"
-msgid "Edit work breakdown structure"
-msgstr "Struktuer foar spjalting wurktaken bewurkje"
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic:"
+msgid "Pessimistic estimate:"
+msgstr "Pessimistysk"
 
-#: kptview.cpp:680
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
 #, kde-format
-msgid "Dependencies (Graphic)"
-msgstr "Ofhinklikens  (grafysk)"
+msgid "Retrieve"
+msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
-#, fuzzy, kde-kuit-format
-#| msgid "Edit task dependencies"
-msgctxt "@info:tooltip"
-msgid "Edit task dependencies"
-msgstr "Taakôfhinklikens bewurkje"
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+#| msgid "Update from Work Package"
+msgid "Check for work packages"
+msgstr "Fernijing fan Workpakket"
 
-#: kptview.cpp:683
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
 #, kde-format
-msgid "Dependencies (List)"
-msgstr "Ofhinklikens (list)"
+msgid "Retrieve:"
+msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
 #, kde-format
-msgid "Schedules"
-msgstr "Plannen"
-
-#: kptview.cpp:690
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Calculate and analyze project schedules"
+msgid "Archive"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
-#, fuzzy, kde-format
-#| msgid "Performance Chart"
-msgid "Project Performance Chart"
-msgstr "Prestaasjegrafyk"
-
-#: kptview.cpp:693
-#, fuzzy, kde-kuit-format
-#| msgid "View task progress information"
-msgctxt "@info:tooltip"
-msgid "View project status information"
-msgstr "Fourtgongsynformaasje foar taak sjen litte"
-
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
 #, kde-format
-msgid "Task Status"
-msgstr "Taak tastân"
-
-#: kptview.cpp:696
-#, fuzzy, kde-kuit-format
-#| msgid "View task progress information"
-msgctxt "@info:tooltip"
-msgid "View task progress information"
-msgstr "Fourtgongsynformaasje foar taak sjen litte"
-
-#: kptview.cpp:698
-#, fuzzy, kde-format
-#| msgid "Task Execution"
-msgid "Task Execution"
-msgstr "Taak útfiere"
-
-#: kptview.cpp:699
-#, fuzzy, kde-kuit-format
-#| msgid "View task progress information"
-msgctxt "@info:tooltip"
-msgid "View task execution information"
-msgstr "Fourtgongsynformaasje foar taak sjen litte"
-
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
-#, fuzzy, kde-format
-#| msgid "Work Package"
-msgid "Work Package View"
-msgstr "Wurkpakket"
-
-#: kptview.cpp:702
-#, fuzzy, kde-kuit-format
-#| msgid "View task progress information"
-msgctxt "@info:tooltip"
-msgid "View task work package information"
-msgstr "Fourtgongsynformaasje foar taak sjen litte"
+msgid "Delete file after it has been retrieved"
+msgstr ""
 
-#: kptview.cpp:704
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
 #, kde-format
-msgid "Gantt"
-msgstr "Gantt"
-
-#: kptview.cpp:705
-#, fuzzy, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View Gantt chart"
-msgstr "Name=Balkgrafyk"
-
-#: kptview.cpp:707
-#, fuzzy, kde-format
-#| msgid "Milestone Gantt"
-msgid "Milestone Gantt"
-msgstr "Mylpeal gantt"
+msgid "Archive file after it has been retrieved"
+msgstr ""
 
-#: kptview.cpp:708
-#, fuzzy, kde-kuit-format
-#| msgid "Milestone..."
-msgctxt "@info:tooltip"
-msgid "View milestone Gantt chart"
-msgstr "Mylpeal..."
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
 #, kde-format
-msgid "Resource Assignments"
-msgstr "Boarne tawizings"
+msgid "Publish"
+msgstr ""
 
-#: kptview.cpp:711
-#, fuzzy, kde-kuit-format
-#| msgid "View resource assignments"
-msgctxt "@info:tooltip"
-msgid "View resource assignments in a table"
-msgstr "Boarne tawizings besjen"
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
-#| msgid "Resource Assignments"
-msgid "Resource Assignments (Gantt)"
-msgstr "Boarne tawizings"
-
-#: kptview.cpp:714
-#, fuzzy, kde-kuit-format
-#| msgid "View resource assignments"
-msgctxt "@info:tooltip"
-msgid "View resource assignments in Gantt chart"
-msgstr "Boarne tawizings besjen"
+#| msgid ""
+#| "This document was created with a newer version of KPlato (syntax version: "
+#| "%1)\n"
+#| "Opening it in this version of KPlato will lose some information."
+msgid ""
+"This document has no syntax version.\n"
+"Opening it in Plan may lose information."
+msgstr ""
+"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
+"%1)\n"
+"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
-msgid "Cost Breakdown"
-msgstr "Spjalte fan kosten"
-
-#: kptview.cpp:717
-#, fuzzy, kde-kuit-format
-#| msgid "View planned cost"
-msgctxt "@info:tooltip"
-msgid "View planned and actual cost"
-msgstr "View planned cost"
+msgid "Continue"
+msgstr "Trochgean"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: KPlatoXmlLoader.cpp:71
 #, fuzzy, kde-format
-#| msgid "Performance Chart"
-msgid "Tasks Performance Chart"
-msgstr "Prestaasjegrafyk"
-
-#: kptview.cpp:720
-#, fuzzy, kde-kuit-format
-#| msgid "View task progress information"
-msgctxt "@info:tooltip"
-msgid "View tasks performance status information"
-msgstr "Fourtgongsynformaasje foar taak sjen litte"
+#| msgid "File-Format Mismatch"
+msgid "File-Format Error"
+msgstr "Triemtype komt net oerien"
 
-#: kptview.cpp:722
+#: KPlatoXmlLoader.cpp:80
 #, fuzzy, kde-format
-#| msgid "Report Template"
-msgid "Reports Generator"
-msgstr "Sjabloan fan rapport"
-
-#: kptview.cpp:723
-#, fuzzy, kde-kuit-format
-#| msgid "Generate WBS Code"
-msgctxt "@info:tooltip"
-msgid "Generate reports"
-msgstr "SOW-koade oanmeitsje"
-
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
-#: kptviewlistdialog.cpp:564
-#, fuzzy, kde-format, kde-kuit-format
-#| msgid "Pert"
-msgid "Report"
-msgstr "Rapport"
-
-#: kptview.cpp:726
-#, fuzzy, kde-kuit-format
-#| msgid "View Selector"
-msgctxt "@info:tooltip"
-msgid "View report"
-msgstr "Werjefte seleksje"
+#| msgid ""
+#| "This document was created with a newer version of KPlato (syntax version: "
+#| "%1)\n"
+#| "Opening it in this version of KPlato will lose some information."
+msgid ""
+"This document was created with a newer version of KPlato than Plan can "
+"load.\n"
+"Syntax version: %1\n"
+"Opening it in this version of Plan may lose some information."
+msgstr ""
+"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
+"%1)\n"
+"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
 
-#: kptview.cpp:737
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
-msgid "Editors"
-msgstr "Bewurkers"
+msgid "File-Format Mismatch"
+msgstr "Triemtype komt net oerien"
 
-#: kptview.cpp:739
-#, kde-format
-msgid "Views"
-msgstr "Werjeften"
+#: KPlatoXmlLoader.cpp:123
+#, fuzzy, kde-format
+#| msgid ""
+#| "This document was created with a newer version of KPlatoWork (syntax "
+#| "version: %1)\n"
+#| "Opening it in this version of KPlatoWork will lose some information."
+msgid ""
+"This document was created with a newer version of KPlatoWork (syntax "
+"version: %1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
+"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
+"%1)\n"
+"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
 
-#: kptview.cpp:741
+#: kptaboutdata.h:37
 #, fuzzy, kde-format
-#| msgid "Task Execution"
-msgctxt "Project execution views"
-msgid "Execution"
-msgstr "Taak útfiere"
+#| msgid "Plan"
+msgctxt "application name"
+msgid "Plan"
+msgstr "KPlato"
 
-#: kptview.cpp:743
+#: kptaboutdata.h:39
 #, fuzzy, kde-format
-#| msgid "Resources"
-msgid "Reports"
-msgstr "Helpboarnen"
+#| msgid "KPlato - KDE Planning Tool"
+msgid "Project Planning and Management Tool"
+msgstr "KPlato - KDE-planningsark"
 
-#: kptview.cpp:1743
+#: kptaboutdata.h:41
 #, fuzzy, kde-format
-#| msgid "Calculate %1"
-msgctxt "(qtundo-format) @info:status 1=schedule name"
-msgid "Calculate %1"
-msgstr "Berekkenje %1"
+#| msgid "(c) 1998-2007, The KPlato Team"
+msgid "Copyright 1998-%1, The Plan Team"
+msgstr "(c) 1998-2007, it team fan KPlato"
 
-#: kptview.cpp:1762
+#: kptaboutdata.h:45
 #, kde-format
-msgid "Cannot baseline. The project is already baselined."
-msgstr ""
+msgid "Dag Andersen"
+msgstr "Dag Andersen"
 
-#: kptview.cpp:1767
+#: kptaboutdata.h:46
 #, kde-format
-msgid "This schedule is baselined. Do you want to remove the baseline?"
-msgstr ""
+msgid "Thomas Zander"
+msgstr "Thomas Zander"
 
-#: kptview.cpp:1771
-#, fuzzy, kde-format
-#| msgid "Reset Baseline %1"
-msgctxt "(qtundo-format)"
-msgid "Reset baseline %1"
-msgstr "Basisline %1 weromsette"
+#: kptaboutdata.h:47
+#, kde-format
+msgid "Bo Thorsen"
+msgstr "Bo Thorsen"
 
-#: kptview.cpp:1774 kptview.cpp:1778
-#, fuzzy, kde-format
-#| msgid "Baseline %1"
-msgctxt "(qtundo-format)"
-msgid "Baseline %1"
-msgstr "Baseline %1"
-
-#: kptview.cpp:1789
-#, fuzzy, kde-format
-#| msgid "Add Schedule %1"
-msgctxt "(qtundo-format)"
-msgid "Add schedule %1"
-msgstr "Planning %1 taheakje"
-
-#: kptview.cpp:1798
-#, fuzzy, kde-format
-#| msgid "Delete Schedule %1"
-msgctxt "(qtundo-format)"
-msgid "Delete schedule %1"
-msgstr "Planning %1 wiskje"
-
-#: kptview.cpp:1807
-#, fuzzy, kde-format
-#| msgid "Add Schedule %1"
-msgctxt "(qtundo-format)"
-msgid "Move schedule %1"
-msgstr "Planning %1 taheakje"
-
-#: kptview.cpp:1870
-#, fuzzy
-#| msgid "Add Milestone"
-msgctxt "(qtundo-format)"
-msgid "Add milestone"
-msgstr "Mylpeal taheakje"
-
-#: kptview.cpp:1894
-#, fuzzy
-#| msgid "Add Milestone"
-msgctxt "(qtundo-format)"
-msgid "Add sub-milestone"
-msgstr "Mylpeal taheakje"
-
-#: kptview.cpp:2282
-#, kde-format
-msgid ""
-"A task that has been scheduled will be deleted. This will invalidate the "
-"schedule."
-msgstr ""
-
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
-#, fuzzy
-#| msgid "Delete Task"
-msgctxt "(qtundo-format)"
-msgid "Delete task"
-msgid_plural "Delete tasks"
-msgstr[0] "Taak wiskje"
-msgstr[1] "Taak wiskje"
-
-#: kptview.cpp:2329
-#, kde-format
-msgid "This task has been scheduled. This will invalidate the schedule."
-msgstr ""
-
-#: kptview.cpp:2353
-#, fuzzy
-#| msgid "Indent Task"
-msgctxt "(qtundo-format)"
-msgid "Indent task"
-msgstr "Taak ynspringe litte"
-
-#: kptview.cpp:2367
-#, fuzzy
-#| msgid "Unindent Task"
-msgctxt "(qtundo-format)"
-msgid "Unindent task"
-msgstr "Ynspringen fan taak ûngedien meitsje"
-
-#: kptview.cpp:2389
-#, fuzzy
-#| msgid "Move Task Up"
-msgctxt "(qtundo-format)"
-msgid "Move task up"
-msgstr "Taak omheech ferpleatse"
-
-#: kptview.cpp:2410
-#, fuzzy
-#| msgid "Move Task Down"
-msgctxt "(qtundo-format)"
-msgid "Move task down"
-msgstr "Taak omleech ferpleatse"
-
-#: kptview.cpp:2446
-#, fuzzy
-#| msgid "Edit task dependencies"
-msgctxt "(qtundo-format)"
-msgid "Add task dependency"
-msgstr "Taakôfhinklikens bewurkje"
-
-#: kptview.cpp:2507
-#, fuzzy
-#| msgid "Delete Task Dependency"
-msgctxt "(qtundo-format)"
-msgid "Delete task dependency"
-msgstr "Taak ôfhinklikheid wiskje"
-
-#: kptview.cpp:2544 kptview.cpp:2605
-#, fuzzy
-#| msgid "Delete Resource"
-msgctxt "(qtundo-format)"
-msgid "Delete resource"
-msgid_plural "Delete resources"
-msgstr[0] "Boarne wiskje"
-msgstr[1] "Boarne wiskje"
-
-#: kptview.cpp:2549 kptview.cpp:2607
-#, fuzzy
-#| msgid "Delete Resourcegroup"
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroup"
-msgid_plural "Delete resourcegroups"
-msgstr[0] "Helpboarnegroep wiskje"
-msgstr[1] "Helpboarnegroep wiskje"
-
-#: kptview.cpp:2558 kptview.cpp:2566
-#, kde-format
-msgid ""
-"A resource that has been scheduled will be deleted. This will invalidate the "
-"schedule."
-msgstr ""
-
-#: kptview.cpp:2603
-#, fuzzy
-#| msgid "Delete Resourcegroup"
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroups and resources"
-msgstr "Helpboarnegroep wiskje"
-
-#: kptview.cpp:2774
-#, fuzzy, kde-kuit-format
-#| msgid "Failed to save to temporary file: %1"
-msgctxt "@info"
-msgid "Cannot open file:<br/><filename>%1</filename>"
-msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
-
-#: kptview.cpp:2900
-#, fuzzy
-#| msgid "Modify Name"
-msgctxt "(qtundo-format)"
-msgid "Modify name"
-msgstr "Namme wizigje"
-
-#: kptview.cpp:2902
-#, fuzzy
-#| msgid "Modify Name"
-msgctxt "(qtundo-format)"
-msgid "Modify task name"
-msgstr "Namme wizigje"
-
-#: kptview.cpp:2903
-#, fuzzy
-#| msgid "Modify milestone completion"
-msgctxt "(qtundo-format)"
-msgid "Modify milestone name"
-msgstr "Fuortgong fan Mylpeal wizigje"
-
-#: kptview.cpp:2904
-#, fuzzy
-#| msgid "Modify Summary Task"
-msgctxt "(qtundo-format)"
-msgid "Modify summarytask name"
-msgstr "Gearfettingstaak wizigje"
-
-#: kptview.cpp:2905
-#, fuzzy
-#| msgid "Modify main project"
-msgctxt "(qtundo-format)"
-msgid "Modify project name"
-msgstr "Haadprojekt wizigje"
-
-#: kptview.cpp:2997
-#, fuzzy, kde-kuit-format
-#| msgid "Not scheduled"
-msgctxt "@info:status"
-msgid "Not scheduled"
-msgstr "Net pland"
-
-#: kptview.cpp:3039
-#, kde-format
-msgid "Failed to open temporary file"
-msgstr "De tydlike triem koe net iepene wurde."
-
-#: kptview.cpp:3045
-#, fuzzy, kde-kuit-format
-#| msgid "Failed to save to temporary file: %1"
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
-msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
-
-#: kptview.cpp:3053
-#, kde-format
-msgid "Work Package: %1"
-msgstr "Wurkpakket: %1"
-
-#: kptview.cpp:3054
-#, fuzzy, kde-format
-#| msgctxt "<week>-<year>"
-#| msgid "%1-%2"
-msgctxt "1=project name, 2=task name"
-msgid ""
-"%1\n"
-"%2"
-msgstr "%1-%2"
-
-#: kptview.cpp:3084
-#, fuzzy, kde-format
-#| msgid "Failed to open temporary file"
-msgid "Failed to open work package file"
-msgstr "De tydlike triem koe net iepene wurde."
-
-#: kptview.cpp:3091
-#, fuzzy, kde-kuit-format
-#| msgid "Failed to save to temporary file: %1"
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
-msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
-
-#: kptview.cpp:3100
-#, fuzzy, kde-format
-#| msgid "Work Package: %1"
-msgid "Work Package for project: %1"
-msgstr "Wurkpakket: %1"
-
-#: kptview.cpp:3253
-#, fuzzy, kde-format
-#| msgid "Page:"
-msgctxt "Project manager"
-msgid "Manager:"
-msgstr "Side:"
-
-#: kptview.cpp:3254
-#, fuzzy, kde-format
-#| msgid "Project"
-msgid "Project:"
-msgstr "Projekt"
-
-#: kptview.cpp:3256
-#, kde-format
-msgctxt "As in: Page 1 of 2"
-msgid "of"
-msgstr ""
-
-#: kptview.cpp:3257
-#, fuzzy, kde-format
-#| msgid "Page:"
-msgid "Page"
-msgstr "Side:"
-
-#: kptview.cpp:3258
-#, fuzzy, kde-format
-#| msgid "Name"
-msgctxt "Task name"
-msgid "Name"
-msgstr "Namme"
-
-#: kptview.cpp:3259
-#, fuzzy, kde-format
-#| msgid "Completion"
-msgctxt "Task completion"
-msgid "Completion (%)"
-msgstr "Dien: %1%"
-
-#: kptviewlist.cpp:349
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>View Selector</title><para>This is the list of views and editors.</"
-"para><para>You can configure the list by using the context menu:"
-"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
-"rename or edit tool tip for categories or views</item><item>Insert "
-"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
-msgstr ""
-
-#: kptviewlist.cpp:371
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>Schedule selector</title><para>Selects the schedule to be used when "
-"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
-"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
-msgstr ""
-
-#: kptviewlist.cpp:604
-#, kde-format
-msgid "Removing this category will also remove all its views."
-msgstr ""
-
-#: kptviewlist.cpp:738
-#, fuzzy, kde-kuit-format
-#| msgid "Rename"
-msgctxt "@action:inmenu rename view"
-msgid "Rename"
-msgstr "Omneame"
-
-#: kptviewlist.cpp:742
-#, fuzzy, kde-kuit-format
-#| msgid "Configure..."
-msgctxt "@action:inmenu configure view"
-msgid "Configure..."
-msgstr "Ynstelle..."
-
-#: kptviewlist.cpp:746
-#, fuzzy, kde-kuit-format
-#| msgid "Remove"
-msgctxt "@action:inmenu remove view"
-msgid "Remove"
-msgstr "Fuortsmite"
-
-#: kptviewlist.cpp:755
-#, fuzzy, kde-kuit-format
-#| msgid "Rename"
-msgctxt "@action:inmenu rename view category"
-msgid "Rename"
-msgstr "Omneame"
-
-#: kptviewlist.cpp:759
-#, fuzzy, kde-kuit-format
-#| msgid "Configure..."
-msgctxt "@action:inmenu configure view category"
-msgid "Configure..."
-msgstr "Ynstelle..."
-
-#: kptviewlist.cpp:763
-#, fuzzy, kde-kuit-format
-#| msgid "Remove"
-msgctxt "@action:inmenu Remove view category"
-msgid "Remove"
-msgstr "Fuortsmite"
-
-#: kptviewlist.cpp:772
-#, fuzzy, kde-kuit-format
-#| msgid "Insert"
-msgctxt "@action:inmenu Insert View"
-msgid "Insert..."
-msgstr "Ynfoegje"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The category of the view"
-msgstr "De namme fan de taak."
-
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
-#, kde-format
-msgid "Category:"
-msgstr "Kategory"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The view is placed after this view"
-msgstr "De namme fan de taak."
-
-#. i18n: ectx: property (text), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
-#: kptviewlisteditview.ui:58
-#, kde-format
-msgid "After"
-msgstr "Nei de tiid"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:75
-#, fuzzy, kde-format
-#| msgid "Modify estimate"
-msgid "The type of view"
-msgstr "Namme wizigje"
-
-#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:78
-#, kde-format
-msgid "View type:"
-msgstr "Foarbyldtype"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
-#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The name of the view"
-msgstr "De namme fan de taak."
-
-#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
-#: kptviewlisteditview.ui:81
-#, kde-format
-msgid "Name:"
-msgstr "Namme:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, fuzzy, kde-format
-#| msgid "Description"
-msgid "The views description"
-msgstr "Beskriuwing"
-
-#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
-#: kptviewlisteditview.ui:97
-#, fuzzy, kde-format
-#| msgid "Description"
-msgid "Description:"
-msgstr "Beskriuwing"
-
-#: kptviewlistdialog.cpp:42
-#, fuzzy, kde-kuit-format
-#| msgid "Add View"
-msgctxt "@title:window"
-msgid "Add View"
-msgstr "Werjefte taheakje"
-
-#: kptviewlistdialog.cpp:103
-#, kde-format
-msgid "Resource Editor"
-msgstr "Helpboarne bewurker"
-
-#: kptviewlistdialog.cpp:104
-#, kde-format
-msgid "Task Editor"
-msgstr "Taak bewurker"
-
-#: kptviewlistdialog.cpp:105
-#, kde-format
-msgid "Work & Vacation Editor"
-msgstr "Wurk en fakânsje bewurker"
-
-#: kptviewlistdialog.cpp:106
-#, kde-format
-msgid "Accounts Editor"
-msgstr "Akkount bewurker"
-
-#: kptviewlistdialog.cpp:107
-#, kde-format
-msgid "Dependency Editor (Graphic)"
-msgstr "Ofhinklikheid bewurker (grafysk)"
-
-#: kptviewlistdialog.cpp:108
-#, kde-format
-msgid "Dependency Editor (List)"
-msgstr "Ofhinklikheid bewurker (list)"
-
-#: kptviewlistdialog.cpp:109
-#, kde-format
-msgid "Schedule Handler"
-msgstr "Planning ôfhanneler"
-
-#: kptviewlistdialog.cpp:111
-#, kde-format
-msgid "Task View"
-msgstr "Taak werjefte"
-
-#: kptviewlistdialog.cpp:113
-#, fuzzy, kde-format
-#| msgid "Gantt"
-msgid "Gantt View"
-msgstr "K&View útfiere"
-
-#: kptviewlistdialog.cpp:114
-#, fuzzy, kde-format
-#| msgid "Milestone..."
-msgid "Milestone Gantt View"
-msgstr "HTML-útfier sjen litte"
-
-#: kptviewlistdialog.cpp:120
-#, fuzzy, kde-format
-#| msgid "Report Template"
-msgid "Reports generator"
-msgstr "Sjabloan fan rapport"
-
-#: kptviewlistdialog.cpp:148
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>You can edit the category name to create "
-"a new category."
-msgstr ""
-
-#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
-#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
-#, kde-format
-msgid "Top"
-msgstr "Boppe"
-
-#: kptviewlistdialog.cpp:306
-#, fuzzy, kde-kuit-format
-#| msgid "Configure..."
-msgctxt "@title:window"
-msgid "Configure View"
-msgstr "K&View útfiere"
-
-#: kptviewlistdialog.cpp:362
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>Selecting a different category will move "
-"the view to the new category.<nl/>You can edit the category name to create a "
-"new category."
-msgstr ""
-
-#: kptviewlistdialog.cpp:431
-#, fuzzy, kde-kuit-format
-#| msgid "Configure KPlato"
-msgctxt "@title:window"
-msgid "Configure Category"
-msgstr "KPlato ynstelle"
-
-#: kptviewlistdialog.cpp:522
-#, fuzzy, kde-kuit-format
-#| msgid "Pert"
-msgctxt "@title:window"
-msgid "Add Report"
-msgstr "Rapport"
-
-#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
-#, fuzzy, kde-kuit-format
-#| msgid "View Selector"
-msgctxt "@title:window"
-msgid "View Selector [modified]"
-msgstr "Werjefte seleksje"
-
-#: kptviewlistdocker.cpp:76
-#, fuzzy, kde-kuit-format
-#| msgid "View Selector"
-msgctxt "@title:window"
-msgid "View Selector"
-msgstr "Werjefte seleksje"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:22
-#, kde-format
-msgid "Words"
-msgstr "Wurden"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:27
-#, kde-format
-msgid "Sentences"
-msgstr "Sinnen"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:32
-#, kde-format
-msgid "Syllables"
-msgstr "Wurdlidden"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:37
-#, kde-format
-msgid "Lines"
-msgstr "Rigels"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:42
-#, kde-format
-msgid "Characters incl. spaces"
-msgstr "Lettertekens ynklusyf spaasjes"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:47
-#, kde-format
-msgid "Characters without spaces"
-msgstr "Lettertekens sûnder spaasjes"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:52
-#, kde-format
-msgid "Flesch reading ease"
-msgstr "Lêsberheid neffens Flesch"
-
-#. i18n: ectx: property (text), widget (QLineEdit, count)
-#: kptviewlistdocker.ui:63
-#, kde-format
-msgid "0"
-msgstr "0"
-
-#. i18n: ectx: property (text), widget (QToolButton, refresh)
-#: kptviewlistdocker.ui:73
-#, kde-format
-msgid "..."
-msgstr "..."
-
-#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
-#: kptviewlistdocker.ui:84
+#: kptaboutdata.h:48
 #, kde-format
-msgid "Include text from foot- and endnotes"
-msgstr "Ynklusyf tekst fan fuot- en einnoaten"
+msgid "Raphael Langerhorst"
+msgstr "Raphael Langerhorst"
 
-#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
-#: kptviewlistdocker.ui:91
+#. i18n translator strings
+#: kptaboutdata.h:51
 #, kde-format
-msgid "Automatically refresh data"
-msgstr "Gegevens automatysk ferfarskje"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlisteditcategory.ui:20
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The category is placed after this category"
-msgstr "De namme fan de taak."
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlisteditcategory.ui:43
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The name of the category"
-msgstr "De namme fan de taak."
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlisteditcategory.ui:59
-#, fuzzy, kde-format
-#| msgid "The name of the Task."
-msgid "The description of the category"
-msgstr "De namme fan de taak."
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Berend Ytsma,Rinse de Vries"
 
+#: kptaboutdata.h:52
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "berendy@bigfoot.com,rinsedevries@kde.nl"
 
+#: kptbuiltinschedulerplugin.cpp:35
+#, fuzzy, kde-format
+#| msgid "Not scheduled"
+msgctxt "Network = task dependency network"
+msgid "Network Scheduler"
+msgstr "Net pland"
 
+#: kptbuiltinschedulerplugin.cpp:36
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Built-in network (PERT) based scheduler"
+msgstr ""
 
+#: kptbuiltinschedulerplugin.cpp:45
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
+"schedules tasks according to their dependencies. When a task is scheduled it "
+"is scheduled in full, booking the allocated resources if available. If "
+"overbooking is not allowed, subsequent tasks that requests the same resource "
+"will be scheduled later in time.</para><para>Tasks with time constraints "
+"will be scheduled first to minimize the problem with resource conflicts</"
+"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
+">You can try a different scheduler if available. You may also change "
+"resource allocations or add dummy dependencies to avoid the conflicts.</"
+"note></para>"
+msgstr ""
 
+#: kptinsertfiledlg.cpp:34
+#, fuzzy, kde-format
+#| msgid "Insert Document"
+msgid "Insert File"
+msgstr "Dokumint unfoegje"
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: kptinsertfilepanel.ui:40
+#, fuzzy, kde-format
+#| msgid "Constraint End"
+msgid "Current node:"
+msgstr "Beheinings"
 
+#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
+#: kptinsertfilepanel.ui:68
+#, fuzzy, kde-format
+#| msgid "Insert Document"
+msgid "Insert on top level"
+msgstr "Dokumint unfoegje"
 
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
+#: kptinsertfilepanel.ui:75
+#, fuzzy, kde-format
+#| msgid "Insert Document"
+msgid "Insert as children to current node"
+msgstr "Dokumint unfoegje"
 
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
+#: kptinsertfilepanel.ui:82
+#, fuzzy, kde-format
+#| msgid "Insert Document"
+msgid "Insert after current node"
+msgstr "Dokumint unfoegje"
 
+#: kptloadsharedprojectsdialog.cpp:40
+#, fuzzy, kde-kuit-format
+#| msgid "Resource Assignments"
+msgctxt "@title:window"
+msgid "Load Resource Assignments"
+msgstr "Boarne tawizings"
 
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
+#, kde-format
+msgid "Invalid document. No mimetype specified."
+msgstr "Unjildich dokumint. Der is gjin mime triemtype opjûn."
 
+#: kptmaindocument.cpp:348
+#, fuzzy, kde-format
+#| msgid ""
+#| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
+msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
+msgstr ""
+"Unjildich dokumint. Mime-triemtype application/x-vnd.kde.kplato waard "
+"ferwachte, %1 waard sjoen"
 
+#: kptmaindocument.cpp:355
+#, fuzzy, kde-format
+#| msgid ""
+#| "This document was created with a newer version of KPlato (syntax version: "
+#| "%1)\n"
+#| "Opening it in this version of KPlato will lose some information."
+msgid ""
+"This document was created with a newer version of Plan (syntax version: %1)\n"
+"Opening it in this version of Plan will lose some information."
+msgstr ""
+"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
+"%1)\n"
+"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
 
+#: kptmaindocument.cpp:502
+#, kde-format
+msgid "Could not create the workpackage file for saving: %1"
+msgstr ""
 
+#: kptmaindocument.cpp:510
+#, kde-format
+msgid "Not able to write '%1'. Partition full?"
+msgstr "'%1' koe net bewarre wurde. Is de partysje fol?"
 
+#: kptmaindocument.cpp:537
+#, kde-format
+msgid "Saving..."
+msgstr "Bewarjen..."
 
+#: kptmaindocument.cpp:631
+#, fuzzy, kde-format
+#| msgid ""
+#| "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
+#| "got %1"
+msgid ""
+"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
+msgstr ""
+"Unjildich dokumint. Mime-triemtype application/x-vnd.kde.kplato.work waard "
+"ferwachte, %1 waard sjoen"
 
+#: kptmaindocument.cpp:642
+#, fuzzy, kde-format
+#| msgid ""
+#| "This document was created with a newer version of KPlatoWork (syntax "
+#| "version: %1)\n"
+#| "Opening it in this version of KPlatoWork will lose some information."
+msgid ""
+"This document was created with a newer version of PlanWork (syntax version: "
+"%1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
+"Dit dokumint is makke mei in nijere ferzje fan KPlato (syntaksis-ferzje: "
+"%1)\n"
+"As jo it iepenje yn KPlato, dan ferlieze jo wat ynformaasje."
 
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
+#, kde-format
+msgid "Internal error, failed to insert file."
+msgstr ""
 
+#: kptmaindocument.cpp:1236
+#, fuzzy
+#| msgid "The project name."
+msgctxt "(qtundo-format)"
+msgid "Insert project"
+msgstr "De projektnamme."
 
+#: kptmaindocument.cpp:1309
+#, fuzzy, kde-format
+#| msgid "Group"
+msgid "Group: %1"
+msgstr "Groep"
 
+#: kptmaindocument.cpp:1315
+#, fuzzy, kde-format
+#| msgid "Resource"
+msgid "Resource: %1"
+msgstr "Boarne"
 
+#: kptmaindocument.cpp:1320
+#, fuzzy, kde-format
+#| msgid "Calendar"
+msgid "Calendar: %1"
+msgstr "Kalindernamme"
 
+#: kptmaindocument.cpp:1325
+#, kde-format
+msgid ""
+"Shared resources has been removed from the shared resources file.\n"
+"Select how they shall be treated in this project."
+msgstr ""
 
+#: kptmaindocument.cpp:1328
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@title:window"
+msgid "Shared resources"
+msgstr "Helpboarnen tawize:"
 
+#: kptmaindocument.cpp:1330
+#, kde-format
+msgid "Convert"
+msgstr ""
 
+#: kptmaindocument.cpp:1331
+#, kde-format
+msgid "Keep"
+msgstr ""
 
+#: kptmaindocument.cpp:1542
+#, kde-format
+msgctxt "Base calendar name"
+msgid "Base"
+msgstr ""
 
+#: kptschedulesdocker.cpp:39
+#, fuzzy, kde-format
+#| msgid "Show Selector"
+msgid "Schedule Selector"
+msgstr "Kiezer sjen litte"
 
+#: kptview.cpp:197
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Create Project Template..."
+msgstr "Rapport oanmeitsje"
 
+#: kptview.cpp:201
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Create New Project..."
+msgstr "Rapport oanmeitsje"
 
+#: kptview.cpp:213
+#, kde-format
+msgid "Show Selector"
+msgstr "Kiezer sjen litte"
 
+#: kptview.cpp:220 kptview.cpp:256
+#, kde-format
+msgid "Edit..."
+msgstr "Bewurkje..."
 
+#: kptview.cpp:224
+#, kde-format
+msgid "Define Estimate Conversions..."
+msgstr ""
 
+#: kptview.cpp:228
+#, kde-format
+msgid "Define WBS Pattern..."
+msgstr "SOW-patroanen definiearje..."
 
+#: kptview.cpp:232
+#, fuzzy, kde-format
+#| msgid "Define WBS Pattern..."
+msgid "Define Currency..."
+msgstr "SOW-patroanen definiearje..."
 
+#: kptview.cpp:236
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Edit Description..."
+msgstr "Beskriuwing"
 
+#: kptview.cpp:241
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Insert Project File..."
+msgstr "Ynfoegje"
 
+#: kptview.cpp:245
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Load Shared Projects..."
+msgstr "Helpboarnen tawize:"
 
+#: kptview.cpp:250
+#, kde-format
+msgid "Open Report Definition File..."
+msgstr ""
 
+#: kptview.cpp:259
+#, kde-format
+msgid "Progress..."
+msgstr "Fuortgong..."
 
+#: kptview.cpp:262
+#, kde-format
+msgid "Delete Task"
+msgstr "Taak wiskje"
 
+#: kptview.cpp:265
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description..."
+msgstr "Beskriuwing"
 
+#: kptview.cpp:268
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documents..."
+msgstr "Dokuminten"
 
+#: kptview.cpp:271
+#, kde-format
+msgid "Indent Task"
+msgstr "Taak ynspringe litte"
 
+#: kptview.cpp:274
+#, kde-format
+msgid "Unindent Task"
+msgstr "Ynspringen fan taak ûngedien meitsje"
 
+#: kptview.cpp:277
+#, kde-format
+msgid "Move Task Up"
+msgstr "Taak omheech ferpleatse"
 
+#: kptview.cpp:280
+#, kde-format
+msgid "Move Task Down"
+msgstr "Taak omleech ferpleatse"
 
+#: kptview.cpp:284
+#, kde-format
+msgid "Edit Resource..."
+msgstr "Helpboarne bewurkje"
 
+#: kptview.cpp:288
+#, kde-format
+msgid "Edit Dependency..."
+msgstr "Ofhinklikheid bewurkje..."
 
+#: kptview.cpp:291
+#, kde-format
+msgid "Delete Dependency"
+msgstr "Ofhinklikheid wiskje"
 
+#: kptview.cpp:301
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgid "Work Packages..."
+msgstr "Wurkpakket"
 
+#: kptview.cpp:302
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgctxt "@info:tooltip"
+msgid "Work packages available"
+msgstr "Wurkpakket"
 
+#: kptview.cpp:393
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
+"from the current project with new project- and task identities.<nl/"
+">Resource- and calendar identities are not changed.<nl/>All scheduling "
+"information is removed.<nl/><nl/>Do you want to continue?"
+msgstr ""
 
+#: kptview.cpp:520
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgid "Edit task scheduling constraints"
+msgstr "Planne"
 
+#: kptview.cpp:520
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Task Constraints"
+msgstr "Beheinings"
 
+#: kptview.cpp:530
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgid "Edit task cost"
+msgstr "taakkosten wizigje"
 
+#: kptview.cpp:530
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Cost"
+msgstr "Fuortgong fan taak"
 
+#: kptview.cpp:577
+#, fuzzy, kde-format
+#| msgid "Generate WBS Code"
+msgid "Generate reports"
+msgstr "SOW-koade oanmeitsje"
 
+#: kptview.cpp:583 kptview.cpp:3201
+#, fuzzy, kde-format
+#| msgid "Task Status"
+msgid "Task Status Report"
+msgstr "Taak tastân"
 
+#: kptview.cpp:661
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit working- and vacation days for resources"
+msgstr ""
 
+#: kptview.cpp:663
+#, kde-format
+msgid "Cost Breakdown Structure"
+msgstr "Struktuer foar kostenspjalting"
 
+#: kptview.cpp:664
+#, fuzzy, kde-kuit-format
+#| msgid "Edit cost breakdown structure."
+msgctxt "@info:tooltip"
+msgid "Edit cost breakdown structure."
+msgstr "Struktuer foar kostenspjalting bewurkje"
 
+#: kptview.cpp:666
+#, kde-format
+msgid "Resources"
+msgstr "Helpboarnen"
 
+#: kptview.cpp:667
+#, fuzzy, kde-kuit-format
+#| msgid "Edit resource breakdown structure."
+msgctxt "@info:tooltip"
+msgid "Edit resource breakdown structure"
+msgstr "Struktuer foar spjalting helpboarnen bewurkje"
 
+#: kptview.cpp:669
+#, kde-format
+msgid "Tasks"
+msgstr "Taken"
 
+#: kptview.cpp:670
+#, fuzzy, kde-kuit-format
+#| msgid "Edit work breakdown structure"
+msgctxt "@info:tooltip"
+msgid "Edit work breakdown structure"
+msgstr "Struktuer foar spjalting wurktaken bewurkje"
 
+#: kptview.cpp:672
+#, kde-format
+msgid "Dependencies (Graphic)"
+msgstr "Ofhinklikens  (grafysk)"
 
+#: kptview.cpp:673 kptview.cpp:676
+#, fuzzy, kde-kuit-format
+#| msgid "Edit task dependencies"
+msgctxt "@info:tooltip"
+msgid "Edit task dependencies"
+msgstr "Taakôfhinklikens bewurkje"
 
+#: kptview.cpp:675
+#, kde-format
+msgid "Dependencies (List)"
+msgstr "Ofhinklikens (list)"
 
+#: kptview.cpp:679 kptview.cpp:681
+#, kde-format
+msgid "Schedules"
+msgstr "Plannen"
 
+#: kptview.cpp:682
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculate and analyze project schedules"
+msgstr ""
 
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
+#, fuzzy, kde-format
+#| msgid "Performance Chart"
+msgid "Project Performance Chart"
+msgstr "Prestaasjegrafyk"
 
+#: kptview.cpp:685
+#, fuzzy, kde-kuit-format
+#| msgid "View task progress information"
+msgctxt "@info:tooltip"
+msgid "View project status information"
+msgstr "Fourtgongsynformaasje foar taak sjen litte"
 
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
+#, kde-format
+msgid "Task Status"
+msgstr "Taak tastân"
 
+#: kptview.cpp:688
+#, fuzzy, kde-kuit-format
+#| msgid "View task progress information"
+msgctxt "@info:tooltip"
+msgid "View task progress information"
+msgstr "Fourtgongsynformaasje foar taak sjen litte"
 
+#: kptview.cpp:690
+#, fuzzy, kde-format
+#| msgid "Task Execution"
+msgid "Task Execution"
+msgstr "Taak útfiere"
 
+#: kptview.cpp:691
+#, fuzzy, kde-kuit-format
+#| msgid "View task progress information"
+msgctxt "@info:tooltip"
+msgid "View task execution information"
+msgstr "Fourtgongsynformaasje foar taak sjen litte"
 
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgid "Work Package View"
+msgstr "Wurkpakket"
 
+#: kptview.cpp:694
+#, fuzzy, kde-kuit-format
+#| msgid "View task progress information"
+msgctxt "@info:tooltip"
+msgid "View task work package information"
+msgstr "Fourtgongsynformaasje foar taak sjen litte"
 
+#: kptview.cpp:696
+#, kde-format
+msgid "Gantt"
+msgstr "Gantt"
 
+#: kptview.cpp:697
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View Gantt chart"
+msgstr "Name=Balkgrafyk"
 
+#: kptview.cpp:699
+#, fuzzy, kde-format
+#| msgid "Milestone Gantt"
+msgid "Milestone Gantt"
+msgstr "Mylpeal gantt"
 
+#: kptview.cpp:700
+#, fuzzy, kde-kuit-format
+#| msgid "Milestone..."
+msgctxt "@info:tooltip"
+msgid "View milestone Gantt chart"
+msgstr "Mylpeal..."
 
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
+#, kde-format
+msgid "Resource Assignments"
+msgstr "Boarne tawizings"
 
+#: kptview.cpp:703
+#, fuzzy, kde-kuit-format
+#| msgid "View resource assignments"
+msgctxt "@info:tooltip"
+msgid "View resource assignments in a table"
+msgstr "Boarne tawizings besjen"
 
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
+#, fuzzy, kde-format
+#| msgid "Resource Assignments"
+msgid "Resource Assignments (Gantt)"
+msgstr "Boarne tawizings"
 
+#: kptview.cpp:706
+#, fuzzy, kde-kuit-format
+#| msgid "View resource assignments"
+msgctxt "@info:tooltip"
+msgid "View resource assignments in Gantt chart"
+msgstr "Boarne tawizings besjen"
 
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
+#, kde-format
+msgid "Cost Breakdown"
+msgstr "Spjalte fan kosten"
 
+#: kptview.cpp:709
+#, fuzzy, kde-kuit-format
+#| msgid "View planned cost"
+msgctxt "@info:tooltip"
+msgid "View planned and actual cost"
+msgstr "View planned cost"
 
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
+#, fuzzy, kde-format
+#| msgid "Performance Chart"
+msgid "Tasks Performance Chart"
+msgstr "Prestaasjegrafyk"
 
+#: kptview.cpp:712
+#, fuzzy, kde-kuit-format
+#| msgid "View task progress information"
+msgctxt "@info:tooltip"
+msgid "View tasks performance status information"
+msgstr "Fourtgongsynformaasje foar taak sjen litte"
 
+#: kptview.cpp:714
+#, fuzzy, kde-format
+#| msgid "Report Template"
+msgid "Reports Generator"
+msgstr "Sjabloan fan rapport"
 
+#: kptview.cpp:715
+#, fuzzy, kde-kuit-format
+#| msgid "Generate WBS Code"
+msgctxt "@info:tooltip"
+msgid "Generate reports"
+msgstr "SOW-koade oanmeitsje"
 
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
+#: kptviewlistdialog.cpp:564
+#, fuzzy, kde-format, kde-kuit-format
+#| msgid "Pert"
+msgid "Report"
+msgstr "Rapport"
 
+#: kptview.cpp:718
+#, fuzzy, kde-kuit-format
+#| msgid "View Selector"
+msgctxt "@info:tooltip"
+msgid "View report"
+msgstr "Werjefte seleksje"
 
+#: kptview.cpp:729
+#, kde-format
+msgid "Editors"
+msgstr "Bewurkers"
 
+#: kptview.cpp:731
+#, kde-format
+msgid "Views"
+msgstr "Werjeften"
 
+#: kptview.cpp:733
+#, fuzzy, kde-format
+#| msgid "Task Execution"
+msgctxt "Project execution views"
+msgid "Execution"
+msgstr "Taak útfiere"
 
+#: kptview.cpp:735
+#, fuzzy, kde-format
+#| msgid "Resources"
+msgid "Reports"
+msgstr "Helpboarnen"
 
+#: kptview.cpp:1695
+#, fuzzy, kde-format
+#| msgid "Calculate %1"
+msgctxt "(qtundo-format) @info:status 1=schedule name"
+msgid "Calculate %1"
+msgstr "Berekkenje %1"
 
+#: kptview.cpp:1714
+#, kde-format
+msgid "Cannot baseline. The project is already baselined."
+msgstr ""
 
+#: kptview.cpp:1719
+#, kde-format
+msgid "This schedule is baselined. Do you want to remove the baseline?"
+msgstr ""
 
+#: kptview.cpp:1723
+#, fuzzy, kde-format
+#| msgid "Reset Baseline %1"
+msgctxt "(qtundo-format)"
+msgid "Reset baseline %1"
+msgstr "Basisline %1 weromsette"
 
+#: kptview.cpp:1726 kptview.cpp:1730
+#, fuzzy, kde-format
+#| msgid "Baseline %1"
+msgctxt "(qtundo-format)"
+msgid "Baseline %1"
+msgstr "Baseline %1"
 
+#: kptview.cpp:1741
+#, fuzzy, kde-format
+#| msgid "Add Schedule %1"
+msgctxt "(qtundo-format)"
+msgid "Add schedule %1"
+msgstr "Planning %1 taheakje"
 
+#: kptview.cpp:1750
+#, fuzzy, kde-format
+#| msgid "Delete Schedule %1"
+msgctxt "(qtundo-format)"
+msgid "Delete schedule %1"
+msgstr "Planning %1 wiskje"
 
+#: kptview.cpp:1759
+#, fuzzy, kde-format
+#| msgid "Add Schedule %1"
+msgctxt "(qtundo-format)"
+msgid "Move schedule %1"
+msgstr "Planning %1 taheakje"
 
+#: kptview.cpp:1822
+#, fuzzy
+#| msgid "Add Milestone"
+msgctxt "(qtundo-format)"
+msgid "Add milestone"
+msgstr "Mylpeal taheakje"
 
+#: kptview.cpp:1846
+#, fuzzy
+#| msgid "Add Milestone"
+msgctxt "(qtundo-format)"
+msgid "Add sub-milestone"
+msgstr "Mylpeal taheakje"
 
+#: kptview.cpp:2228
+#, kde-format
+msgid ""
+"A task that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
 
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
+#, fuzzy
+#| msgid "Delete Task"
+msgctxt "(qtundo-format)"
+msgid "Delete task"
+msgid_plural "Delete tasks"
+msgstr[0] "Taak wiskje"
+msgstr[1] "Taak wiskje"
 
+#: kptview.cpp:2275
+#, kde-format
+msgid "This task has been scheduled. This will invalidate the schedule."
+msgstr ""
 
+#: kptview.cpp:2299
+#, fuzzy
+#| msgid "Indent Task"
+msgctxt "(qtundo-format)"
+msgid "Indent task"
+msgstr "Taak ynspringe litte"
 
+#: kptview.cpp:2313
+#, fuzzy
+#| msgid "Unindent Task"
+msgctxt "(qtundo-format)"
+msgid "Unindent task"
+msgstr "Ynspringen fan taak ûngedien meitsje"
 
+#: kptview.cpp:2335
+#, fuzzy
+#| msgid "Move Task Up"
+msgctxt "(qtundo-format)"
+msgid "Move task up"
+msgstr "Taak omheech ferpleatse"
 
+#: kptview.cpp:2356
+#, fuzzy
+#| msgid "Move Task Down"
+msgctxt "(qtundo-format)"
+msgid "Move task down"
+msgstr "Taak omleech ferpleatse"
 
+#: kptview.cpp:2392
+#, fuzzy
+#| msgid "Edit task dependencies"
+msgctxt "(qtundo-format)"
+msgid "Add task dependency"
+msgstr "Taakôfhinklikens bewurkje"
 
+#: kptview.cpp:2453
+#, fuzzy
+#| msgid "Delete Task Dependency"
+msgctxt "(qtundo-format)"
+msgid "Delete task dependency"
+msgstr "Taak ôfhinklikheid wiskje"
 
+#: kptview.cpp:2490 kptview.cpp:2551
+#, fuzzy
+#| msgid "Delete Resource"
+msgctxt "(qtundo-format)"
+msgid "Delete resource"
+msgid_plural "Delete resources"
+msgstr[0] "Boarne wiskje"
+msgstr[1] "Boarne wiskje"
 
+#: kptview.cpp:2495 kptview.cpp:2553
+#, fuzzy
+#| msgid "Delete Resourcegroup"
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroup"
+msgid_plural "Delete resourcegroups"
+msgstr[0] "Helpboarnegroep wiskje"
+msgstr[1] "Helpboarnegroep wiskje"
 
+#: kptview.cpp:2504 kptview.cpp:2512
+#, kde-format
+msgid ""
+"A resource that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
 
+#: kptview.cpp:2549
+#, fuzzy
+#| msgid "Delete Resourcegroup"
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroups and resources"
+msgstr "Helpboarnegroep wiskje"
 
+#: kptview.cpp:2720
+#, fuzzy, kde-kuit-format
+#| msgid "Failed to save to temporary file: %1"
+msgctxt "@info"
+msgid "Cannot open file:<br/><filename>%1</filename>"
+msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
 
+#: kptview.cpp:2846
+#, fuzzy
+#| msgid "Modify Name"
+msgctxt "(qtundo-format)"
+msgid "Modify name"
+msgstr "Namme wizigje"
 
+#: kptview.cpp:2848
+#, fuzzy
+#| msgid "Modify Name"
+msgctxt "(qtundo-format)"
+msgid "Modify task name"
+msgstr "Namme wizigje"
 
+#: kptview.cpp:2849
+#, fuzzy
+#| msgid "Modify milestone completion"
+msgctxt "(qtundo-format)"
+msgid "Modify milestone name"
+msgstr "Fuortgong fan Mylpeal wizigje"
 
+#: kptview.cpp:2850
+#, fuzzy
+#| msgid "Modify Summary Task"
+msgctxt "(qtundo-format)"
+msgid "Modify summarytask name"
+msgstr "Gearfettingstaak wizigje"
 
+#: kptview.cpp:2851
+#, fuzzy
+#| msgid "Modify main project"
+msgctxt "(qtundo-format)"
+msgid "Modify project name"
+msgstr "Haadprojekt wizigje"
 
+#: kptview.cpp:2943
+#, fuzzy, kde-kuit-format
+#| msgid "Not scheduled"
+msgctxt "@info:status"
+msgid "Not scheduled"
+msgstr "Net pland"
 
+#: kptview.cpp:2985
+#, kde-format
+msgid "Failed to open temporary file"
+msgstr "De tydlike triem koe net iepene wurde."
 
+#: kptview.cpp:2991
+#, fuzzy, kde-kuit-format
+#| msgid "Failed to save to temporary file: %1"
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
 
+#: kptview.cpp:2999
+#, kde-format
+msgid "Work Package: %1"
+msgstr "Wurkpakket: %1"
 
+#: kptview.cpp:3000
+#, fuzzy, kde-format
+#| msgctxt "<week>-<year>"
+#| msgid "%1-%2"
+msgctxt "1=project name, 2=task name"
+msgid ""
+"%1\n"
+"%2"
+msgstr "%1-%2"
 
+#: kptview.cpp:3030
+#, fuzzy, kde-format
+#| msgid "Failed to open temporary file"
+msgid "Failed to open work package file"
+msgstr "De tydlike triem koe net iepene wurde."
 
+#: kptview.cpp:3037
+#, fuzzy, kde-kuit-format
+#| msgid "Failed to save to temporary file: %1"
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
+msgstr "It slagge net om nei de tydlike triem %1 te bewarjen."
 
+#: kptview.cpp:3046
+#, fuzzy, kde-format
+#| msgid "Work Package: %1"
+msgid "Work Package for project: %1"
+msgstr "Wurkpakket: %1"
 
+#: kptview.cpp:3199
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgctxt "Project manager"
+msgid "Manager:"
+msgstr "Side:"
 
+#: kptview.cpp:3200
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project:"
+msgstr "Projekt"
 
+#: kptview.cpp:3202
+#, kde-format
+msgctxt "As in: Page 1 of 2"
+msgid "of"
+msgstr ""
 
+#: kptview.cpp:3203
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "Page"
+msgstr "Side:"
 
+#: kptview.cpp:3204
+#, fuzzy, kde-format
+#| msgid "Name"
+msgctxt "Task name"
+msgid "Name"
+msgstr "Namme"
 
+#: kptview.cpp:3205
+#, fuzzy, kde-format
+#| msgid "Completion"
+msgctxt "Task completion"
+msgid "Completion (%)"
+msgstr "Dien: %1%"
 
+#: kptviewlist.cpp:349
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>View Selector</title><para>This is the list of views and editors.</"
+"para><para>You can configure the list by using the context menu:"
+"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
+"rename or edit tool tip for categories or views</item><item>Insert "
+"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
+msgstr ""
 
+#: kptviewlist.cpp:371
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Schedule selector</title><para>Selects the schedule to be used when "
+"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
+"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
+msgstr ""
 
+#: kptviewlist.cpp:604
+#, kde-format
+msgid "Removing this category will also remove all its views."
+msgstr ""
 
+#: kptviewlist.cpp:738
+#, fuzzy, kde-kuit-format
+#| msgid "Rename"
+msgctxt "@action:inmenu rename view"
+msgid "Rename"
+msgstr "Omneame"
 
+#: kptviewlist.cpp:742
+#, fuzzy, kde-kuit-format
+#| msgid "Configure..."
+msgctxt "@action:inmenu configure view"
+msgid "Configure..."
+msgstr "Ynstelle..."
 
+#: kptviewlist.cpp:746
+#, fuzzy, kde-kuit-format
+#| msgid "Remove"
+msgctxt "@action:inmenu remove view"
+msgid "Remove"
+msgstr "Fuortsmite"
 
+#: kptviewlist.cpp:755
+#, fuzzy, kde-kuit-format
+#| msgid "Rename"
+msgctxt "@action:inmenu rename view category"
+msgid "Rename"
+msgstr "Omneame"
 
+#: kptviewlist.cpp:759
+#, fuzzy, kde-kuit-format
+#| msgid "Configure..."
+msgctxt "@action:inmenu configure view category"
+msgid "Configure..."
+msgstr "Ynstelle..."
 
+#: kptviewlist.cpp:763
+#, fuzzy, kde-kuit-format
+#| msgid "Remove"
+msgctxt "@action:inmenu Remove view category"
+msgid "Remove"
+msgstr "Fuortsmite"
 
+#: kptviewlist.cpp:772
+#, fuzzy, kde-kuit-format
+#| msgid "Insert"
+msgctxt "@action:inmenu Insert View"
+msgid "Insert..."
+msgstr "Ynfoegje"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The category of the view"
+msgstr "De namme fan de taak."
 
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
+#, kde-format
+msgid "Category:"
+msgstr "Kategory"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The view is placed after this view"
+msgstr "De namme fan de taak."
 
+#. i18n: ectx: property (text), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
+#: kptviewlisteditview.ui:58
+#, kde-format
+msgid "After"
+msgstr "Nei de tiid"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:75
+#, fuzzy, kde-format
+#| msgid "Modify estimate"
+msgid "The type of view"
+msgstr "Namme wizigje"
 
+#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:78
+#, kde-format
+msgid "View type:"
+msgstr "Foarbyldtype"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
+#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The name of the view"
+msgstr "De namme fan de taak."
 
+#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
+#: kptviewlisteditview.ui:81
+#, kde-format
+msgid "Name:"
+msgstr "Namme:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "The views description"
+msgstr "Beskriuwing"
 
+#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
+#: kptviewlisteditview.ui:97
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description:"
+msgstr "Beskriuwing"
 
+#: kptviewlistdialog.cpp:42
+#, fuzzy, kde-kuit-format
+#| msgid "Add View"
+msgctxt "@title:window"
+msgid "Add View"
+msgstr "Werjefte taheakje"
 
+#: kptviewlistdialog.cpp:103
+#, kde-format
+msgid "Resource Editor"
+msgstr "Helpboarne bewurker"
 
+#: kptviewlistdialog.cpp:104
+#, kde-format
+msgid "Task Editor"
+msgstr "Taak bewurker"
 
+#: kptviewlistdialog.cpp:105
+#, kde-format
+msgid "Work & Vacation Editor"
+msgstr "Wurk en fakânsje bewurker"
 
+#: kptviewlistdialog.cpp:106
+#, kde-format
+msgid "Accounts Editor"
+msgstr "Akkount bewurker"
 
+#: kptviewlistdialog.cpp:107
+#, kde-format
+msgid "Dependency Editor (Graphic)"
+msgstr "Ofhinklikheid bewurker (grafysk)"
 
+#: kptviewlistdialog.cpp:108
+#, kde-format
+msgid "Dependency Editor (List)"
+msgstr "Ofhinklikheid bewurker (list)"
 
+#: kptviewlistdialog.cpp:109
+#, kde-format
+msgid "Schedule Handler"
+msgstr "Planning ôfhanneler"
 
+#: kptviewlistdialog.cpp:111
+#, kde-format
+msgid "Task View"
+msgstr "Taak werjefte"
 
+#: kptviewlistdialog.cpp:113
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gantt View"
+msgstr "K&View útfiere"
 
+#: kptviewlistdialog.cpp:114
+#, fuzzy, kde-format
+#| msgid "Milestone..."
+msgid "Milestone Gantt View"
+msgstr "HTML-útfier sjen litte"
 
+#: kptviewlistdialog.cpp:120
+#, fuzzy, kde-format
+#| msgid "Report Template"
+msgid "Reports generator"
+msgstr "Sjabloan fan rapport"
 
+#: kptviewlistdialog.cpp:148
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>You can edit the category name to create "
+"a new category."
+msgstr ""
 
+#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
+#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
+#, kde-format
+msgid "Top"
+msgstr "Boppe"
 
+#: kptviewlistdialog.cpp:306
+#, fuzzy, kde-kuit-format
+#| msgid "Configure..."
+msgctxt "@title:window"
+msgid "Configure View"
+msgstr "K&View útfiere"
 
+#: kptviewlistdialog.cpp:362
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>Selecting a different category will move "
+"the view to the new category.<nl/>You can edit the category name to create a "
+"new category."
+msgstr ""
 
+#: kptviewlistdialog.cpp:431
+#, fuzzy, kde-kuit-format
+#| msgid "Configure KPlato"
+msgctxt "@title:window"
+msgid "Configure Category"
+msgstr "KPlato ynstelle"
 
+#: kptviewlistdialog.cpp:522
+#, fuzzy, kde-kuit-format
+#| msgid "Pert"
+msgctxt "@title:window"
+msgid "Add Report"
+msgstr "Rapport"
 
+#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
+#, fuzzy, kde-kuit-format
+#| msgid "View Selector"
+msgctxt "@title:window"
+msgid "View Selector [modified]"
+msgstr "Werjefte seleksje"
 
+#: kptviewlistdocker.cpp:76
+#, fuzzy, kde-kuit-format
+#| msgid "View Selector"
+msgctxt "@title:window"
+msgid "View Selector"
+msgstr "Werjefte seleksje"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:22
+#, kde-format
+msgid "Words"
+msgstr "Wurden"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:27
+#, kde-format
+msgid "Sentences"
+msgstr "Sinnen"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:32
+#, kde-format
+msgid "Syllables"
+msgstr "Wurdlidden"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:37
+#, kde-format
+msgid "Lines"
+msgstr "Rigels"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:42
+#, kde-format
+msgid "Characters incl. spaces"
+msgstr "Lettertekens ynklusyf spaasjes"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:47
+#, kde-format
+msgid "Characters without spaces"
+msgstr "Lettertekens sûnder spaasjes"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:52
+#, kde-format
+msgid "Flesch reading ease"
+msgstr "Lêsberheid neffens Flesch"
 
+#. i18n: ectx: property (text), widget (QLineEdit, count)
+#: kptviewlistdocker.ui:63
+#, kde-format
+msgid "0"
+msgstr "0"
 
+#. i18n: ectx: property (text), widget (QToolButton, refresh)
+#: kptviewlistdocker.ui:73
+#, kde-format
+msgid "..."
+msgstr "..."
 
+#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
+#: kptviewlistdocker.ui:84
+#, kde-format
+msgid "Include text from foot- and endnotes"
+msgstr "Ynklusyf tekst fan fuot- en einnoaten"
 
+#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
+#: kptviewlistdocker.ui:91
+#, kde-format
+msgid "Automatically refresh data"
+msgstr "Gegevens automatysk ferfarskje"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlisteditcategory.ui:20
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The category is placed after this category"
+msgstr "De namme fan de taak."
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlisteditcategory.ui:43
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The name of the category"
+msgstr "De namme fan de taak."
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlisteditcategory.ui:59
+#, fuzzy, kde-format
+#| msgid "The name of the Task."
+msgid "The description of the category"
+msgstr "De namme fan de taak."
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Dokumint fuortsmite"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "The project name."
+msgid "New project"
+msgstr "De projektnamme."
 
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Helpboarnen tawize:"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Haadprojekt bewurkje..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "No resource allocated"
+msgid "Introduction"
+msgstr "Gjin helpboarnen takend"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
 
 
 
diff -pruN 1:3.2.2-2/po/fy/calligraplanwork.po 1:3.3.0-1/po/fy/calligraplanwork.po
--- 1:3.2.2-2/po/fy/calligraplanwork.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/fy/calligraplanwork.po	2021-01-28 12:55:42.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2008-04-17 13:57+0100\n"
 "Last-Translator: Berend Ytsma <berendy@gmail.com>\n"
 "Language-Team: Frisian <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ga/calligraplanlibs.po 1:3.3.0-1/po/ga/calligraplanlibs.po
--- 1:3.2.2-2/po/ga/calligraplanlibs.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/calligraplanlibs.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: koffice/kplatoui.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2007-10-24 08:22-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -33,7 +33,7 @@ msgstr "Taispeáin ainmneacha na n-acmha
 msgid "Document loaded, URL=%1"
 msgstr "&Cáipéisí"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Cuntas"
@@ -176,7 +176,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Scriosta"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -220,7 +220,7 @@ msgid "Scheduling error"
 msgstr "Logchomhad Sceidealta"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -583,41 +583,41 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Foireann"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Coinne a shocrú: Am neamhbhailí"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "Make appointments: Invalid time"
 msgid "Make appointments: Node start time is not valid"
 msgstr "Coinne a shocrú: Am neamhbhailí"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "Make appointments: Invalid time"
 msgid "Make appointments: Node end time is not valid"
 msgstr "Coinne a shocrú: Am neamhbhailí"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "Resource %1 available from %2 to %3"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Tá acmhainn %1 ar fáil ó %2 go %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Tá acmhainn %1 ar fáil ó %2 go %3"
@@ -628,17 +628,17 @@ msgid "Expected"
 msgstr "Ag Súil Leis"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Eolas"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Rabhadh"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -647,160 +647,160 @@ msgstr "Rabhadh"
 msgid "Error"
 msgstr "Earráid"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "Bonnlíne"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Sceidealadh"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate early finish "
 msgstr "Ríomh"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Mionathraigh cineál na cáipéise"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 #| msgid "Resource %1 available from %2 to %3"
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Tá acmhainn %1 ar fáil ó %2 go %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Planned finish time"
 msgid "Early finish calculated: %1"
 msgstr "Críoch pleanáilte"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Ríomh"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Start date"
 msgid "Late start calculated: %1"
 msgstr "Dáta tosaigh"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Críoch sceidealta: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 msgid "Schedule from start %1"
 msgstr "Críoch sceidealta: %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Sceidealta: %1 go %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Mionathraigh ainm an tasc"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Críoch sceidealta: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Scheduled finish: %1"
 msgid "Schedule from end time: %1"
 msgstr "Críoch sceidealta: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 msgid "No resource has been allocated"
 msgstr "Mionathraigh Acmhainn"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Seol"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Faigh"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -861,13 +861,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1303,7 +1303,7 @@ msgstr "Cineál na cairte"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 msgid "Print to PDF..."
 msgstr "Roghanna"
@@ -1463,42 +1463,42 @@ msgstr "Cáipéisí"
 msgid "Import Document"
 msgstr "Cáipéisí"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Easpórtáil"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Cáipéisí"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Cáipéisí"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1508,9 +1508,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2321,19 +2321,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Logchomhad Sceidealta"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2648,209 +2648,209 @@ msgstr "Stádas"
 msgid "Parent"
 msgstr "Máthair"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Costas"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Costas"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Costas"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Saothar"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Saothar"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Saothar"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Costas"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Costas"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Saothar"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Saothar"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Costas:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Saothar:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5404,14 +5404,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Socruithe"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5622,7 +5622,7 @@ msgstr "Cuir Féilire Leis"
 msgid "Add Subcalendar"
 msgstr "Cuir Fo-Fhéilire Leis"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5693,7 +5693,7 @@ msgstr "atá"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5704,39 +5704,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Cuir Tasc Leis"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Cuir Tasc Leis..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Cuir Cloch Mhíle Leis..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Cuir Fo-Thasc Leis"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Cuir Fo-Thasc Leis..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Cuir Fochloch Mhíle Leis..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6060,13 +6060,13 @@ msgstr "Rébhealach"
 msgid "Scheduling errors"
 msgstr "Logchomhad Sceidealta"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6074,7 +6074,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6082,13 +6082,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6096,54 +6096,128 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Ceanntásc"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Mionathraigh ainm an tasc"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Mionathraigh ainm an tasc"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Sceidealadh"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Go to first page"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
+msgstr "Go dtí an chéad leathanach"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Athraigh..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Is féidir tosú"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Tosach"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Cineál na cairte"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Cairt"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Socruithe na Cairte Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Cairt"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6155,64 +6229,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Taispeáin Tionscadal"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Gan sceidealadh"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mí"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Seachtain"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Lá"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, fuzzy, kde-format
 #| msgid "Hours"
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Uaireanta"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6224,7 +6298,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7737,81 +7811,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Saothar pleanáilte"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Ceanntásc agus Buntásc"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Leathanach:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dáta:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Bainisteoir:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Tionscadal:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Buntásc"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Ceanntásc agus Buntásc"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 msgid "Print Options..."
 msgstr "Roghanna"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Cumraigh an tAmharc..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "Amharc Roinnte"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Amharc Roinnte"
@@ -9600,6 +9674,10 @@ msgstr ""
 
 
 
+
+
+
+
 
 
 
diff -pruN 1:3.2.2-2/po/ga/calligraplan.po 1:3.3.0-1/po/ga/calligraplan.po
--- 1:3.2.2-2/po/ga/calligraplan.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/calligraplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: koffice/kplato.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2004-12-03 14:52-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "Plural-Forms: nplurals=5; plural=n==1 ? 0 : n==2 ? 1 : n<7 ? 2 : n < 11 ? "
 "3 : 4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plean"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Bí saor."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - Uirlis Phleanála KDE"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Dún"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -255,13 +108,15 @@ msgid "Generate working week options"
 msgstr "Gin Cód WBS"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -288,14 +143,16 @@ msgid "In base calendar"
 msgstr "Máthairfhéilire:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 #| msgid "Calendar"
 msgid "As sub-calendar"
 msgstr "Féilire"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 #| msgid "Parent calendar:"
 msgid "As separate calendar"
@@ -308,7 +165,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, fuzzy, kde-format
 #| msgid "Monday"
 msgid "Monday:"
@@ -347,42 +205,48 @@ msgid "End of working day"
 msgstr "Dáta Tosaigh"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Tuesday"
 msgid "Tuesday:"
 msgstr "Máirt"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 #| msgid "Wednesday"
 msgid "Wednesday:"
 msgstr "Céadaoin"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Thursday"
 msgid "Thursday:"
 msgstr "Déardaoin"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Friday"
 msgid "Friday:"
 msgstr "Aoine"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Saturday"
 msgid "Saturday:"
 msgstr "Satharn"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Sunday"
 msgid "Sunday:"
@@ -509,13 +373,13 @@ msgid "Gradient"
 msgstr "Gantt"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 msgid "Linear"
 msgstr "Línte"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 msgid "Flat"
 msgstr "KPlato"
@@ -690,1574 +554,2142 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:69
-#, kde-format
-msgid ""
-"This document has no syntax version.\n"
-"Opening it in Plan may lose information."
-msgstr ""
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Status"
+msgid "Project Defaults"
+msgstr "Stádas an Tionscadail"
 
-#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
 #, kde-format
-msgid "Continue"
-msgstr "Lean ar aghaidh"
+msgid "Work & Vacation"
+msgstr "Obair agus Saoire"
 
-#: KPlatoXmlLoader.cpp:71
+#: config/ConfigDialog.cpp:49
 #, kde-format
-msgid "File-Format Error"
-msgstr ""
+msgid "Task Defaults"
+msgstr "Réamhshocruithe Tascanna"
 
-#: KPlatoXmlLoader.cpp:80
-#, kde-format
-msgid ""
-"This document was created with a newer version of KPlato than Plan can "
-"load.\n"
-"Syntax version: %1\n"
-"Opening it in this version of Plan may lose some information."
-msgstr ""
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "Eagarthóir Tascanna"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
-#, kde-format
-msgid "File-Format Mismatch"
-msgstr ""
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "Eagarthóir Tascanna"
 
-#: KPlatoXmlLoader.cpp:123
+#: config/ConfigDialog.cpp:56
 #, kde-format
-msgid ""
-"This document was created with a newer version of KPlatoWork (syntax "
-"version: %1)\n"
-"Opening it in this version of PlanWork will lose some information."
-msgstr ""
-
-#: kptaboutdata.h:37
-#, fuzzy, kde-format
-msgctxt "application name"
-msgid "Plan"
-msgstr "Plean"
+msgid "Work Package"
+msgstr "Pacáiste Oibre"
 
-#: kptaboutdata.h:39
+#: config/ConfigDialog.cpp:57
 #, fuzzy, kde-format
-msgid "Project Planning and Management Tool"
-msgstr "KPlato - Uirlis Phleanála KDE"
+#| msgid "&Documents"
+msgid "Documentation"
+msgstr "&Cáipéisí"
 
-#: kptaboutdata.h:41
+#: config/ConfigDialog.cpp:60
 #, fuzzy, kde-format
-msgid "Copyright 1998-%1, The Plan Team"
-msgstr "© 1998-2010, Foireann KPlato"
-
-#: kptaboutdata.h:45
-#, kde-format
-msgid "Dag Andersen"
-msgstr "Dag Andersen"
-
-#: kptaboutdata.h:46
-#, kde-format
-msgid "Thomas Zander"
-msgstr "Thomas Zander"
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "Cuir an Príomhthionscadal in Eagar..."
 
-#: kptaboutdata.h:47
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
 #, kde-format
-msgid "Bo Thorsen"
-msgstr "Bo Thorsen"
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
 
-#: kptaboutdata.h:48
-#, kde-format
-msgid "Raphael Langerhorst"
-msgstr "Raphael Langerhorst"
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "&Documents"
+msgid "Documentation:"
+msgstr "&Cáipéisí"
 
-#. i18n translator strings
-#: kptaboutdata.h:51
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
 #, kde-format
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Séamus Ó Ciardhuáin,Kevin Scannell"
+msgid "Context help:"
+msgstr ""
 
-#: kptaboutdata.h:52
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
 #, kde-format
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "seoc@iolfree.ie,kscanne@gmail.com"
-
-#: kptbuiltinschedulerplugin.cpp:35
-#, fuzzy, kde-format
-msgctxt "Network = task dependency network"
-msgid "Network Scheduler"
-msgstr "Gan sceidealadh"
+msgid "Context language"
+msgstr ""
 
-#: kptbuiltinschedulerplugin.cpp:36
+#: config/ConfigProjectPanel.cpp:50
 #, kde-kuit-format
 msgctxt "@info:tooltip"
-msgid "Built-in network (PERT) based scheduler"
+msgid "The project manager of this project."
 msgstr ""
 
-#: kptbuiltinschedulerplugin.cpp:45
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Sann acmhainní:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Sann acmhainní:"
+
+#: config/ConfigProjectPanel.cpp:59
 #, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
-"schedules tasks according to their dependencies. When a task is scheduled it "
-"is scheduled in full, booking the allocated resources if available. If "
-"overbooking is not allowed, subsequent tasks that requests the same resource "
-"will be scheduled later in time.</para><para>Tasks with time constraints "
-"will be scheduled first to minimize the problem with resource conflicts</"
-"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
-">You can try a different scheduler if available. You may also change "
-"resource allocations or add dummy dependencies to avoid the conflicts.</"
-"note></para>"
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
 msgstr ""
 
-#: kptinsertfiledlg.cpp:34
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
 #, kde-format
-msgid "Insert File"
-msgstr "Ionsáigh Comhad"
+msgid "General"
+msgstr "Ginearálta"
 
-#. i18n: ectx: property (text), widget (QLabel, label)
-#: kptinsertfilepanel.ui:40
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
 #, fuzzy, kde-format
-#| msgid "Constraints"
-msgid "Current node:"
-msgstr "Srianta"
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Bainisteoir:"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
-#: kptinsertfilepanel.ui:68
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
 #, fuzzy, kde-format
-#| msgid "Insert File"
-msgid "Insert on top level"
-msgstr "Ionsáigh Comhad"
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Sann acmhainní:"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
-#: kptinsertfilepanel.ui:75
-#, kde-format
-msgid "Insert as children to current node"
-msgstr ""
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Cuir acmhainn leis"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Roghnaigh..."
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
-#: kptinsertfilepanel.ui:82
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Sann acmhainní:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
 #, kde-format
-msgid "Insert after current node"
-msgstr ""
+msgid "Description"
+msgstr "Cur Síos"
 
-#: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgid "ResourcesPanelBase"
-msgctxt "@title:window"
-msgid "Load Resource Assignments"
-msgstr "ResourcesPanelBase"
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "Cuir an Príomhthionscadal in Eagar..."
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
-#, kde-format
-msgid "Invalid document. No mimetype specified."
-msgstr "Cáipéis neamhbhailí. Gan cineál MIME."
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Ionsáigh..."
 
-#: kptmaindocument.cpp:349
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
 #, fuzzy, kde-format
-msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Bain"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "Eagarthóir Tascanna"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
 msgstr ""
-"Cáipéis neamhbhailí. Bhíothas ag súil le cineál MIME application/x-vnd.kde."
-"kplato, ach fuarthas %1"
 
-#: kptmaindocument.cpp:356
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "Réamhshocrú"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working Hours"
+msgstr "Oibriú..."
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
 #, kde-format
 msgid ""
-"This document was created with a newer version of Plan (syntax version: %1)\n"
-"Opening it in this version of Plan will lose some information."
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Socruithe an Fhéilire"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
 #, kde-format
-msgid "Could not create the workpackage file for saving: %1"
-msgstr ""
+msgid "Week"
+msgstr "Seachtain"
 
-#: kptmaindocument.cpp:511
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
 #, kde-format
-msgid "Not able to write '%1'. Partition full?"
+msgid "Holidays"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+#| msgid "Parent calendar:"
+msgid "In week calendar"
+msgstr "Máthairfhéilire:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
 #, kde-format
-msgid "Saving..."
-msgstr "Á Shábháil..."
+msgid "Holida&y region:"
+msgstr ""
 
-#: kptmaindocument.cpp:632
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
 #, fuzzy, kde-format
-msgid ""
-"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
-msgstr ""
-"Cáipéis neamhbhailí. Bhíothas ag súil le cineál MIME application/x-vnd.kde."
-"kplato.work, ach fuarthas %1"
+#| msgid "Working"
+msgid "Working week"
+msgstr "Oibriú..."
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick  if working day"
+msgstr "Dáta Tosaigh"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick if working day"
+msgstr "Dáta Tosaigh"
 
-#: kptmaindocument.cpp:643
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
 #, kde-format
-msgid ""
-"This document was created with a newer version of PlanWork (syntax version: "
-"%1)\n"
-"Opening it in this version of PlanWork will lose some information."
+msgid "Estimate Conversions"
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
 #, kde-format
-msgid "Internal error, failed to insert file."
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Insert project"
-msgstr "Ionsáigh tionscadal"
-
-#: kptmaindocument.cpp:1310
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
 #, fuzzy, kde-format
-#| msgid "Group"
-msgid "Group: %1"
-msgstr "Grúpa"
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Uaireanta sa bhliain:"
 
-#: kptmaindocument.cpp:1316
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
 #, fuzzy, kde-format
-#| msgid "Resource"
-msgid "Resource: %1"
-msgstr "Acmhainn"
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Uaireanta sa mhí:"
 
-#: kptmaindocument.cpp:1321
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
 #, fuzzy, kde-format
-#| msgid "Calendar Name"
-msgid "Calendar: %1"
-msgstr "Ainm an Fhéilire"
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Uaireanta sa tseachtain:"
 
-#: kptmaindocument.cpp:1326
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
 #, kde-format
 msgid ""
-"Shared resources has been removed from the shared resources file.\n"
-"Select how they shall be treated in this project."
-msgstr ""
-
-#: kptmaindocument.cpp:1329
-#, fuzzy, kde-kuit-format
-#| msgid "Assign resources:"
-msgctxt "@title:window"
-msgid "Shared resources"
-msgstr "Sann acmhainní:"
-
-#: kptmaindocument.cpp:1331
-#, kde-format
-msgid "Convert"
+"These values are used when you estimate the effort needed to complete a task."
 msgstr ""
 
-#: kptmaindocument.cpp:1332
-#, kde-format
-msgid "Keep"
-msgstr ""
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Uaire sa lá:"
 
-#: kptmaindocument.cpp:1543
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
 #, kde-format
-msgctxt "Base calendar name"
-msgid "Base"
-msgstr ""
+msgid "Gradient:"
+msgstr "Grádán:"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Achoimre"
 
-#: kptschedulesdocker.cpp:39
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
 #, fuzzy, kde-format
-#| msgid "Show Selector"
-msgid "Schedule Selector"
-msgstr "Taispeáin Roghnóir"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Réamhshocrú"
 
-#: kptview.cpp:200
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
 #, fuzzy, kde-format
-#| msgid "Edit Main Project..."
-msgid "Create Project Template..."
-msgstr "Cuir an Príomhthionscadal in Eagar..."
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Úsáid Leibhéil"
 
-#: kptview.cpp:204
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
 #, fuzzy, kde-format
-#| msgid "Edit Main Project..."
-msgid "Create New Project..."
-msgstr "Cuir an Príomhthionscadal in Eagar..."
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Cuir Leibhéal Leis"
 
-#: kptview.cpp:216
-#, kde-format
-msgid "Show Selector"
-msgstr "Taispeáin Roghnóir"
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Cuir Leibhéal Leis"
 
-#: kptview.cpp:223 kptview.cpp:264
-#, kde-format
-msgid "Edit..."
-msgstr "Eagar..."
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Cuir Leibhéal Leis"
 
-#: kptview.cpp:227
-#, kde-format
-msgid "Define Estimate Conversions..."
-msgstr ""
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Cuir Leibhéal Leis"
 
-#: kptview.cpp:231
-#, kde-format
-msgid "Define WBS Pattern..."
-msgstr "Sainmhínigh Patrún WBS..."
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tasc"
 
-#: kptview.cpp:235
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
 #, fuzzy, kde-format
-#| msgid "Define WBS Pattern..."
-msgid "Define Currency..."
-msgstr "Sainmhínigh Patrún WBS..."
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Gnáthráta"
 
-#: kptview.cpp:239
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
 #, fuzzy, kde-format
-#| msgid "Description..."
-msgid "Edit Description..."
-msgstr "Cur Síos..."
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Criticiúil"
 
-#: kptview.cpp:244
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
 #, fuzzy, kde-format
-msgid "Insert Project File..."
-msgstr "Ionsáigh tionscadal"
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Críochnaithe:"
 
-#: kptview.cpp:248
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
 #, fuzzy, kde-format
-#| msgid "Assign resources:"
-msgid "Load Shared Projects..."
-msgstr "Sann acmhainní:"
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Earráid"
 
-#: kptview.cpp:253
-#, kde-format
-msgid "Open Report Definition File..."
-msgstr ""
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Cloch Mhíle"
 
-#: kptview.cpp:259
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
+msgid "Responsible:"
+msgstr "Freagrach:"
 
-#: kptview.cpp:267
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
 #, kde-format
-msgid "Progress..."
-msgstr "Dul Chun Cinn..."
+msgid "Insert a person from your address book"
+msgstr "Ionsáigh duine as do leabhar seoltaí"
 
-#: kptview.cpp:270
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
 #, kde-format
-msgid "Delete Task"
-msgstr "Scrios Tasc"
+msgid "Insert a person from your address book."
+msgstr "Ionsáigh duine as do leabhar seoltaí."
 
-#: kptview.cpp:273
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
 #, kde-format
-msgid "Description..."
-msgstr "Cur Síos..."
+msgid "Choose..."
+msgstr "Roghnaigh..."
 
-#: kptview.cpp:276
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
 #, fuzzy, kde-format
-#| msgid "Documents"
-msgid "Documents..."
-msgstr "Cáipéisí"
+#| msgctxt "@info:tooltip"
+#| msgid "Edit task dependencies"
+msgid "Scheduling constraint:"
+msgstr "Cuir spleáchais tascanna in eagar"
 
-#: kptview.cpp:279
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
 #, kde-format
-msgid "Indent Task"
-msgstr "Eangaigh an Tasc"
+msgid "As Soon as Possible"
+msgstr "Chomh Luath agus is Féidir"
 
-#: kptview.cpp:282
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
 #, kde-format
-msgid "Unindent Task"
-msgstr "Dí-eangaigh an Tasc"
+msgid "As Late as Possible"
+msgstr "A deireanaí is féidir"
 
-#: kptview.cpp:285
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
 #, kde-format
-msgid "Move Task Up"
-msgstr "Bog Tasc Suas"
+msgid "Must Start On"
+msgstr ""
 
-#: kptview.cpp:288
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
 #, kde-format
-msgid "Move Task Down"
-msgstr "Bog Tasc Síos"
+msgid "Must Finish On"
+msgstr ""
 
-#: kptview.cpp:292
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
 #, kde-format
-msgid "Edit Resource..."
-msgstr "Cuir Acmhainn in Eagar..."
+msgid "Start Not Earlier Than"
+msgstr "Ná tosaigh níos luaithe ná"
 
-#: kptview.cpp:296
-#, kde-format
-msgid "Edit Dependency..."
-msgstr "Cuir Spleáchóg in Eagar..."
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, fuzzy, kde-format
+#| msgid "Start Not Earlier Than"
+msgid "Finish Not Later Than"
+msgstr "Ná tosaigh níos luaithe ná"
 
-#: kptview.cpp:299
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
 #, kde-format
-msgid "Delete Dependency"
-msgstr "Scrios Spleáchóg"
+msgid "Fixed Interval"
+msgstr "Eatramh Socraithe"
 
-#: kptview.cpp:309
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
 #, fuzzy, kde-format
-#| msgid "Work Package"
-msgid "Work Packages..."
-msgstr "Pacáiste Oibre"
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "Srianta"
 
-#: kptview.cpp:310
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
 #, fuzzy, kde-format
-#| msgid "Work Package"
-msgctxt "@info:tooltip"
-msgid "Work packages available"
-msgstr "Pacáiste Oibre"
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "Srianta"
 
-#: kptview.cpp:401
-#, kde-kuit-format
-msgctxt "@info"
-msgid ""
-"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
-"from the current project with new project- and task identities.<nl/"
-">Resource- and calendar identities are not changed.<nl/>All scheduling "
-"information is removed.<nl/><nl/>Do you want to continue?"
-msgstr ""
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "Srianta"
 
-#: kptview.cpp:528
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
 #, fuzzy, kde-format
-#| msgctxt "@info:tooltip"
-#| msgid "Edit task dependencies"
-msgid "Edit task scheduling constraints"
-msgstr "Cuir spleáchais tascanna in eagar"
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "Srianta"
 
-#: kptview.cpp:528
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
 #, fuzzy, kde-format
 #| msgid "Constraints"
-msgid "Task Constraints"
+msgid "Constraint start time:"
 msgstr "Srianta"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
 #, fuzzy, kde-format
-#| msgid "Modify Task Cost"
-msgid "Edit task cost"
-msgstr "Mionathraigh Costas an Taisc"
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "Srianta"
 
-#: kptview.cpp:538
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
 #, fuzzy, kde-format
-msgid "Task Cost"
-msgstr "Eagarthóir Tascanna"
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "Srianta"
 
-#: kptview.cpp:585
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
 #, fuzzy, kde-format
-#| msgid "Generate WBS Code"
-msgid "Generate reports"
-msgstr "Gin Cód WBS"
+#| msgid "View type:"
+msgid "Estimate type:"
+msgstr "Cineál amhairc:"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
 #, kde-format
-msgid "Task Status Report"
-msgstr "Stádas an Tasc"
+msgid "Effort"
+msgstr "Saothar"
 
-#: kptview.cpp:668
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
 #, kde-format
-msgid "Work & Vacation"
-msgstr "Obair agus Saoire"
-
-#: kptview.cpp:669
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit working- and vacation days for resources"
-msgstr ""
+msgid "Duration"
+msgstr "Aga"
 
-#: kptview.cpp:671
-#, kde-format
-msgid "Cost Breakdown Structure"
-msgstr "Struchtúr mhiondealú na gcostas"
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Expected"
+msgid "Expected estimate:"
+msgstr "Ag Súil Leis"
 
-#: kptview.cpp:672
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit cost breakdown structure."
-msgstr "Cuir struchtúr mhiondealú na gcostas in eagar."
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Expected"
+msgid "Optimistic estimate:"
+msgstr "Ag Súil Leis"
 
-#: kptview.cpp:674
-#, kde-format
-msgid "Resources"
-msgstr "Acmhainní"
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
 
-#: kptview.cpp:675
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit resource breakdown structure"
-msgstr "Cuir struchtúr mhiondealú na n-acmhainní in eagar"
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Expected"
+msgid "Pessimistic estimate:"
+msgstr "Ag Súil Leis"
 
-#: kptview.cpp:677
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
 #, kde-format
-msgid "Tasks"
-msgstr "Tascanna"
+msgid "Retrieve"
+msgstr ""
 
-#: kptview.cpp:678
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit work breakdown structure"
-msgstr "Cuir struchtúr mhiondealú na hoibre in eagar"
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+#| msgid "Update from Work Package"
+msgid "Check for work packages"
+msgstr "Nuashonrú ó Phacáiste Oibre"
 
-#: kptview.cpp:680
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
 #, kde-format
-msgid "Dependencies (Graphic)"
-msgstr "Spleáchóga (Grafach)"
-
-#: kptview.cpp:681 kptview.cpp:684
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Edit task dependencies"
-msgstr "Cuir spleáchais tascanna in eagar"
+msgid "Retrieve:"
+msgstr ""
 
-#: kptview.cpp:683
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
 #, kde-format
-msgid "Dependencies (List)"
-msgstr "Spleáchóga (Liosta)"
+msgid "Archive"
+msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
 #, kde-format
-msgid "Schedules"
-msgstr "Sceideil"
-
-#: kptview.cpp:690
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "Calculate and analyze project schedules"
+msgid "Delete file after it has been retrieved"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
-#, fuzzy, kde-format
-#| msgid "Project manager:"
-msgid "Project Performance Chart"
-msgstr "Bainisteoir an tionscadail:"
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
 
-#: kptview.cpp:693
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View project status information"
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
 #, kde-format
-msgid "Task Status"
-msgstr "Stádas an Tasc"
-
-#: kptview.cpp:696
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task progress information"
+msgid "Publish"
 msgstr ""
 
-#: kptview.cpp:698
-#, fuzzy, kde-format
-msgid "Task Execution"
-msgstr "Áireamh"
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
 
-#: kptview.cpp:699
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task execution information"
+#: KPlatoXmlLoader.cpp:69
+#, kde-format
+msgid ""
+"This document has no syntax version.\n"
+"Opening it in Plan may lose information."
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
-#, fuzzy, kde-format
-#| msgid "Work Package"
-msgid "Work Package View"
-msgstr "Pacáiste Oibre"
+#: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
+#, kde-format
+msgid "Continue"
+msgstr "Lean ar aghaidh"
 
-#: kptview.cpp:702
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View task work package information"
+#: KPlatoXmlLoader.cpp:71
+#, kde-format
+msgid "File-Format Error"
 msgstr ""
 
-#: kptview.cpp:704
+#: KPlatoXmlLoader.cpp:80
 #, kde-format
-msgid "Gantt"
-msgstr "Gantt"
-
-#: kptview.cpp:705
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "View gantt chart"
-msgctxt "@info:tooltip"
-msgid "View Gantt chart"
-msgstr "Féach ar chairt Gantt"
+msgid ""
+"This document was created with a newer version of KPlato than Plan can "
+"load.\n"
+"Syntax version: %1\n"
+"Opening it in this version of Plan may lose some information."
+msgstr ""
 
-#: kptview.cpp:707
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
-msgid "Milestone Gantt"
-msgstr "Cloch Mhíle Gantt"
+msgid "File-Format Mismatch"
+msgstr ""
 
-#: kptview.cpp:708
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "View gantt chart"
-msgctxt "@info:tooltip"
-msgid "View milestone Gantt chart"
-msgstr "Féach ar chairt Gantt"
+#: KPlatoXmlLoader.cpp:123
+#, kde-format
+msgid ""
+"This document was created with a newer version of KPlatoWork (syntax "
+"version: %1)\n"
+"Opening it in this version of PlanWork will lose some information."
+msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptaboutdata.h:37
 #, fuzzy, kde-format
-#| msgid "ResourcesPanelBase"
-msgid "Resource Assignments"
-msgstr "ResourcesPanelBase"
+msgctxt "application name"
+msgid "Plan"
+msgstr "Plean"
 
-#: kptview.cpp:711
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "View gantt chart"
-msgctxt "@info:tooltip"
-msgid "View resource assignments in a table"
-msgstr "Féach ar chairt Gantt"
+#: kptaboutdata.h:39
+#, fuzzy, kde-format
+msgid "Project Planning and Management Tool"
+msgstr "KPlato - Uirlis Phleanála KDE"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptaboutdata.h:41
 #, fuzzy, kde-format
-#| msgid "ResourcesPanelBase"
-msgid "Resource Assignments (Gantt)"
-msgstr "ResourcesPanelBase"
+msgid "Copyright 1998-%1, The Plan Team"
+msgstr "© 1998-2010, Foireann KPlato"
 
-#: kptview.cpp:714
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "View gantt chart"
-msgctxt "@info:tooltip"
-msgid "View resource assignments in Gantt chart"
-msgstr "Féach ar chairt Gantt"
+#: kptaboutdata.h:45
+#, kde-format
+msgid "Dag Andersen"
+msgstr "Dag Andersen"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptaboutdata.h:46
 #, kde-format
-msgid "Cost Breakdown"
-msgstr "Miondealú Costas"
+msgid "Thomas Zander"
+msgstr "Thomas Zander"
 
-#: kptview.cpp:717
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View planned and actual cost"
-msgstr ""
+#: kptaboutdata.h:47
+#, kde-format
+msgid "Bo Thorsen"
+msgstr "Bo Thorsen"
+
+#: kptaboutdata.h:48
+#, kde-format
+msgid "Raphael Langerhorst"
+msgstr "Raphael Langerhorst"
+
+#. i18n translator strings
+#: kptaboutdata.h:51
+#, kde-format
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Séamus Ó Ciardhuáin,Kevin Scannell"
+
+#: kptaboutdata.h:52
+#, kde-format
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "seoc@iolfree.ie,kscanne@gmail.com"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptbuiltinschedulerplugin.cpp:35
 #, fuzzy, kde-format
-#| msgid "Project manager:"
-msgid "Tasks Performance Chart"
-msgstr "Bainisteoir an tionscadail:"
+msgctxt "Network = task dependency network"
+msgid "Network Scheduler"
+msgstr "Gan sceidealadh"
 
-#: kptview.cpp:720
+#: kptbuiltinschedulerplugin.cpp:36
 #, kde-kuit-format
 msgctxt "@info:tooltip"
-msgid "View tasks performance status information"
+msgid "Built-in network (PERT) based scheduler"
 msgstr ""
 
-#: kptview.cpp:722
-#, fuzzy, kde-format
-#| msgid "Report Template"
-msgid "Reports Generator"
-msgstr "Teimpléad Tuarascála"
+#: kptbuiltinschedulerplugin.cpp:45
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Network (PERT) Scheduler</title><para>The network scheduler generally "
+"schedules tasks according to their dependencies. When a task is scheduled it "
+"is scheduled in full, booking the allocated resources if available. If "
+"overbooking is not allowed, subsequent tasks that requests the same resource "
+"will be scheduled later in time.</para><para>Tasks with time constraints "
+"will be scheduled first to minimize the problem with resource conflicts</"
+"para><para><note>This scheduler does not handle resource conflicts well.<nl/"
+">You can try a different scheduler if available. You may also change "
+"resource allocations or add dummy dependencies to avoid the conflicts.</"
+"note></para>"
+msgstr ""
 
-#: kptview.cpp:723
-#, fuzzy, kde-kuit-format
-#| msgid "Generate WBS Code"
-msgctxt "@info:tooltip"
-msgid "Generate reports"
-msgstr "Gin Cód WBS"
+#: kptinsertfiledlg.cpp:34
+#, kde-format
+msgid "Insert File"
+msgstr "Ionsáigh Comhad"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
-#: kptviewlistdialog.cpp:564
-#, kde-format, kde-kuit-format
-msgid "Report"
-msgstr "Tuairisc"
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: kptinsertfilepanel.ui:40
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current node:"
+msgstr "Srianta"
 
-#: kptview.cpp:726
-#, kde-kuit-format
-msgctxt "@info:tooltip"
-msgid "View report"
-msgstr "Féach ar thuairisc"
+#. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
+#: kptinsertfilepanel.ui:68
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Insert on top level"
+msgstr "Ionsáigh Comhad"
 
-#: kptview.cpp:737
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
+#: kptinsertfilepanel.ui:75
 #, kde-format
-msgid "Editors"
-msgstr "Eagarthóirí"
+msgid "Insert as children to current node"
+msgstr ""
 
-#: kptview.cpp:739
+#. i18n: ectx: property (text), widget (QRadioButton, ui_isAfter)
+#: kptinsertfilepanel.ui:82
 #, kde-format
-msgid "Views"
-msgstr "Amhairc"
+msgid "Insert after current node"
+msgstr ""
 
-#: kptview.cpp:741
-#, fuzzy, kde-format
-msgctxt "Project execution views"
-msgid "Execution"
-msgstr "Áireamh"
+#: kptloadsharedprojectsdialog.cpp:40
+#, fuzzy, kde-kuit-format
+#| msgid "ResourcesPanelBase"
+msgctxt "@title:window"
+msgid "Load Resource Assignments"
+msgstr "ResourcesPanelBase"
 
-#: kptview.cpp:743
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
-msgid "Reports"
-msgstr "Tuairiscí"
+msgid "Invalid document. No mimetype specified."
+msgstr "Cáipéis neamhbhailí. Gan cineál MIME."
 
-#: kptview.cpp:1743
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
-msgctxt "(qtundo-format) @info:status 1=schedule name"
-msgid "Calculate %1"
-msgstr "Ríomh %1"
+msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
+msgstr ""
+"Cáipéis neamhbhailí. Bhíothas ag súil le cineál MIME application/x-vnd.kde."
+"kplato, ach fuarthas %1"
 
-#: kptview.cpp:1762
+#: kptmaindocument.cpp:355
 #, kde-format
-msgid "Cannot baseline. The project is already baselined."
+msgid ""
+"This document was created with a newer version of Plan (syntax version: %1)\n"
+"Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptmaindocument.cpp:502
 #, kde-format
-msgid "This schedule is baselined. Do you want to remove the baseline?"
+msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptview.cpp:1771
-#, fuzzy, kde-format
-msgctxt "(qtundo-format)"
-msgid "Reset baseline %1"
-msgstr "Scrios sceideal %1"
+#: kptmaindocument.cpp:510
+#, kde-format
+msgid "Not able to write '%1'. Partition full?"
+msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
-#, fuzzy, kde-format
-msgctxt "(qtundo-format)"
-msgid "Baseline %1"
-msgstr "Scrios sceideal %1"
+#: kptmaindocument.cpp:537
+#, kde-format
+msgid "Saving..."
+msgstr "Á Shábháil..."
 
-#: kptview.cpp:1789
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
-msgctxt "(qtundo-format)"
-msgid "Add schedule %1"
-msgstr "Cuir sceideal %1 leis"
+msgid ""
+"Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
+msgstr ""
+"Cáipéis neamhbhailí. Bhíothas ag súil le cineál MIME application/x-vnd.kde."
+"kplato.work, ach fuarthas %1"
 
-#: kptview.cpp:1798
-#, fuzzy, kde-format
-msgctxt "(qtundo-format)"
-msgid "Delete schedule %1"
-msgstr "Scrios sceideal %1"
-
-#: kptview.cpp:1807
-#, fuzzy, kde-format
-msgctxt "(qtundo-format)"
-msgid "Move schedule %1"
-msgstr "Cuir sceideal %1 leis"
-
-#: kptview.cpp:1870
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Add milestone"
-msgstr "Cuir cloch mhíle leis"
-
-#: kptview.cpp:1894
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Add sub-milestone"
-msgstr "Cuir fochloch mhíle leis"
-
-#: kptview.cpp:2282
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
-"A task that has been scheduled will be deleted. This will invalidate the "
-"schedule."
+"This document was created with a newer version of PlanWork (syntax version: "
+"%1)\n"
+"Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Delete task"
-msgid_plural "Delete tasks"
-msgstr[0] "Scrios tasc"
-msgstr[1] "Scrios tascanna"
-msgstr[2] "Scrios tascanna"
-msgstr[3] "Scrios tascanna"
-msgstr[4] "Scrios tascanna"
-
-#: kptview.cpp:2329
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
-msgid "This task has been scheduled. This will invalidate the schedule."
+msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptview.cpp:2353
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Indent task"
-msgstr "Eangaigh an tasc"
-
-#: kptview.cpp:2367
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Unindent task"
-msgstr "Dí-eangaigh an tasc"
-
-#: kptview.cpp:2389
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Move task up"
-msgstr "Bog tasc suas"
-
-#: kptview.cpp:2410
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
-msgid "Move task down"
-msgstr "Bog tasc síos"
-
-#: kptview.cpp:2446
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Add task dependency"
-msgstr "Cuir spleáchóg tasc leis"
+msgid "Insert project"
+msgstr "Ionsáigh tionscadal"
 
-#: kptview.cpp:2507
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Delete task dependency"
-msgstr "Scrios spleáchóg tasc"
+#: kptmaindocument.cpp:1309
+#, fuzzy, kde-format
+#| msgid "Group"
+msgid "Group: %1"
+msgstr "Grúpa"
 
-#: kptview.cpp:2544 kptview.cpp:2605
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Delete resource"
-msgid_plural "Delete resources"
-msgstr[0] "Scrios acmhainn"
-msgstr[1] "Scrios acmhainn"
-msgstr[2] "Scrios acmhainn"
-msgstr[3] "Scrios acmhainn"
-msgstr[4] "Scrios acmhainn"
+#: kptmaindocument.cpp:1315
+#, fuzzy, kde-format
+#| msgid "Resource"
+msgid "Resource: %1"
+msgstr "Acmhainn"
 
-#: kptview.cpp:2549 kptview.cpp:2607
-#, fuzzy
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroup"
-msgid_plural "Delete resourcegroups"
-msgstr[0] "Scrios grúpa acmhainní"
-msgstr[1] "Scrios grúpa acmhainní"
-msgstr[2] "Scrios grúpa acmhainní"
-msgstr[3] "Scrios grúpa acmhainní"
-msgstr[4] "Scrios grúpa acmhainní"
+#: kptmaindocument.cpp:1320
+#, fuzzy, kde-format
+#| msgid "Calendar Name"
+msgid "Calendar: %1"
+msgstr "Ainm an Fhéilire"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
-"A resource that has been scheduled will be deleted. This will invalidate the "
-"schedule."
+"Shared resources has been removed from the shared resources file.\n"
+"Select how they shall be treated in this project."
 msgstr ""
 
-#: kptview.cpp:2603
-#, fuzzy
-#| msgid "Delete resourcegroups and resources"
-msgctxt "(qtundo-format)"
-msgid "Delete resourcegroups and resources"
-msgstr "Scrios grúpaí acmhainní agus acmhainní"
-
-#: kptview.cpp:2774
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
-msgctxt "@info"
-msgid "Cannot open file:<br/><filename>%1</filename>"
-msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
+#| msgid "Assign resources:"
+msgctxt "@title:window"
+msgid "Shared resources"
+msgstr "Sann acmhainní:"
 
-#: kptview.cpp:2900
-#, fuzzy
-#| msgid "Modify name"
-msgctxt "(qtundo-format)"
-msgid "Modify name"
-msgstr "Mionathraigh ainm"
+#: kptmaindocument.cpp:1330
+#, kde-format
+msgid "Convert"
+msgstr ""
 
-#: kptview.cpp:2902
-#, fuzzy
-#| msgid "Modify task name"
-msgctxt "(qtundo-format)"
-msgid "Modify task name"
-msgstr "Mionathraigh ainm an tasc"
+#: kptmaindocument.cpp:1331
+#, kde-format
+msgid "Keep"
+msgstr ""
 
-#: kptview.cpp:2903
-#, fuzzy
-#| msgid "Modify task name"
-msgctxt "(qtundo-format)"
-msgid "Modify milestone name"
-msgstr "Mionathraigh ainm an tasc"
+#: kptmaindocument.cpp:1542
+#, kde-format
+msgctxt "Base calendar name"
+msgid "Base"
+msgstr ""
 
-#: kptview.cpp:2904
-#, fuzzy
-#| msgid "Modify task name"
-msgctxt "(qtundo-format)"
-msgid "Modify summarytask name"
-msgstr "Mionathraigh ainm an tasc"
+#: kptschedulesdocker.cpp:39
+#, fuzzy, kde-format
+#| msgid "Show Selector"
+msgid "Schedule Selector"
+msgstr "Taispeáin Roghnóir"
 
-#: kptview.cpp:2905
-#, fuzzy
-#| msgid "Modify task name"
-msgctxt "(qtundo-format)"
-msgid "Modify project name"
-msgstr "Mionathraigh ainm an tasc"
+#: kptview.cpp:197
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Create Project Template..."
+msgstr "Cuir an Príomhthionscadal in Eagar..."
 
-#: kptview.cpp:2997
-#, kde-kuit-format
-msgctxt "@info:status"
-msgid "Not scheduled"
-msgstr "Gan sceidealadh"
+#: kptview.cpp:201
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Create New Project..."
+msgstr "Cuir an Príomhthionscadal in Eagar..."
 
-#: kptview.cpp:3039
+#: kptview.cpp:213
 #, kde-format
-msgid "Failed to open temporary file"
-msgstr "Theip ar chomhad sealadach a oscailt"
-
-#: kptview.cpp:3045
-#, kde-kuit-format
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
-msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
+msgid "Show Selector"
+msgstr "Taispeáin Roghnóir"
 
-#: kptview.cpp:3053
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
-msgid "Work Package: %1"
-msgstr "Pacáiste Oibre: %1"
+msgid "Edit..."
+msgstr "Eagar..."
 
-#: kptview.cpp:3054
+#: kptview.cpp:224
 #, kde-format
-msgctxt "1=project name, 2=task name"
-msgid ""
-"%1\n"
-"%2"
+msgid "Define Estimate Conversions..."
 msgstr ""
-"%1\n"
-"%2"
 
-#: kptview.cpp:3084
-#, fuzzy, kde-format
-#| msgid "Failed to open temporary file"
-msgid "Failed to open work package file"
-msgstr "Theip ar chomhad sealadach a oscailt"
+#: kptview.cpp:228
+#, kde-format
+msgid "Define WBS Pattern..."
+msgstr "Sainmhínigh Patrún WBS..."
 
-#: kptview.cpp:3091
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
-msgctxt "@info"
-msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
-msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
+#: kptview.cpp:232
+#, fuzzy, kde-format
+#| msgid "Define WBS Pattern..."
+msgid "Define Currency..."
+msgstr "Sainmhínigh Patrún WBS..."
 
-#: kptview.cpp:3100
+#: kptview.cpp:236
 #, fuzzy, kde-format
-#| msgid "Work Package: %1"
-msgid "Work Package for project: %1"
-msgstr "Pacáiste Oibre: %1"
+#| msgid "Description..."
+msgid "Edit Description..."
+msgstr "Cur Síos..."
 
-#: kptview.cpp:3253
-#, kde-format
-msgctxt "Project manager"
-msgid "Manager:"
-msgstr "Bainisteoir:"
+#: kptview.cpp:241
+#, fuzzy, kde-format
+msgid "Insert Project File..."
+msgstr "Ionsáigh tionscadal"
 
-#: kptview.cpp:3254
-#, kde-format
-msgid "Project:"
-msgstr "Tionscadal"
+#: kptview.cpp:245
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Load Shared Projects..."
+msgstr "Sann acmhainní:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:250
 #, kde-format
-msgctxt "As in: Page 1 of 2"
-msgid "of"
-msgstr "as"
+msgid "Open Report Definition File..."
+msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:259
 #, kde-format
-msgid "Page"
-msgstr "Leathanach"
+msgid "Progress..."
+msgstr "Dul Chun Cinn..."
 
-#: kptview.cpp:3258
+#: kptview.cpp:262
 #, kde-format
-msgctxt "Task name"
-msgid "Name"
-msgstr "Ainm"
+msgid "Delete Task"
+msgstr "Scrios Tasc"
 
-#: kptview.cpp:3259
+#: kptview.cpp:265
 #, kde-format
-msgctxt "Task completion"
-msgid "Completion (%)"
-msgstr "Dul Chun Cinn (%)"
+msgid "Description..."
+msgstr "Cur Síos..."
 
-#: kptviewlist.cpp:349
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>View Selector</title><para>This is the list of views and editors.</"
-"para><para>You can configure the list by using the context menu:"
-"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
-"rename or edit tool tip for categories or views</item><item>Insert "
-"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
-msgstr ""
+#: kptview.cpp:268
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documents..."
+msgstr "Cáipéisí"
 
-#: kptviewlist.cpp:371
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>Schedule selector</title><para>Selects the schedule to be used when "
-"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
-"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
-msgstr ""
-
-#: kptviewlist.cpp:604
-#, kde-format
-msgid "Removing this category will also remove all its views."
-msgstr ""
-
-#: kptviewlist.cpp:738
-#, kde-kuit-format
-msgctxt "@action:inmenu rename view"
-msgid "Rename"
-msgstr "Athainmnigh"
-
-#: kptviewlist.cpp:742
-#, kde-kuit-format
-msgctxt "@action:inmenu configure view"
-msgid "Configure..."
-msgstr "Cumraigh..."
-
-#: kptviewlist.cpp:746
-#, kde-kuit-format
-msgctxt "@action:inmenu remove view"
-msgid "Remove"
-msgstr "Bain"
-
-#: kptviewlist.cpp:755
-#, kde-kuit-format
-msgctxt "@action:inmenu rename view category"
-msgid "Rename"
-msgstr "Athainmnigh"
-
-#: kptviewlist.cpp:759
-#, kde-kuit-format
-msgctxt "@action:inmenu configure view category"
-msgid "Configure..."
-msgstr "Cumraigh..."
-
-#: kptviewlist.cpp:763
-#, kde-kuit-format
-msgctxt "@action:inmenu Remove view category"
-msgid "Remove"
-msgstr "Bain"
-
-#: kptviewlist.cpp:772
-#, kde-kuit-format
-msgctxt "@action:inmenu Insert View"
-msgid "Insert..."
-msgstr "Ionsáigh..."
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The category of the view"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
-#, kde-format
-msgid "Category:"
-msgstr "Catagóir:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The view is placed after this view"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (text), widget (QLabel, afterLabel)
-#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
-#: kptviewlisteditview.ui:58
-#, kde-format
-msgid "After"
-msgstr "Tar éis"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:75
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The type of view"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
-#: kptviewlistaddview.ui:78
-#, kde-format
-msgid "View type:"
-msgstr "Cineál amhairc:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
-#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The name of the view"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
-#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
-#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
-#: kptviewlisteditview.ui:81
-#, kde-format
-msgid "Name:"
-msgstr "Ainm:"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, fuzzy, kde-format
-#| msgid "Description"
-msgid "The views description"
-msgstr "Cur Síos"
-
-#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
-#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
-#: kptviewlisteditview.ui:97
-#, fuzzy, kde-format
-#| msgid "Description"
-msgid "Description:"
-msgstr "Cur Síos"
-
-#: kptviewlistdialog.cpp:42
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Add View"
-msgstr "Cuir Amharc Leis"
-
-#: kptviewlistdialog.cpp:103
-#, kde-format
-msgid "Resource Editor"
-msgstr "Eagarthóir Acmhainní"
-
-#: kptviewlistdialog.cpp:104
-#, kde-format
-msgid "Task Editor"
-msgstr "Eagarthóir Tascanna"
-
-#: kptviewlistdialog.cpp:105
-#, fuzzy, kde-format
-#| msgid "Work & Vacation"
-msgid "Work & Vacation Editor"
-msgstr "Obair agus Saoire"
-
-#: kptviewlistdialog.cpp:106
-#, kde-format
-msgid "Accounts Editor"
-msgstr "Eagarthóir Cuntas"
-
-#: kptviewlistdialog.cpp:107
-#, fuzzy, kde-format
-#| msgid "Dependency Editor (List)"
-msgid "Dependency Editor (Graphic)"
-msgstr "Eagarthóir Spleáchóg (Liosta)"
-
-#: kptviewlistdialog.cpp:108
-#, kde-format
-msgid "Dependency Editor (List)"
-msgstr "Eagarthóir Spleáchóg (Liosta)"
-
-#: kptviewlistdialog.cpp:109
-#, fuzzy, kde-format
-#| msgid "Schedules"
-msgid "Schedule Handler"
-msgstr "Sceideil"
-
-#: kptviewlistdialog.cpp:111
+#: kptview.cpp:271
 #, kde-format
-msgid "Task View"
-msgstr "Amharc Tascanna"
-
-#: kptviewlistdialog.cpp:113
-#, kde-format
-msgid "Gantt View"
-msgstr "Amharc Gantt"
-
-#: kptviewlistdialog.cpp:114
-#, kde-format
-msgid "Milestone Gantt View"
-msgstr "Amharc Cloch Mhíle Gantt"
-
-#: kptviewlistdialog.cpp:120
-#, fuzzy, kde-format
-#| msgid "Report Template"
-msgid "Reports generator"
-msgstr "Teimpléad Tuarascála"
-
-#: kptviewlistdialog.cpp:148
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>You can edit the category name to create "
-"a new category."
-msgstr ""
-
-#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
-#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
-#, kde-format
-msgid "Top"
-msgstr "Barr"
-
-#: kptviewlistdialog.cpp:306
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Configure View"
-msgstr "Cumraigh an tAmharc"
-
-#: kptviewlistdialog.cpp:362
-#, kde-kuit-format
-msgctxt "@info:whatsthis"
-msgid ""
-"<title>The category of the view</title><nl/>The view is placed under this "
-"category in the view selector.<nl/>Selecting a different category will move "
-"the view to the new category.<nl/>You can edit the category name to create a "
-"new category."
-msgstr ""
-
-#: kptviewlistdialog.cpp:431
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Configure Category"
-msgstr "Cumraigh Catagóir"
-
-#: kptviewlistdialog.cpp:522
-#, kde-kuit-format
-msgctxt "@title:window"
-msgid "Add Report"
-msgstr "Cuir Tuairisc Leis"
-
-#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
-#, fuzzy, kde-kuit-format
-#| msgid "Show Selector"
-msgctxt "@title:window"
-msgid "View Selector [modified]"
-msgstr "Taispeáin Roghnóir"
-
-#: kptviewlistdocker.cpp:76
-#, fuzzy, kde-kuit-format
-#| msgid "Show Selector"
-msgctxt "@title:window"
-msgid "View Selector"
-msgstr "Taispeáin Roghnóir"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:22
-#, kde-format
-msgid "Words"
-msgstr "Focail"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:27
-#, kde-format
-msgid "Sentences"
-msgstr "Abairtí"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:32
-#, kde-format
-msgid "Syllables"
-msgstr "Siollaí"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:37
-#, kde-format
-msgid "Lines"
-msgstr "Línte"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:42
-#, kde-format
-msgid "Characters incl. spaces"
-msgstr "Líon na gcarachtar, spásanna san áireamh"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:47
-#, kde-format
-msgid "Characters without spaces"
-msgstr "Líon na gcarachtar, gan spásanna"
-
-#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
-#: kptviewlistdocker.ui:52
-#, kde-format
-msgid "Flesch reading ease"
-msgstr "Éascaíocht léimh Flesch"
-
-#. i18n: ectx: property (text), widget (QLineEdit, count)
-#: kptviewlistdocker.ui:63
-#, kde-format
-msgid "0"
-msgstr "0"
-
-#. i18n: ectx: property (text), widget (QToolButton, refresh)
-#: kptviewlistdocker.ui:73
-#, kde-format
-msgid "..."
-msgstr "..."
-
-#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
-#: kptviewlistdocker.ui:84
-#, kde-format
-msgid "Include text from foot- and endnotes"
-msgstr "Cuir téacs isteach ó fhonótaí agus ó iarnótaí"
-
-#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
-#: kptviewlistdocker.ui:91
-#, kde-format
-msgid "Automatically refresh data"
-msgstr "Athnuaigh na sonraí go huathoibríoch"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
-#: kptviewlisteditcategory.ui:20
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The category is placed after this category"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
-#: kptviewlisteditcategory.ui:43
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The name of the category"
-msgstr "Ainm an tasc"
-
-#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
-#: kptviewlisteditcategory.ui:59
-#, fuzzy, kde-format
-#| msgid "The name of the task"
-msgid "The description of the category"
-msgstr "Ainm an tasc"
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+msgid "Indent Task"
+msgstr "Eangaigh an Tasc"
 
+#: kptview.cpp:274
+#, kde-format
+msgid "Unindent Task"
+msgstr "Dí-eangaigh an Tasc"
 
+#: kptview.cpp:277
+#, kde-format
+msgid "Move Task Up"
+msgstr "Bog Tasc Suas"
 
+#: kptview.cpp:280
+#, kde-format
+msgid "Move Task Down"
+msgstr "Bog Tasc Síos"
 
+#: kptview.cpp:284
+#, kde-format
+msgid "Edit Resource..."
+msgstr "Cuir Acmhainn in Eagar..."
 
+#: kptview.cpp:288
+#, kde-format
+msgid "Edit Dependency..."
+msgstr "Cuir Spleáchóg in Eagar..."
 
+#: kptview.cpp:291
+#, kde-format
+msgid "Delete Dependency"
+msgstr "Scrios Spleáchóg"
 
+#: kptview.cpp:301
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgid "Work Packages..."
+msgstr "Pacáiste Oibre"
 
+#: kptview.cpp:302
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgctxt "@info:tooltip"
+msgid "Work packages available"
+msgstr "Pacáiste Oibre"
 
+#: kptview.cpp:393
+#, kde-kuit-format
+msgctxt "@info"
+msgid ""
+"<note>This action cannot be undone.</note><nl/><nl/>Create a new Project "
+"from the current project with new project- and task identities.<nl/"
+">Resource- and calendar identities are not changed.<nl/>All scheduling "
+"information is removed.<nl/><nl/>Do you want to continue?"
+msgstr ""
 
+#: kptview.cpp:520
+#, fuzzy, kde-format
+#| msgctxt "@info:tooltip"
+#| msgid "Edit task dependencies"
+msgid "Edit task scheduling constraints"
+msgstr "Cuir spleáchais tascanna in eagar"
 
+#: kptview.cpp:520
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Task Constraints"
+msgstr "Srianta"
 
+#: kptview.cpp:530
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgid "Edit task cost"
+msgstr "Mionathraigh Costas an Taisc"
 
+#: kptview.cpp:530
+#, fuzzy, kde-format
+msgid "Task Cost"
+msgstr "Eagarthóir Tascanna"
 
+#: kptview.cpp:577
+#, fuzzy, kde-format
+#| msgid "Generate WBS Code"
+msgid "Generate reports"
+msgstr "Gin Cód WBS"
 
+#: kptview.cpp:583 kptview.cpp:3201
+#, kde-format
+msgid "Task Status Report"
+msgstr "Stádas an Tasc"
 
+#: kptview.cpp:661
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit working- and vacation days for resources"
+msgstr ""
 
+#: kptview.cpp:663
+#, kde-format
+msgid "Cost Breakdown Structure"
+msgstr "Struchtúr mhiondealú na gcostas"
 
+#: kptview.cpp:664
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit cost breakdown structure."
+msgstr "Cuir struchtúr mhiondealú na gcostas in eagar."
 
+#: kptview.cpp:666
+#, kde-format
+msgid "Resources"
+msgstr "Acmhainní"
 
+#: kptview.cpp:667
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit resource breakdown structure"
+msgstr "Cuir struchtúr mhiondealú na n-acmhainní in eagar"
 
+#: kptview.cpp:669
+#, kde-format
+msgid "Tasks"
+msgstr "Tascanna"
 
+#: kptview.cpp:670
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit work breakdown structure"
+msgstr "Cuir struchtúr mhiondealú na hoibre in eagar"
 
+#: kptview.cpp:672
+#, kde-format
+msgid "Dependencies (Graphic)"
+msgstr "Spleáchóga (Grafach)"
 
+#: kptview.cpp:673 kptview.cpp:676
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Edit task dependencies"
+msgstr "Cuir spleáchais tascanna in eagar"
 
+#: kptview.cpp:675
+#, kde-format
+msgid "Dependencies (List)"
+msgstr "Spleáchóga (Liosta)"
 
+#: kptview.cpp:679 kptview.cpp:681
+#, kde-format
+msgid "Schedules"
+msgstr "Sceideil"
 
+#: kptview.cpp:682
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Calculate and analyze project schedules"
+msgstr ""
 
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
+#, fuzzy, kde-format
+#| msgid "Project manager:"
+msgid "Project Performance Chart"
+msgstr "Bainisteoir an tionscadail:"
 
+#: kptview.cpp:685
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View project status information"
+msgstr ""
 
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
+#, kde-format
+msgid "Task Status"
+msgstr "Stádas an Tasc"
 
+#: kptview.cpp:688
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task progress information"
+msgstr ""
 
+#: kptview.cpp:690
+#, fuzzy, kde-format
+msgid "Task Execution"
+msgstr "Áireamh"
 
+#: kptview.cpp:691
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task execution information"
+msgstr ""
 
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
+#, fuzzy, kde-format
+#| msgid "Work Package"
+msgid "Work Package View"
+msgstr "Pacáiste Oibre"
 
+#: kptview.cpp:694
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View task work package information"
+msgstr ""
 
+#: kptview.cpp:696
+#, kde-format
+msgid "Gantt"
+msgstr "Gantt"
 
+#: kptview.cpp:697
+#, fuzzy, kde-kuit-format
+#| msgctxt "@info:tooltip"
+#| msgid "View gantt chart"
+msgctxt "@info:tooltip"
+msgid "View Gantt chart"
+msgstr "Féach ar chairt Gantt"
 
+#: kptview.cpp:699
+#, kde-format
+msgid "Milestone Gantt"
+msgstr "Cloch Mhíle Gantt"
 
+#: kptview.cpp:700
+#, fuzzy, kde-kuit-format
+#| msgctxt "@info:tooltip"
+#| msgid "View gantt chart"
+msgctxt "@info:tooltip"
+msgid "View milestone Gantt chart"
+msgstr "Féach ar chairt Gantt"
 
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
+#, fuzzy, kde-format
+#| msgid "ResourcesPanelBase"
+msgid "Resource Assignments"
+msgstr "ResourcesPanelBase"
 
+#: kptview.cpp:703
+#, fuzzy, kde-kuit-format
+#| msgctxt "@info:tooltip"
+#| msgid "View gantt chart"
+msgctxt "@info:tooltip"
+msgid "View resource assignments in a table"
+msgstr "Féach ar chairt Gantt"
 
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
+#, fuzzy, kde-format
+#| msgid "ResourcesPanelBase"
+msgid "Resource Assignments (Gantt)"
+msgstr "ResourcesPanelBase"
 
+#: kptview.cpp:706
+#, fuzzy, kde-kuit-format
+#| msgctxt "@info:tooltip"
+#| msgid "View gantt chart"
+msgctxt "@info:tooltip"
+msgid "View resource assignments in Gantt chart"
+msgstr "Féach ar chairt Gantt"
 
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
+#, kde-format
+msgid "Cost Breakdown"
+msgstr "Miondealú Costas"
 
+#: kptview.cpp:709
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View planned and actual cost"
+msgstr ""
 
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
+#, fuzzy, kde-format
+#| msgid "Project manager:"
+msgid "Tasks Performance Chart"
+msgstr "Bainisteoir an tionscadail:"
 
+#: kptview.cpp:712
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View tasks performance status information"
+msgstr ""
 
+#: kptview.cpp:714
+#, fuzzy, kde-format
+#| msgid "Report Template"
+msgid "Reports Generator"
+msgstr "Teimpléad Tuarascála"
 
+#: kptview.cpp:715
+#, fuzzy, kde-kuit-format
+#| msgid "Generate WBS Code"
+msgctxt "@info:tooltip"
+msgid "Generate reports"
+msgstr "Gin Cód WBS"
 
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
+#: kptviewlistdialog.cpp:564
+#, kde-format, kde-kuit-format
+msgid "Report"
+msgstr "Tuairisc"
 
+#: kptview.cpp:718
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "View report"
+msgstr "Féach ar thuairisc"
 
+#: kptview.cpp:729
+#, kde-format
+msgid "Editors"
+msgstr "Eagarthóirí"
 
+#: kptview.cpp:731
+#, kde-format
+msgid "Views"
+msgstr "Amhairc"
 
+#: kptview.cpp:733
+#, fuzzy, kde-format
+msgctxt "Project execution views"
+msgid "Execution"
+msgstr "Áireamh"
 
+#: kptview.cpp:735
+#, kde-format
+msgid "Reports"
+msgstr "Tuairiscí"
 
+#: kptview.cpp:1695
+#, fuzzy, kde-format
+msgctxt "(qtundo-format) @info:status 1=schedule name"
+msgid "Calculate %1"
+msgstr "Ríomh %1"
 
+#: kptview.cpp:1714
+#, kde-format
+msgid "Cannot baseline. The project is already baselined."
+msgstr ""
 
+#: kptview.cpp:1719
+#, kde-format
+msgid "This schedule is baselined. Do you want to remove the baseline?"
+msgstr ""
 
+#: kptview.cpp:1723
+#, fuzzy, kde-format
+msgctxt "(qtundo-format)"
+msgid "Reset baseline %1"
+msgstr "Scrios sceideal %1"
 
+#: kptview.cpp:1726 kptview.cpp:1730
+#, fuzzy, kde-format
+msgctxt "(qtundo-format)"
+msgid "Baseline %1"
+msgstr "Scrios sceideal %1"
 
+#: kptview.cpp:1741
+#, fuzzy, kde-format
+msgctxt "(qtundo-format)"
+msgid "Add schedule %1"
+msgstr "Cuir sceideal %1 leis"
 
+#: kptview.cpp:1750
+#, fuzzy, kde-format
+msgctxt "(qtundo-format)"
+msgid "Delete schedule %1"
+msgstr "Scrios sceideal %1"
 
+#: kptview.cpp:1759
+#, fuzzy, kde-format
+msgctxt "(qtundo-format)"
+msgid "Move schedule %1"
+msgstr "Cuir sceideal %1 leis"
 
+#: kptview.cpp:1822
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Add milestone"
+msgstr "Cuir cloch mhíle leis"
 
+#: kptview.cpp:1846
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Add sub-milestone"
+msgstr "Cuir fochloch mhíle leis"
 
+#: kptview.cpp:2228
+#, kde-format
+msgid ""
+"A task that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
 
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Delete task"
+msgid_plural "Delete tasks"
+msgstr[0] "Scrios tasc"
+msgstr[1] "Scrios tascanna"
+msgstr[2] "Scrios tascanna"
+msgstr[3] "Scrios tascanna"
+msgstr[4] "Scrios tascanna"
 
+#: kptview.cpp:2275
+#, kde-format
+msgid "This task has been scheduled. This will invalidate the schedule."
+msgstr ""
 
+#: kptview.cpp:2299
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Indent task"
+msgstr "Eangaigh an tasc"
 
+#: kptview.cpp:2313
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Unindent task"
+msgstr "Dí-eangaigh an tasc"
 
+#: kptview.cpp:2335
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Move task up"
+msgstr "Bog tasc suas"
 
+#: kptview.cpp:2356
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Move task down"
+msgstr "Bog tasc síos"
 
+#: kptview.cpp:2392
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Add task dependency"
+msgstr "Cuir spleáchóg tasc leis"
 
+#: kptview.cpp:2453
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Delete task dependency"
+msgstr "Scrios spleáchóg tasc"
 
+#: kptview.cpp:2490 kptview.cpp:2551
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Delete resource"
+msgid_plural "Delete resources"
+msgstr[0] "Scrios acmhainn"
+msgstr[1] "Scrios acmhainn"
+msgstr[2] "Scrios acmhainn"
+msgstr[3] "Scrios acmhainn"
+msgstr[4] "Scrios acmhainn"
 
+#: kptview.cpp:2495 kptview.cpp:2553
+#, fuzzy
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroup"
+msgid_plural "Delete resourcegroups"
+msgstr[0] "Scrios grúpa acmhainní"
+msgstr[1] "Scrios grúpa acmhainní"
+msgstr[2] "Scrios grúpa acmhainní"
+msgstr[3] "Scrios grúpa acmhainní"
+msgstr[4] "Scrios grúpa acmhainní"
 
+#: kptview.cpp:2504 kptview.cpp:2512
+#, kde-format
+msgid ""
+"A resource that has been scheduled will be deleted. This will invalidate the "
+"schedule."
+msgstr ""
 
+#: kptview.cpp:2549
+#, fuzzy
+#| msgid "Delete resourcegroups and resources"
+msgctxt "(qtundo-format)"
+msgid "Delete resourcegroups and resources"
+msgstr "Scrios grúpaí acmhainní agus acmhainní"
 
+#: kptview.cpp:2720
+#, fuzzy, kde-kuit-format
+msgctxt "@info"
+msgid "Cannot open file:<br/><filename>%1</filename>"
+msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
 
+#: kptview.cpp:2846
+#, fuzzy
+#| msgid "Modify name"
+msgctxt "(qtundo-format)"
+msgid "Modify name"
+msgstr "Mionathraigh ainm"
 
+#: kptview.cpp:2848
+#, fuzzy
+#| msgid "Modify task name"
+msgctxt "(qtundo-format)"
+msgid "Modify task name"
+msgstr "Mionathraigh ainm an tasc"
 
+#: kptview.cpp:2849
+#, fuzzy
+#| msgid "Modify task name"
+msgctxt "(qtundo-format)"
+msgid "Modify milestone name"
+msgstr "Mionathraigh ainm an tasc"
 
+#: kptview.cpp:2850
+#, fuzzy
+#| msgid "Modify task name"
+msgctxt "(qtundo-format)"
+msgid "Modify summarytask name"
+msgstr "Mionathraigh ainm an tasc"
 
+#: kptview.cpp:2851
+#, fuzzy
+#| msgid "Modify task name"
+msgctxt "(qtundo-format)"
+msgid "Modify project name"
+msgstr "Mionathraigh ainm an tasc"
 
+#: kptview.cpp:2943
+#, kde-kuit-format
+msgctxt "@info:status"
+msgid "Not scheduled"
+msgstr "Gan sceidealadh"
 
+#: kptview.cpp:2985
+#, kde-format
+msgid "Failed to open temporary file"
+msgstr "Theip ar chomhad sealadach a oscailt"
 
+#: kptview.cpp:2991
+#, kde-kuit-format
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
 
+#: kptview.cpp:2999
+#, kde-format
+msgid "Work Package: %1"
+msgstr "Pacáiste Oibre: %1"
 
+#: kptview.cpp:3000
+#, kde-format
+msgctxt "1=project name, 2=task name"
+msgid ""
+"%1\n"
+"%2"
+msgstr ""
+"%1\n"
+"%2"
 
+#: kptview.cpp:3030
+#, fuzzy, kde-format
+#| msgid "Failed to open temporary file"
+msgid "Failed to open work package file"
+msgstr "Theip ar chomhad sealadach a oscailt"
 
+#: kptview.cpp:3037
+#, fuzzy, kde-kuit-format
+#| msgctxt "@info"
+#| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
+msgctxt "@info"
+msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
+msgstr "Theip ar shábháil i gcomhad sealadach:<br/> <filename>%1</filename>"
 
+#: kptview.cpp:3046
+#, fuzzy, kde-format
+#| msgid "Work Package: %1"
+msgid "Work Package for project: %1"
+msgstr "Pacáiste Oibre: %1"
 
+#: kptview.cpp:3199
+#, kde-format
+msgctxt "Project manager"
+msgid "Manager:"
+msgstr "Bainisteoir:"
 
+#: kptview.cpp:3200
+#, kde-format
+msgid "Project:"
+msgstr "Tionscadal"
 
+#: kptview.cpp:3202
+#, kde-format
+msgctxt "As in: Page 1 of 2"
+msgid "of"
+msgstr "as"
 
+#: kptview.cpp:3203
+#, kde-format
+msgid "Page"
+msgstr "Leathanach"
 
+#: kptview.cpp:3204
+#, kde-format
+msgctxt "Task name"
+msgid "Name"
+msgstr "Ainm"
 
+#: kptview.cpp:3205
+#, kde-format
+msgctxt "Task completion"
+msgid "Completion (%)"
+msgstr "Dul Chun Cinn (%)"
 
+#: kptviewlist.cpp:349
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>View Selector</title><para>This is the list of views and editors.</"
+"para><para>You can configure the list by using the context menu:"
+"<list><item>Rename categories or views</item><item>Configure. Move, remove, "
+"rename or edit tool tip for categories or views</item><item>Insert "
+"categories and views</item></list><nl/><link url='%1'>More...</link></para>"
+msgstr ""
 
+#: kptviewlist.cpp:371
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Schedule selector</title><para>Selects the schedule to be used when "
+"displaying schedule dependent data.<nl/><note>Unscheduled tasks are only "
+"shown in editors.</note><nl/><link url='%1'>More...</link></para>"
+msgstr ""
 
+#: kptviewlist.cpp:604
+#, kde-format
+msgid "Removing this category will also remove all its views."
+msgstr ""
 
+#: kptviewlist.cpp:738
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view"
+msgid "Rename"
+msgstr "Athainmnigh"
 
+#: kptviewlist.cpp:742
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view"
+msgid "Configure..."
+msgstr "Cumraigh..."
 
+#: kptviewlist.cpp:746
+#, kde-kuit-format
+msgctxt "@action:inmenu remove view"
+msgid "Remove"
+msgstr "Bain"
 
+#: kptviewlist.cpp:755
+#, kde-kuit-format
+msgctxt "@action:inmenu rename view category"
+msgid "Rename"
+msgstr "Athainmnigh"
 
+#: kptviewlist.cpp:759
+#, kde-kuit-format
+msgctxt "@action:inmenu configure view category"
+msgid "Configure..."
+msgstr "Cumraigh..."
 
+#: kptviewlist.cpp:763
+#, kde-kuit-format
+msgctxt "@action:inmenu Remove view category"
+msgid "Remove"
+msgstr "Bain"
 
+#: kptviewlist.cpp:772
+#, kde-kuit-format
+msgctxt "@action:inmenu Insert View"
+msgid "Insert..."
+msgstr "Ionsáigh..."
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:20 kptviewlisteditview.ui:20
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The category of the view"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:23 kptviewlisteditview.ui:23
+#, kde-format
+msgid "Category:"
+msgstr "Catagóir:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:52 kptviewlisteditview.ui:55
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The view is placed after this view"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (text), widget (QLabel, afterLabel)
+#: kptviewlistaddview.ui:55 kptviewlisteditcategory.ui:23
+#: kptviewlisteditview.ui:58
+#, kde-format
+msgid "After"
+msgstr "Tar éis"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:75
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The type of view"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (text), widget (QLabel, viewtypeLabel)
+#: kptviewlistaddview.ui:78
+#, kde-format
+msgid "View type:"
+msgstr "Cineál amhairc:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, viewnameLabel)
+#: kptviewlistaddview.ui:95 kptviewlisteditview.ui:78
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The name of the view"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (text), widget (QLabel, viewnameLabel)
+#. i18n: ectx: property (text), widget (QLabel, categoryLabel)
+#: kptviewlistaddview.ui:98 kptviewlisteditcategory.ui:46
+#: kptviewlisteditview.ui:81
+#, kde-format
+msgid "Name:"
+msgstr "Ainm:"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "The views description"
+msgstr "Cur Síos"
 
+#. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
+#: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
+#: kptviewlisteditview.ui:97
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description:"
+msgstr "Cur Síos"
 
+#: kptviewlistdialog.cpp:42
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add View"
+msgstr "Cuir Amharc Leis"
 
+#: kptviewlistdialog.cpp:103
+#, kde-format
+msgid "Resource Editor"
+msgstr "Eagarthóir Acmhainní"
 
+#: kptviewlistdialog.cpp:104
+#, kde-format
+msgid "Task Editor"
+msgstr "Eagarthóir Tascanna"
 
+#: kptviewlistdialog.cpp:105
+#, fuzzy, kde-format
+#| msgid "Work & Vacation"
+msgid "Work & Vacation Editor"
+msgstr "Obair agus Saoire"
 
+#: kptviewlistdialog.cpp:106
+#, kde-format
+msgid "Accounts Editor"
+msgstr "Eagarthóir Cuntas"
 
+#: kptviewlistdialog.cpp:107
+#, fuzzy, kde-format
+#| msgid "Dependency Editor (List)"
+msgid "Dependency Editor (Graphic)"
+msgstr "Eagarthóir Spleáchóg (Liosta)"
 
+#: kptviewlistdialog.cpp:108
+#, kde-format
+msgid "Dependency Editor (List)"
+msgstr "Eagarthóir Spleáchóg (Liosta)"
 
+#: kptviewlistdialog.cpp:109
+#, fuzzy, kde-format
+#| msgid "Schedules"
+msgid "Schedule Handler"
+msgstr "Sceideil"
 
+#: kptviewlistdialog.cpp:111
+#, kde-format
+msgid "Task View"
+msgstr "Amharc Tascanna"
 
+#: kptviewlistdialog.cpp:113
+#, kde-format
+msgid "Gantt View"
+msgstr "Amharc Gantt"
 
+#: kptviewlistdialog.cpp:114
+#, kde-format
+msgid "Milestone Gantt View"
+msgstr "Amharc Cloch Mhíle Gantt"
 
+#: kptviewlistdialog.cpp:120
+#, fuzzy, kde-format
+#| msgid "Report Template"
+msgid "Reports generator"
+msgstr "Teimpléad Tuarascála"
 
+#: kptviewlistdialog.cpp:148
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>You can edit the category name to create "
+"a new category."
+msgstr ""
 
+#: kptviewlistdialog.cpp:200 kptviewlistdialog.cpp:412
+#: kptviewlistdialog.cpp:503 kptviewlistdialog.cpp:631
+#, kde-format
+msgid "Top"
+msgstr "Barr"
 
+#: kptviewlistdialog.cpp:306
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure View"
+msgstr "Cumraigh an tAmharc"
 
+#: kptviewlistdialog.cpp:362
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>The category of the view</title><nl/>The view is placed under this "
+"category in the view selector.<nl/>Selecting a different category will move "
+"the view to the new category.<nl/>You can edit the category name to create a "
+"new category."
+msgstr ""
 
+#: kptviewlistdialog.cpp:431
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Configure Category"
+msgstr "Cumraigh Catagóir"
 
+#: kptviewlistdialog.cpp:522
+#, kde-kuit-format
+msgctxt "@title:window"
+msgid "Add Report"
+msgstr "Cuir Tuairisc Leis"
 
+#: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
+#, fuzzy, kde-kuit-format
+#| msgid "Show Selector"
+msgctxt "@title:window"
+msgid "View Selector [modified]"
+msgstr "Taispeáin Roghnóir"
 
+#: kptviewlistdocker.cpp:76
+#, fuzzy, kde-kuit-format
+#| msgid "Show Selector"
+msgctxt "@title:window"
+msgid "View Selector"
+msgstr "Taispeáin Roghnóir"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:22
+#, kde-format
+msgid "Words"
+msgstr "Focail"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:27
+#, kde-format
+msgid "Sentences"
+msgstr "Abairtí"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:32
+#, kde-format
+msgid "Syllables"
+msgstr "Siollaí"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:37
+#, kde-format
+msgid "Lines"
+msgstr "Línte"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:42
+#, kde-format
+msgid "Characters incl. spaces"
+msgstr "Líon na gcarachtar, spásanna san áireamh"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:47
+#, kde-format
+msgid "Characters without spaces"
+msgstr "Líon na gcarachtar, gan spásanna"
 
+#. i18n: ectx: property (text), item, widget (QComboBox, statistics)
+#: kptviewlistdocker.ui:52
+#, kde-format
+msgid "Flesch reading ease"
+msgstr "Éascaíocht léimh Flesch"
 
+#. i18n: ectx: property (text), widget (QLineEdit, count)
+#: kptviewlistdocker.ui:63
+#, kde-format
+msgid "0"
+msgstr "0"
 
+#. i18n: ectx: property (text), widget (QToolButton, refresh)
+#: kptviewlistdocker.ui:73
+#, kde-format
+msgid "..."
+msgstr "..."
 
+#. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
+#: kptviewlistdocker.ui:84
+#, kde-format
+msgid "Include text from foot- and endnotes"
+msgstr "Cuir téacs isteach ó fhonótaí agus ó iarnótaí"
 
+#. i18n: ectx: property (text), widget (QCheckBox, autoRefresh)
+#: kptviewlistdocker.ui:91
+#, kde-format
+msgid "Automatically refresh data"
+msgstr "Athnuaigh na sonraí go huathoibríoch"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, afterLabel)
+#: kptviewlisteditcategory.ui:20
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The category is placed after this category"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, categoryLabel)
+#: kptviewlisteditcategory.ui:43
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The name of the category"
+msgstr "Ainm an tasc"
 
+#. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
+#: kptviewlisteditcategory.ui:59
+#, fuzzy, kde-format
+#| msgid "The name of the task"
+msgid "The description of the category"
+msgstr "Ainm an tasc"
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Add Document"
+msgid "Open Document"
+msgstr "Cuir Cáipéis Leis"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "Ionsáigh tionscadal"
 
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Sann acmhainní:"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Cuir an Príomhthionscadal in Eagar..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
 
 
 
@@ -3447,10 +3879,10 @@ msgstr "Ainm an tasc"
 
 
 
-# lá
 
 
 
+# lá
 
 
 
diff -pruN 1:3.2.2-2/po/ga/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ga/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ga/calligraplan_scheduler_rcps.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/calligraplan_scheduler_rcps.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-12-28 12:28-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
diff -pruN 1:3.2.2-2/po/ga/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ga/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ga/calligraplan_scheduler_tj.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/calligraplan_scheduler_tj.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-12-28 12:28-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
diff -pruN 1:3.2.2-2/po/ga/calligraplanwork.po 1:3.3.0-1/po/ga/calligraplanwork.po
--- 1:3.2.2-2/po/ga/calligraplanwork.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/calligraplanwork.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: koffice/kplatowork.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2007-11-05 08:28-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
diff -pruN 1:3.2.2-2/po/ga/krossmoduleplan.po 1:3.3.0-1/po/ga/krossmoduleplan.po
--- 1:3.2.2-2/po/ga/krossmoduleplan.po	2019-12-12 11:48:40.000000000 +0000
+++ 1:3.3.0-1/po/ga/krossmoduleplan.po	2021-01-28 12:55:42.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: koffice/krossmodulekplato.po\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-01-20 10:11-0500\n"
 "Last-Translator: Kevin Scannell <kscanne@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
diff -pruN 1:3.2.2-2/po/gl/calligraplanlibs.po 1:3.3.0-1/po/gl/calligraplanlibs.po
--- 1:3.2.2-2/po/gl/calligraplanlibs.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/calligraplanlibs.po	2021-01-28 12:55:43.000000000 +0000
@@ -2,19 +2,19 @@
 # translation of kplatoui.po to
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
-#
 # Miguel Branco <mgl.branco@gmail.com>, 2008.
 # Miguel Branco <mgl.branco@gmail.com>, 2008, 2009, 2012.
 # mvillarino <mvillarino@users.sourceforge.net>, 2008.
 # Adrian Chaves Fernandez <adriyetichaves@gmail.com>, 2013, 2015.
 # Marce Villarino <mvillarino@kde-espana.es>, 2013, 2014.
-# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019.
+# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019, 2020.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-01 11:54+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-02-16 09:16+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
 "Language: gl\n"
@@ -22,7 +22,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.11.70\n"
+"X-Generator: Lokalize 19.08.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -39,7 +39,7 @@ msgstr "adrian@chaves.io"
 msgid "Document loaded, URL=%1"
 msgstr "Documento cargado, URL= %1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conta"
@@ -174,7 +174,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Eliminada"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -218,7 +218,7 @@ msgstr "Erro de programación"
 
 # Este termo úsase para o concepto de «risco». Pode que tamén se empregue para conceptos que requiran o uso do feminino, en cuxo caso habería que solicitar que o termo se separe en máis traducións distintas, pero ata que se atope un caso deses, a tirar para adiante!
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -570,38 +570,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equipo"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Organización das citas: a data é incorrecta."
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Non se defininu yn calendario para o recurso %1"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Organización das citas: a data de comezo do nodo non é correcta."
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Organización das citas: a data de remate do nodo non é correcta."
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Non hai o recurso %1 no intervalo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Non se puido satisfacer o esforzo. Requirido: %1, necesario: %2."
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "O recurso %1 está dispoñíbel desde %2 ata %3."
@@ -612,17 +612,17 @@ msgid "Expected"
 msgstr "Esperado"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Advertencia"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -631,120 +631,120 @@ msgstr "Advertencia"
 msgid "Error"
 msgstr "Erro"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Pauta"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Programando"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Planificar o remate temperán"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Non se puido cumprir coa constrición"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "O recurso %1 reservouse de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Planificouse o remate temperán: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Planificar o comezo tardío"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Planificouse o comezo tardío: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Iniciar o programa cara adiante: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Planificar desde o comezo %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Planificado: de %1 a %2."
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr "%1: a programación fallou co remate tardío; usarase o remate temperán."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: non se puido cumprir coa constrición. O flotante negativo é %2."
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Non se cumpriu o esforzo. Estimación: %1, previsión: %2."
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Non se puido planificar o programa dentro do tempo proposto."
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Comeza antes do comezo temperán"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Remata despois do remate tardío"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Rematouse o programa cara adiante: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Planificar en base á data de remate: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: non se puido planificar para acabar antes do remate tardío."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
@@ -752,34 +752,34 @@ msgstr ""
 "%1: non se puido planificar a tarefa sen afectar ás datas de comezo das "
 "tarefas que dependen dela."
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: non se puido planificar para empezar despois do comezo temperán."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Non se asignou ningún recurso."
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Non se puido casar coa duración do traballo: Quérese: %1 pero tense: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Enviado"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Recibido"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rexeitado"
@@ -839,13 +839,13 @@ msgstr "Refacer %1"
 msgid "<empty>"
 msgstr "<baleiro>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refacer"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1298,7 +1298,7 @@ msgstr "Escolla o Filtro"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 documento non gardado (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimir nun PDF…"
@@ -1451,27 +1451,27 @@ msgstr "Abrir un documento"
 msgid "Import Document"
 msgstr "Importar un documento"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportar a PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Non foi posíbel exportar o ficheiro indicado"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1480,12 +1480,12 @@ msgstr ""
 "Vai perder todos os cambios que fixo desde a última vez que o gardou\n"
 "Quere continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostrar a barra de ferramentas %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Agochar a barra de ferramentas %1"
@@ -1495,9 +1495,9 @@ msgstr "Agochar a barra de ferramentas %
 msgid "Stop"
 msgstr "Deter"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2287,19 +2287,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Produciuse un erro de programación."
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Custo presupostado do traballo planificado"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Custo presupostado do traballo realizado, ou «valor gañado»."
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2629,90 +2629,90 @@ msgstr "Estado"
 msgid "Parent"
 msgstr "Parental"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Custo do valor programado"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Valor gañado por custo"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Custo do valor real"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esforzo do valor programado"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Valor gañado por esforzo"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esforzo do valor real"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Custo do axuste orzamentario"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Custo do rendemento económico"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esforzo do axuste orzamentario"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esforzo do rendemento económico"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "dd/MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Custo presupostado do traballo programado baseado no custo."
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
@@ -2720,19 +2720,19 @@ msgstr ""
 "Custo presupostado do traballo realizado, ou «valor gañado», baseado no "
 "custo."
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Custo real do traballo realizado baseado no custo"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Custo presupostado do traballo programado baseado no esforzo."
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
@@ -2740,13 +2740,13 @@ msgstr ""
 "Custo presupostado do traballo realizado, ou «valor gañado», baseado no "
 "esforzo."
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Custo real do traballo realizado baseado no esforzo"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
@@ -2754,14 +2754,14 @@ msgstr ""
 "Índice de axuste orzamentario (valor gañado / valor programado) baseado no "
 "custo."
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 "Índice de rendemento económico (valor gañado / valor real) baseado no custo."
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
@@ -2769,7 +2769,7 @@ msgstr ""
 "Índice de axuste orzamentario (valor gañado / valor programado) baseado no "
 "esforzo."
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
@@ -2777,72 +2777,72 @@ msgstr ""
 "Índice de rendemento económico (valor gañado / valor real) baseado no "
 "esforzo."
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "Valor programado"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "Valor gañado"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "Valor real"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "Axuste orzamentario"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Custo:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esforzo:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índice de axuste orzamentario"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Índices de rendemento económico"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadores do rendemento baseados no custo."
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5301,14 +5301,14 @@ msgid "Calligra Storage"
 msgstr "Calligra Storage"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Configuración"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5537,7 +5537,7 @@ msgstr "Engadir un calendario"
 msgid "Add Subcalendar"
 msgstr "Engadir un subcalendario"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5606,7 +5606,7 @@ msgstr "é"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5623,39 +5623,39 @@ msgstr ""
 "para><para>Esta vista permite imprimir mediante o menú de contexto.<nl/"
 "><link url='%1'>Máis…</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Engadir unha tarefa"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Engadir Tarefa…"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Engadir un fito…"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Engadir unha sub-tarefa"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Engadir unha sub-tarefa…"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Engadir un sub-fito…"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5961,13 +5961,13 @@ msgstr "Tarefas críticas"
 msgid "Scheduling errors"
 msgstr "Erros de programación"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nome: %1<nl/>Remate real: %2<nl/>Remate previsto: %3<nl/>Estado: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5977,7 +5977,7 @@ msgstr ""
 "Nome: %1<nl/>Progreso: %2 %<nl/>Comezo real: %3<nl/>Previsto: %4 - %5<nl/"
 ">Estado: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5987,13 +5987,13 @@ msgstr ""
 "Nome: %1<nl/>Previsto: %2 - %3<nl/>Estado: %4<nl/>Tipo de constrición: %5<nl/"
 ">Tempo da constrición: %6<nl/>Flotante negativo: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nome: %1<nl/>Previsto: %2 - %3<nl/>Estado: %4<nl/>Programación: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6003,54 +6003,134 @@ msgstr ""
 "Nome: %1<nl/>Previsto: %2<nl/>Estado: %3<nl/>Tipo de constrición: %4<nl/"
 ">Tempo da constrición: %5<nl/>Flotante negativo: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nome: %1<nl/>Previsto: %2<nl/>Estado: %3<nl/>Programación: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nome: %1<nl/>Previsto: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Cabeceira"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Imprimir as lendas da liñas"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Modificar o nome da tarefa"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimir a gráfica nunha única páxina"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Modificar o nome da tarefa"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Programando"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Dividir a gráfica en múltiples páxinas"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Imprimir a gráfica nunha única páxina"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Imprimir a gráfica nunha única páxina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Cambiar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Pode comezar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Comezar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Tipo de gráfica"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Gráfica"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Configuración da gráfica de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Gráfica"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6068,59 +6148,59 @@ msgstr ""
 "para><para>Esta vista permite configurar e imprimir mediante o menú de "
 "contexto da vista de árbore.<nl/><link url='%1'>Máis…</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostrar o proxecto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostrar tarefas non planificadas"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automático"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Día"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Achegar"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Afastar"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6138,7 +6218,7 @@ msgstr ""
 "para><para>Esta vista permite configurar e imprimir mediante o menú de "
 "contexto.<nl/><link url='%1'>Máis…</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7485,18 +7565,16 @@ msgid "Modify Task Progress"
 msgstr "Modificar o progreso da tarefa"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Indica se a tarefa rematou."
+msgstr "Seleccionar a data de remate das tarefas"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Rematar a tarefa da data seleccionada"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7706,80 +7784,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esforzo previsto acumulado ata a data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Cabeceira e pé de páxina"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Páxina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data :"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Xestor:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Proxecto :"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Esta vista non permite a impresión."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposición da páxina"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Cabeceira e pé de páxina"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandilo todo"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Pregalo todo"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opcións de impresión…"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configurar Vista…"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Unificar Vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Partir Vista"
diff -pruN 1:3.2.2-2/po/gl/calligraplan.po 1:3.3.0-1/po/gl/calligraplan.po
--- 1:3.2.2-2/po/gl/calligraplan.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/calligraplan.po	2021-01-28 12:55:43.000000000 +0000
@@ -7,13 +7,13 @@
 # Miguel Branco <mgl.branco@gmail.com>, 2008, 2009, 2012.
 # Marce Villarino <mvillarino@kde-espana.es>, 2009, 2012, 2013, 2014.
 # Adrián Chaves Fernández <adriyetichaves@gmail.com>, 2013, 2015, 2017.
-# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019.
+# Adrián Chaves (Gallaecio) <adrian@chaves.io>, 2017, 2018, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-27 08:05+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-02-16 09:29+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
 "Language: gl\n"
@@ -21,193 +21,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.11.70\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Sexa libre."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan é unha aplicación para a planificación e xestión de proxectos."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Benvidos a Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Estas páxinas introdutorias dan unha idea de como se usa Plan e para que se "
-"pode usar."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Unha breve introdución."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Consellos de como manipular e inspeccionar datos."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Un pequeno manual para que aprendas o básico."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Pechar"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> para ver estas páxinas cando estea noutras partes de Plan, "
-"vaia a <em>Axuda → Introdución a Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan está pensado para xestionar proxectos moderadamente grandes con varios "
-"recursos. Co fin de de lle permitir modelar o seu proxecto dun xeito "
-"adecuado, Plan ofrece distintos tipos de dependencias de tarefas e "
-"constricións temporais. Normalmente terá que definir as tarefas, estimar o "
-"esforzo que se precisa para cada unha, asignar os recursos e logo planificar "
-"o proxecto axustándose á rede de dependencias e os recursos dispoñíbeis. "
-"<p>Pode atopar máis información en Internet en <a href=\"https://userbase."
-"kde.org/Plan\">https://userbase.kde.org/Plan</a>.</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Seguinte: Suxestións"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Editando as suxestións."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br><b>Para</b>editar os datos dun proxecto hai distintos tipos de editores "
-"que se poden escoller desde a doca «Selector de vistas».<br><b>As</b> vistas "
-"úsanse habitualmente para inspeccionar os datos despois de que se planifique "
-"o proxecto. Non aparecerán os datos nas vistas ata que o proxecto teña un "
-"programa. A planificación faise desde o editor «Programas».<br><b>Pode</b> "
-"editar os atributos nos varios editores seleccionando o elemento que quere "
-"editar (faga dobre clic ou prema F2) ou abra un diálogo usando o menú "
-"contextual.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Seguinte: Crear un proxecto simple"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Crea o proxecto máis simple de todos."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Escolla o editor de tarefas, <em>Editores → Tarefas</em>: <ul> <li>Prema "
-"<em>Engadir unha tarefa</em> na barra de ferramentas para crear unha tarefa."
-"</li> <li>Escolla o <em>Tipo de estimación</em> <em>Duración</em>.</li> "
-"<li>Defina unha <em>Estimación</em> de <em>8 horas</em>.</li> <li>Use a "
-"<em>Constrición</em> <em>O antes posíbel</em>.</li> </ul> Escolla o editor "
-"de programas, <em>Editores → Programas</em>: <ul> <li>Prema <em>Engadir un "
-"programa</em> na barra de ferramentas.</li> <li>Prema <em>Planificar</em> na "
-"barra de ferramentas para planificar o programa. </li> </ul> A tarefa estará "
-"agora marcada para comezar %1 cunha duración de 8 horas. Pode comprobalo na "
-"gráfica de Gantt: <em>Vistas → Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Seguinte: Asignación de recursos"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Asignar un recurso a unha tarefa."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Escolla o editor de tarefas, <em>Editores → Tarefas</em>: <ul> <li>Insira un "
-"nome na columna de <em>Asignación</em>; por exemplo, «Sabela». Plan creará "
-"automaticamente un recurso co nome «Sabela» no grupo de «Recursos».</li> "
-"<li>Escolla o <em>Tipo de estimación</em> <em>Esforzo</em>.</li> </ul> Agora "
-"ten que planificar o programa de novo coa nova asignación:<br> Seleccione o "
-"editor de programas, <em>Editores → Programas</em>, e prema <em>Planificar</"
-"em> na barra de ferramentas. <p>A tarefa debería estar planificada para "
-"comezar %1 cunha duración de 8 horas. Pode comprobalo na gráfica de Gantt: "
-"<em>Vistas → Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Seguinte: Introdución"
+"X-Generator: Lokalize 19.08.3\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -294,13 +108,15 @@ msgid "Generate working week options"
 msgstr "Xerar as opcións dunha semana laboral"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Se non existe"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -324,13 +140,15 @@ msgid "In base calendar"
 msgstr "No calendario base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Como sub-calendario"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Como calendario por separado"
@@ -342,7 +160,8 @@ msgid "Holiday region"
 msgstr "Festivos rexionais"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Luns:"
@@ -378,37 +197,43 @@ msgid "End of working day"
 msgstr "Fin da xornada laboral"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Martes:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Mércores:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Xoves:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Venres:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sábado:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Domingo:"
@@ -522,13 +347,13 @@ msgid "Gradient"
 msgstr "Gradación"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plano"
@@ -705,6 +530,652 @@ msgstr "Lista de rutas de módulos de ta
 msgid "List of paths to project templates"
 msgstr "Lista de rutas de modelos de proxecto"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Valores predeterminados do proxecto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Traballo e vacacións"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valores predeterminados da tarefa"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Cores das tarefas"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Módulos de tarefas"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Paquete de traballo"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentación"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Modelos de proxecto"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"A persoa responsábel desta tarefa.\n"
+"\n"
+"Isto non está limitado ás persoas dispoñíbeis nun grupo de recursos senón "
+"que pode ser calquera. Poderá mesmo acceder directamente ao seu libro de "
+"enderezos co botón Escoller."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentación:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Axuda contextual:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Idioma de contexto"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "O xestor de proxectos deste proxecto."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marcar para activar os recursos compartidos"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "O ficheiro no que se definen os recursos compartidos"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "O directorio onde se colocan os proxectos que comparten recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Xeral"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Xestor:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usar recursos compartidos:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Ficheiro de recursos compartidos:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Examinar…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Proxectos compartidos:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descrición"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Ruta de modelos de proxecto"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Retirar"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Ruta dos módulos de tarefas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Usar módulos de tarefas locais"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predeterminado"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Xornada laboral"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>valores usados para generar calendarios "
+"predeterminados para semanas laborais e vacacións.</p><p>O calendario da "
+"<span style=\" font-style:italic;\">semana</span> usa valores definidos na "
+"<span style=\" font-style:italic;\">semana laboral</span>.</p><p>O "
+"calendario da <span style=\" font-style:italic;\">semana</span> pode xerarse "
+"<span style=\" font-style:italic;\">sempre</span> ou só <span style=\" font-"
+"style:italic;\">se non existe ningún</span>. Esta última opción é a máis "
+"habitual dado que a xente adoita ter calendarios definidos como parte de "
+"modelos ou de recursos compartidos.</p><p>As <span style=\" font-style:"
+"italic;\">vacacións</span> poden xerarse para a súa rexión (predeterminado) "
+"ou para unha rexión que elixa. As vacacións poden engadirse ao calendario "
+"semanal, como calendario subordinado do calendario semanal ou como "
+"calendario aparte.</p><p>Se non se xera un calendario semanal, as vacacións "
+"colócanse un calendario aparte.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Xeración de calendarios"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Semana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Vacacións"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "No calendario semanal"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Festivos re&xionais:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Semana laboral"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Marcar se é unha semana laboral."
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Marcar se é unha xornada laboral."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversións de estimación"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Estes valores empréganse cando a estimación non se fai en horas.\n"
+"Poñamos que as horas por día fosen 8. Se vostede estima que unha tarefa "
+"precisa de 3 días de esforzo para completarse, isto convértese a 24 horas ao "
+"planificarse. Por suposto, o tempo real necesario para completar a tarefa "
+"dependerá da dispoñibilidade da persoa ou persoas ás que se lles asigne a "
+"tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Horas &por ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Horas por &mes:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Horas por &semana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Estes valores empréganse cando se estima o esforzo requirido para completar "
+"unha tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Horas por &día:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradación:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Resumo de tarefas"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predeterminado:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usar as cores de nivel"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivel 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivel 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivel 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivel 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tarefa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítico:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Rematado:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Erro:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Fito"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsábel:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Insira unha persoa do seu libro de enderezos"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Insira unha persoa do seu libro de enderezos."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Escoller…"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Constrición de planificación:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "O antes posíbel"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "O máis tarde posíbel"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Comezar o"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Rematar o"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Non comezar antes do"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Non rematar despois do"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Intervalo fixo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Uso da data de comezo da constrición:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Hora e data actuais"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data actual, hora especificado"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Hora e data especificados"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Data de comezo da constrición:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Uso da data de remate da constrición:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Data de remate da constrición:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipo de estimación:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Esforzo"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duración"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimación esperada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimación optimista:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimación pesimista:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Obter"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Comprobar se hai novos paquetes de traballo"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Obter:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arquivar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Eliminar este ficheiro despois de que se obtivera"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arquivar o ficheiro despois de que se obtivera"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arquivo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publicar"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publicar:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -715,7 +1186,7 @@ msgstr ""
 "Se o abre con Plan pode perder algunha información."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continuar"
@@ -738,8 +1209,8 @@ msgstr ""
 "Versión de sintaxe: %1\n"
 "Se o abre con esta versión de Plan pode perder algunha información."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Erro no formato de ficheiro"
@@ -878,19 +1349,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Cargar as asignacións dos recursos"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documento incorrecto. Non se indicou o mimetype."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Documento incorrecto. Esperábase o mimetype application/x-vnd.kde.plan "
 "erecibiuse %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -900,22 +1371,22 @@ msgstr ""
 "sintaxe: %1)\n"
 "Se o abre con esta versión de Plan vai perder algunha información."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Non se puido crear o ficheiro de paquete de traballo para gardar: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Imposíbel escribir «%1». Está chea a partición?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Gardando…"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -923,7 +1394,7 @@ msgstr ""
 "Documento incorrecto. A clase de ficheiro esperada, application/x-vnd.kde."
 "plan.work, deu %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -934,32 +1405,32 @@ msgstr ""
 "sintaxe: %1)\n"
 "Se o abre con esta versión de PlanWork vai perder algunha información."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Produciuse un erro interno, non se puido inserir o ficheiro."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserir un proxecto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupo: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Recurso: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendario: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -968,165 +1439,155 @@ msgstr ""
 "Os recursos compartidos retiráronse do ficheiro de recursos compartidos.\n"
 "Seleccione como tratalos neste proxecto."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Recursos compartidos"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converter"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Vacacións"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selector de programas"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Crear un modelo de proxecto…"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Crear un proxecto novo…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostrar o seleccionador"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editar…"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definir as estimacións de conversión…"
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definir o padrón da WBS…"
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definir a moeda…"
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Editar a descrición…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Inserir o ficheiro do proxecto…"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Cargar os proxectos compartidos…"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Abrir o ficheiro de definición do informe…"
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introdución a Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progreso…"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Eliminar a tarefa"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descrición…"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documentos…"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indentar a tarefa"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Desindentar a tarefa"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Subir a tarefa"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Baixar a tarefa"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Editar o recurso…"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Editar a dependencia…"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Eliminar a dependencia"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Paquetes de traballo…"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Paquetes de traballo dispoñíbeis"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1141,320 +1602,315 @@ msgstr ""
 "cambian.<nl/> Retírase toda a información de programación.<nl/> <nl/> Quere "
 "continuar?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Editar as restricións de planificación de tarefas"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Restricións de tarefas"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Editar o custo das tarefas"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Custo das tarefas"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Xerar informes"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Informe do estado da tarefa"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Traballo e vacacións"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Editar os recursos dos días de traballo e dos de vacacións"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Estrutura do gasto do presuposto"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Editar o custo da división da estrutura."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Recursos"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Editar a estrutura de división dos recursos"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tarefas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Editar a estrutura de repartición do traballo"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependencias (gráfica)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Editar as dependencias das tarefas"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependencias (lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Programas"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Planificar e analizar os programas dos proxectos."
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Gráfica de rendemento do proxecto"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Ver a información sobre o estado do proxecto"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estado da tarefa"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Ver a información do progreso das tarefas"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Execución da tarefa"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Ver a información do progreso da tarefa"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista de paquetes de traballo"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Ver a información das tarefas de paquetes de traballo"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Ver as gráficas de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Fito Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Ver a gráfica de Gantt de fitos"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Asignación dos recursos"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ver a asignación de recursos nunha táboa"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Asignación de recursos (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ver a asignación de recursos cunha gráfica de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Cese do presuposto"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Ver custo o planificado e o actual"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Gráfica do rendemento das tarefas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Ver a información do estado de rendemento das tarefas"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Xerador de informes"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Xerar informes"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Informe"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Mostrar o informe"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editores"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vistas"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execución"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Informes"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Planificar %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Non se pode estabelecer outro programa como pauta, xa hai un programa "
 "definido como tal."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Este programa ten pauta. Quere retirala?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Restablecer a pauta %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Pauta %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Engadir o programa %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Eliminar o programa %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Mover o programa %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Engadir un fito"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Engadir un sub-fito"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1462,128 +1918,128 @@ msgid ""
 msgstr ""
 "Eliminarase unha tarefa planificada. O programa deixará de ter validez."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Eliminar a tarefa"
 msgstr[1] "Eliminar as tarefas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Programouse a tarefa. Isto invalidará a programación."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indentar a tarefa"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Desindentar a tarefa"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Subir a tarefa"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Baixar a tarefa"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Engadir unha dependencia á tarefa"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Eliminar a dependencia da tarefa"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Eliminar o recurso"
 msgstr[1] "Eliminar os recursos"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Eliminar o grupo de recursos"
 msgstr[1] "Eliminar o grupo de recursos"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Eliminarase un recurso planificado. O programa deixará de ter validez."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Eliminar o grupo de recursos e os recursos"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Non se pode abrir o ficheiro:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modificar o nome"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modificar o nome da tarefa"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modificar o nome do fito"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modificar o nome da tarefa de resumo"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modificar o nome do proxecto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Non planificado"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Non se puido abrir o ficheiro temporal"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Non se puido gardar ao ficheiro temporal:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Paquete de traballo: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1593,51 +2049,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Non se puido abrir o ficheiro de paquete de traballo"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Non se puido gardar ao ficheiro temporal:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Paquete de traballo para o proxecto: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Xestor:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Proxecto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Páxina"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nome"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1989,4 +2445,220 @@ msgstr "O nome da categoría."
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "A descrición da categoría."
\ No newline at end of file
+msgstr "A descrición da categoría."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Crear un novo proxecto</title><para>Crea un novo proxecto cos valores "
+"predeterminados definidos na <emphasis>Configuración</emphasis>.<nl/>Abre o "
+"<emphasis>diálogo de proxecto</emphasis> para que poida definir propiedades "
+"específicas do proxecto como o <resource>Nome do proxecto</resource>, a data "
+"de destino de <resource>inicio</resource> e a de <resource>fin</resource>."
+"<nl/><link url='%1'>Máis…</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos compartidos</title><para>Crear un ficheiro de recursos "
+"compartidos.<nl/>Isto permítelle crear o seu ficheiro de recursos unha única "
+"vez, e simplemente facer referencia a el ao crear un novo proxecto.<nl/"
+">Estes recursos poden a continuación compartirse entre proxectos para evitar "
+"sobrecargar recursos entre varios proxectos.<nl/>Os recursos compartidos "
+"deben definirse nun ficheiro aparte.<nl/><link url='%1'>Máis…</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Proxectos recentes</title><para>Unha lista cos últimos 10 ficheiros "
+"de proxecto abertos.</para><para><nl/>Isto permítelle abrir rapidamente "
+"proxectos nos que traballou recentemente.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Axuda contextual</title><para>Hai axuda dispoñíbel en moitos lugares "
+"mediante <emphasis>Que é isto</emphasis>.<nl/>Actívase usando a entrada de "
+"menú <interface>Axuda->Que é isto?</interface> ou o atallo de teclado "
+"<shortcut>Shift+F1</shortcut>.</para><para>Nos diálogos está dispoñíbel "
+"mediante o <interface>?</interface> da barra de título do diálogo.</"
+"para><para>Se ve <link url='%1'>Máis…</link> no texto, prémao para mostrar "
+"máis información en recursos en liña no seu navegador.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Modelos de proxectos</title><para>Seleccione un modelo para crear un "
+"novo proxecto baseado no modelo seleccionado.</para><para>Plan busca modelos "
+"nos lugares que pode definir no diálogo de configuración: "
+"<interface>Configuración->Configurar Plan</interface>.</para><para>Pode "
+"crear novos modelos a partir dun proxecto mediante a entrada de menú "
+"<interface>Ficheiro->Crear un modelo de proxecto</interface>.<nl/><link "
+"url='%1'>Máis…</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Abrir un documento"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Novo proxecto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Proxectos de modelo:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crear recursos compartidos"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Abrir un proxecto</"
+"span></p><p>Mostra o diálogo de ficheiros que lle permite abrir un proxecto "
+"existente.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Abrir un proxecto…"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Proxectos recentes:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introdución"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Axuda contextual</"
+"span></p><p>Moitas funcións teñen axuda e pistas que poden mostrarse con "
+"<span style=\" font-style:italic;\">Que é isto</span>.</p><p>Actíveo "
+"seleccionando <span style=\" font-style:italic;\">Axuda-&gt;Que é isto</"
+"span> ou <span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Próbeo "
+"neste texto!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, fuzzy, kde-format
+#| msgctxt "@action:button"
+#| msgid ""
+#| "<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Plan user "
+#| "documentation</a>"
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Documentación "
+"de Plan para usuarios</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Foro da comunidade</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/gl/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/gl/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/gl/calligraplan_scheduler_rcps.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/calligraplan_scheduler_rcps.po	2021-01-28 12:55:43.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-10-15 17:08+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/gl/calligraplan_scheduler_tj.po 1:3.3.0-1/po/gl/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/gl/calligraplan_scheduler_tj.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/calligraplan_scheduler_tj.po	2021-01-28 12:55:43.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-04-22 08:17+0100\n"
 "Last-Translator: Adrian Chaves <adrian@chaves.io>\n"
 "Language-Team: Galician <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/gl/calligraplanwork.po 1:3.3.0-1/po/gl/calligraplanwork.po
--- 1:3.2.2-2/po/gl/calligraplanwork.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/calligraplanwork.po	2021-01-28 12:55:43.000000000 +0000
@@ -13,7 +13,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-19 15:50+0200\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
diff -pruN 1:3.2.2-2/po/gl/krossmoduleplan.po 1:3.3.0-1/po/gl/krossmoduleplan.po
--- 1:3.2.2-2/po/gl/krossmoduleplan.po	2019-12-12 11:48:41.000000000 +0000
+++ 1:3.3.0-1/po/gl/krossmoduleplan.po	2021-01-28 12:55:43.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-11-03 13:37+0100\n"
 "Last-Translator: Adrián Chaves (Gallaecio) <adrian@chaves.io>\n"
 "Language-Team: Galician <proxecto@trasno.gal>\n"
diff -pruN 1:3.2.2-2/po/hi/calligraplanlibs.po 1:3.3.0-1/po/hi/calligraplanlibs.po
--- 1:3.2.2-2/po/hi/calligraplanlibs.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hi/calligraplanlibs.po	2021-01-28 12:55:44.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2008-03-26 18:25+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
 "Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
@@ -36,7 +36,7 @@ msgstr "कोई संसाधन ए
 msgid "Document loaded, URL=%1"
 msgstr "दस्तावेज़ यूआरएल: %1 पहले से ही संलग्न है"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "खाता"
@@ -189,7 +189,7 @@ msgstr "मि.से."
 msgid "Deleted"
 msgstr "मिटाएँ"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -239,7 +239,7 @@ msgid "Scheduling error"
 msgstr "सारिणी सीमा"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -627,42 +627,42 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Invalid time"
 msgstr "कोई वर्णन उपलब्ध नहीं"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "कोई वर्णन उपलब्ध नहीं"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "कोई वर्णन उपलब्ध नहीं"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "संसाधन उपलब्ध नहीं"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 available from %2 to %3"
@@ -674,17 +674,17 @@ msgid "Expected"
 msgstr "प्रत्याशित"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -693,170 +693,170 @@ msgstr ""
 msgid "Error"
 msgstr "त्रुटि"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Scheduling Range"
 msgid "Scheduling"
 msgstr "सारिणी सीमा"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Calculate early finish "
 msgstr "अर्ली फ़िनिश तिथि"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "क्युमुलेटिव"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgid "Resource %1 booked from %2 to %3"
 msgstr "संसाधन उपलब्ध नहीं"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Early finish calculated: %1"
 msgstr "अर्ली फ़िनिश तिथि"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgid "Calculate late start"
 msgstr "क्युमुलेटिव"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Late start date"
 msgid "Late start calculated: %1"
 msgstr "लेट प्रारंभ तिथि"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Start schedule forward: %1 "
 msgstr "सारिणी में प्रारंभ समय"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from start %1"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduled: %1 to %2"
 msgstr "समयसारिणी:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "The scheduled finish time"
 msgid "Failed to schedule within project target time"
 msgstr "सारिणी में समाप्ति समय"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgid "Calculated estimate variance"
 msgid "Finishing later than late finish"
 msgstr "गणना किया गया वेरिएंस एस्टीमेट"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Finished schedule forward: %1 ms"
 msgstr "अर्ली फ़िनिश तिथि"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "The scheduled start time"
 msgid "Schedule from end time: %1"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "क्युमुलेटिव"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "क्युमुलेटिव"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Cumulative"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "क्युमुलेटिव"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Modify resources"
 msgid "No resource has been allocated"
 msgstr "संसाधन परिवर्धित करें"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "भेजें"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "प्राप्त"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "The project name."
 msgid "Rejected"
@@ -917,13 +917,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1370,7 +1370,7 @@ msgstr "साफ करें"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1531,43 +1531,43 @@ msgstr "दस्तावेज़"
 msgid "Import Document"
 msgstr "दस्तावेज़"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Effort"
 msgid "Export as PDF"
 msgstr "प्रयास"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "रिपोर्ट टैम्प्लेट फ़ाइल खोला नहीं जा सकता!"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "दस्तावेज़ (&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "दस्तावेज़ (&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1577,9 +1577,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2468,21 +2468,21 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "सारिणी सीमा"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "सारिणीबद्ध किए गए कार्य का बजट लागत"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "पूर्ण किए गए कार्य का बजट लागत"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
@@ -2821,7 +2821,7 @@ msgstr "स्थिति"
 msgid "Parent"
 msgstr "पैरेंट"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2829,7 +2829,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2837,7 +2837,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2845,7 +2845,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2853,7 +2853,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2861,7 +2861,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2869,7 +2869,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2877,7 +2877,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Actual Effort"
@@ -2885,7 +2885,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2893,7 +2893,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2901,84 +2901,84 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "सारिणीबद्ध किए गए कार्य का बजट लागत"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "पूर्ण किए गए कार्य का बजट लागत"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "पूर्ण किए कार्य का वास्तविक लागत"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "सारिणीबद्ध किए गए कार्य का बजट लागत"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "पूर्ण किए गए कार्य का बजट लागत"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "पूर्ण किए कार्य का वास्तविक लागत"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -2986,7 +2986,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -2994,7 +2994,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Effort"
@@ -3002,55 +3002,55 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "वास्तविक प्रयास"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "लागत:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "The scheduled start time"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "सारिणी में प्रारंभ समय"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5820,14 +5820,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "विन्यास"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -6045,7 +6045,7 @@ msgstr "कैलेण्डर जो
 msgid "Add Subcalendar"
 msgstr "उप कैलेण्डर जोड़ें"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -6120,7 +6120,7 @@ msgstr "ख़तरा:"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6131,42 +6131,42 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Add Task..."
 msgid "Add Task"
 msgstr "कार्य जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "कार्य जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "पड़ाव जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Add Sub-Task..."
 msgid "Add Sub-Task"
 msgstr "उप-कार्य जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "उप-कार्य जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Milestone..."
 msgid "Add Sub-Milestone..."
 msgstr "पड़ाव जोड़ें..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6507,13 +6507,13 @@ msgstr "क्रिटिकल पथ"
 msgid "Scheduling errors"
 msgstr "सारिणी सीमा"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6521,7 +6521,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6529,13 +6529,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6543,57 +6543,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "&Leader:"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "नेता: (&L)"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "कार्य लागत परिवर्धित करें"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "कार्य लागत परिवर्धित करें"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling Range"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "सारिणी सीमा"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "बदलें..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "प्रारंभ कर सकते है"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "प्रारंभ"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Clear"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "साफ करें"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, fuzzy, kde-format
 #| msgid "Clear"
 msgid "Chart"
 msgstr "साफ करें"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Task Settings"
 msgid "Gantt Chart Settings"
 msgstr "कार्य विन्यास"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Clear"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "साफ करें"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6605,64 +6680,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "परियोजना"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "सारिणीबद्ध नहीं"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "माह"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "सप्ताह"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "दिन"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6674,7 +6749,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8258,13 +8333,13 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "प्लान किया गया प्रयास"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgid "From"
 msgid "Header and Footer"
 msgstr "से"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 #| msgctxt "Week number (year)"
 #| msgid "Week %1 (%2)"
@@ -8272,75 +8347,75 @@ msgctxt "1=page number, 2=last page numb
 msgid "%1 (%2)"
 msgstr "सप्ताह %1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, fuzzy, kde-format
 #| msgid "Lag:"
 msgid "Page:"
 msgstr "लेग:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, fuzzy, kde-format
 #| msgid "Date"
 msgid "Date:"
 msgstr "तारीख़"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "परियोजना"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "से"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "से"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, fuzzy, kde-format
 #| msgid "Configure..."
 msgid "Configure View..."
 msgstr "कॉन्फ़िगर..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "अविभाजित दृश्य"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "विभाजित दृश्य"
diff -pruN 1:3.2.2-2/po/hi/calligraplan.po 1:3.3.0-1/po/hi/calligraplan.po
--- 1:3.2.2-2/po/hi/calligraplan.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hi/calligraplan.po	2021-01-28 12:55:44.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2008-03-12 15:00+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
 "Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
@@ -18,155 +18,6 @@ msgstr ""
 "X-Generator: KBabel 1.11.4\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-#| msgid "KPlato"
-msgid "Plan"
-msgstr "के-प्लेटो"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "केप्लेटो - केडीई प्लानिंग औजार"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -254,13 +105,15 @@ msgid "Generate working week options"
 msgstr "डबल्यूबीएस कोड तैयार करें"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -286,13 +139,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -304,7 +159,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -340,37 +196,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -497,14 +359,14 @@ msgid "Gradient"
 msgstr "गेंट"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "पंक्तियाँ"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -680,6 +542,662 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "परियोजना"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "कार्य व छुट्टी"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "कार्य डिफ़ॉल्ट"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Colors"
+msgstr "कार्य संपादक "
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules"
+msgstr "कार्य संपादक "
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "कार्य पैकेज"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "अवधि"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "मुख्य परियोजना संपादित करें..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "संसाधनों द्वारा कार्य"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "संसाधनों द्वारा कार्य"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "सामान्य"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "पृष्ठः"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "संसाधनों द्वारा कार्य"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "संसाधन जोड़ें"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "चुनें..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "संसाधनों द्वारा कार्य"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Task Execution"
+msgid "Description"
+msgstr "कार्य प्रोग्राम"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "मुख्य परियोजना संपादित करें..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Insert"
+msgstr "प्रविष्ट"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "हटाएँ"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules Path"
+msgstr "कार्य संपादक "
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Default"
+msgstr "कार्य डिफ़ॉल्ट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Generate WBS Code"
+msgid "Working week"
+msgstr "डबल्यूबीएस कोड तैयार करें"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "गेंट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "कार्य डिफ़ॉल्ट"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "कार्य"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone Gantt"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "माइलस्टोन गेंट"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "जवाबदार:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "अपनी पता पुस्तिका से एक व्यक्ति प्रविष्ट करें"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "अपनी पता पुस्तिका से एक व्यक्ति प्रविष्ट करें"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "चुनें..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Cost and schedule monitoring"
+msgid "Scheduling constraint:"
+msgstr "लागत तथा समय सारिणी मॉनिटरिंग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "जितनी जल्दी संभव हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "जितनी देरी से संभव हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "पर प्रारंभ होना ही चाहिए"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "पर पूरा होना ही चाहिए"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "से पहले प्रारंब नहीं हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "के बाद पूर्ण नहीं हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "स्थिर अंतराल"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Estimate type:"
+msgstr "एस्टीमेट:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "प्रयास"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Expected estimate:"
+msgstr "एस्टीमेट:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic:"
+msgid "Optimistic estimate:"
+msgstr "आशावादी:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic:"
+msgid "Pessimistic estimate:"
+msgstr "निष्क्रियवादी:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+#| msgid "Update from Work Package"
+msgid "Check for work packages"
+msgstr "कार्य पैकेज से अद्यतन करें"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -688,7 +1206,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "जारी रखें"
@@ -708,8 +1226,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "फ़ाइल फार्मेट मिसमैच"
@@ -846,41 +1364,41 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "संसाधन आबंटन"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "अवैध दस्तावेज़. कोई माइम-क़िस्म निर्दिष्ट नहीं."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "अवैध दस्तावेज़. वांछित माइम क़िस्म application/x-vnd.kde.kplato, मिला %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "सहेजने के लिए वर्कपैकेज फ़ाइल बनाया नहीं जा सका: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "'%1' को लिखने में अक्षम. पार्टीशन पूरा भरा है?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "सहेज रहे..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
@@ -889,7 +1407,7 @@ msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "अवैध दस्तावेज़. वांछित माइम क़िस्म application/x-vnd.kde.kplato.work, मिला %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -897,212 +1415,202 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "प्रविष्ट"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "संसाधन "
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "संसाधनों द्वारा कार्य"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Show Selector"
 msgid "Schedule Selector"
 msgstr "चयनक दिखाएँ"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create Project Template..."
 msgstr "मुख्य परियोजना संपादित करें..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create New Project..."
 msgstr "मुख्य परियोजना संपादित करें..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "चयनक दिखाएँ"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "संपादन..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "डबल्यूबीएस पैटर्न पारिभाषित करें..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 #| msgid "Define WBS Pattern..."
 msgid "Define Currency..."
 msgstr "डबल्यूबीएस पैटर्न पारिभाषित करें..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Edit Description..."
 msgstr "कार्य प्रोग्राम"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Insert Project File..."
 msgstr "प्रविष्ट"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "संसाधनों द्वारा कार्य"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "प्रगति..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "...कार्य मिटाएँ"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Description..."
 msgstr "कार्य प्रोग्राम"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "दस्तावेज़"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "कार्य इंडेंट करें"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "कार्य अनइंडेंट करें"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "कार्य ऊपर खिसकाएँ"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "कार्य नीचे खिसकाएँ"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "संसाधन संपादित करें..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "डिपेंडेंसी संपादित करें..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "डिपेंडेंसी मिटाएं"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "कार्य पैकेज"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "कार्य पैकेज"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1112,361 +1620,356 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Cost and schedule monitoring"
 msgid "Edit task scheduling constraints"
 msgstr "लागत तथा समय सारिणी मॉनिटरिंग"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "प्रतिबन्ध"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "कार्य डिपेंडेंसीज़ संपादित करें"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Editor"
 msgid "Task Cost"
 msgstr "कार्य संपादक "
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "डबल्यूबीएस कोड तैयार करें"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Task Status"
 msgid "Task Status Report"
 msgstr "कार्य स्थिति"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "कार्य व छुट्टी"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, fuzzy, kde-kuit-format
 #| msgid "Edit working- and vacation days for resources"
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "संसाधनों के लिए कार्य तथा छुट्टी संपादित करें"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "कीमत ब्रेकडाउन स्ट्रक्चर"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Edit cost breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "कीमत ब्रेकडाउन स्ट्रक्चर संपादित करें."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "संसाधन "
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Edit resource breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "संसाधन ब्रेकडाउन स्ट्रक्चर संपादित करें."
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "कार्य"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Edit work breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "कार्य ब्रेकडाउन स्ट्रक्चर संपादित करें"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "डिपेंडेेंसीज़ (ग्राफ़िक)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit task dependencies"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "कार्य डिपेंडेंसीज़ संपादित करें"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "डिपेंडेंसीज़ (सूची)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "समय सारिणी"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate and analyze project schedules"
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "परियोजना समय सारिणी की गणना व विश्लेषण करें "
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Performance Chart"
 msgid "Project Performance Chart"
 msgstr "परफ़ॉर्मेंस चार्ट"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "कार्य प्रगति जानकारी देखें"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "कार्य स्थिति"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "कार्य प्रगति जानकारी देखें"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Task Execution"
 msgstr "कार्य प्रोग्राम"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 #| msgid "View task execution information"
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "कार्य चलने की जानकारी देखें"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Package View"
 msgstr "कार्य पैकेज"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "कार्य प्रगति जानकारी देखें"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "गेंट"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgid "View gantt chart"
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "गेंट आरेख देखें"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Milestone Gantt"
 msgid "Milestone Gantt"
 msgstr "माइलस्टोन गेंट"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "View milestone gantt chart"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "माइलस्टोन गेंट चार्ट देखें"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "संसाधन आबंटन"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "संसाधन आबंटन देखें"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resource Assignments"
 msgid "Resource Assignments (Gantt)"
 msgstr "संसाधन आबंटन"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "संसाधन आबंटन देखें"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "लागत ब्रेकडाउन"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "View planned cost"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "प्लान किया गया लागत देखें"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Performance Chart"
 msgid "Tasks Performance Chart"
 msgstr "परफ़ॉर्मेंस चार्ट"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "कार्य प्रगति जानकारी देखें"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "डबल्यूबीएस कोड तैयार करें"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "संसाधन "
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "View Selector"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "दृश्य चयनक"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "संपादक"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "दृश्य"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "कार्य प्रोग्राम"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "संसाधन "
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculate %1"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "गणना करें %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "समय-सारिणी %1 मिटाएं"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "समय-सारिणी %1 मिटाएं"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "समय सारिणी जोड़ें %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "समय-सारिणी %1 मिटाएं"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "समय सारिणी जोड़ें %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "पड़ाव जोड़ें"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "पड़ाव जोड़ें"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1474,7 +1977,7 @@ msgid ""
 msgstr ""
 "एक कार्य को मिटाने के लिए सारिणीबद्ध किया गया है. यह समयसारिणी को अवैध कर देगा."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1483,54 +1986,54 @@ msgid_plural "Delete tasks"
 msgstr[0] "...कार्य मिटाएँ"
 msgstr[1] "...कार्य मिटाएँ"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "यह कार्य सारिणीबद्ध किया गया है. यह समयसारिणी को अवैध कर देगा."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "कार्य इंडेंट करें"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "कार्य अनइंडेंट करें"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "कार्य ऊपर खिसकाएँ"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "कार्य नीचे खिसकाएँ"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit task dependencies"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "कार्य डिपेंडेंसीज़ संपादित करें"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task Dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "कार्य डिपेंडेंसी मिटाएं"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1539,7 +2042,7 @@ msgid_plural "Delete resources"
 msgstr[0] "संसाधन मिटाएं"
 msgstr[1] "संसाधन मिटाएं"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
@@ -1548,7 +2051,7 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "संसाधनसमूह मिटाएं"
 msgstr[1] "संसाधनसमूह मिटाएं"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1556,80 +2059,80 @@ msgid ""
 msgstr ""
 "संसाधन जिसे सारिणीबद्ध किया गया था, मिटाया जाएगा. यह सारिणी को अवैध कर देगा."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "संसाधनसमूह मिटाएं"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "अस्थाई फ़ाइल: %1 पर सहेजने में असफल"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "नाम परिवर्धित करें"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "नाम परिवर्धित करें"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "नाम परिवर्धित करें"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "नाम परिवर्धित करें"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "परियोजना नाम:"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "सारिणीबद्ध नहीं"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "अस्थायी फ़ाइल खोलने में अक्षम"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "अस्थाई फ़ाइल: %1 पर सहेजने में असफल"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "कार्य पैकेज: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1637,58 +2140,58 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "अस्थायी फ़ाइल खोलने में अक्षम"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "अस्थाई फ़ाइल: %1 पर सहेजने में असफल"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Package for project: %1"
 msgstr "कार्य पैकेज: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "पृष्ठः"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "परियोजना"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgid "Page"
 msgstr "पृष्ठः"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "नाम"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2042,4 +2545,175 @@ msgstr "एस्टीमेट:"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "दस्तावेज़ मिटाएँ"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "New project"
+msgstr "प्रविष्ट"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "संसाधनों द्वारा कार्य"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "मुख्य परियोजना संपादित करें..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/hi/calligraplanwork.po 1:3.3.0-1/po/hi/calligraplanwork.po
--- 1:3.2.2-2/po/hi/calligraplanwork.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hi/calligraplanwork.po	2021-01-28 12:55:44.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2008-03-12 19:43+0530\n"
 "Last-Translator: Ravishankar Shrivastava <aviratlami@aol.in>\n"
 "Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
diff -pruN 1:3.2.2-2/po/hne/calligraplanlibs.po 1:3.3.0-1/po/hne/calligraplanlibs.po
--- 1:3.2.2-2/po/hne/calligraplanlibs.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hne/calligraplanlibs.po	2021-01-28 12:55:44.000000000 +0000
@@ -8,11 +8,11 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2009-03-03 10:19+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
-"Language: hi\n"
+"Language: hne\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -37,7 +37,7 @@ msgstr "संसाधन नांव
 msgid "Document loaded, URL=%1"
 msgstr "कागद यूआरएल: %1 पहिली से ही संलग्न हे"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "खाता"
@@ -189,7 +189,7 @@ msgstr "मि.से."
 msgid "Deleted"
 msgstr "मेटाव"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -239,7 +239,7 @@ msgid "Scheduling error"
 msgstr "सेड्यूलिंग लाग"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -620,41 +620,41 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No project available"
 msgid "Make appointments: Invalid time"
 msgstr "कोई परियोजना नइ मिलत हे"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No project available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "कोई परियोजना नइ मिलत हे"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No project available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "कोई परियोजना नइ मिलत हे"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "संसाधन नइ मिलत"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "संसाधन नइ मिलत"
@@ -665,17 +665,17 @@ msgid "Expected"
 msgstr "प्रत्यासित"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "जानकारी "
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "चेतावनी"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -684,165 +684,165 @@ msgstr "चेतावनी"
 msgid "Error"
 msgstr "गलती"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "बेसलाइन्ड"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Scheduling Log"
 msgid "Scheduling"
 msgstr "सेड्यूलिंग लाग"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Calculate early finish "
 msgstr "अर्ली फिनिस तारीक"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "गनना"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "संसाधन नइ मिलत"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Early finish calculated: %1"
 msgstr "अर्ली फिनिस तारीक"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "गनना"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Late start date"
 msgid "Late start calculated: %1"
 msgstr "लेट चालू तारीक"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "सारिनी मं चालू समय"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 msgid "Schedule from start %1"
 msgstr "सारिनी मं चालू समय"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduled: %1 to %2"
 msgstr "समयसारिनी:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "सारिनी मं चालू समय"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgid "Early start date"
 msgid "Finishing later than late finish"
 msgstr "अर्ली चालू तारीक"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Early finish date"
 msgid "Finished schedule forward: %1 ms"
 msgstr "अर्ली फिनिस तारीक"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 msgid "Schedule from end time: %1"
 msgstr "सारिनी मं चालू समय"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "गनना"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "गनना"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "गनना"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Modify resources"
 msgid "No resource has been allocated"
 msgstr "संसाधन सुधारव"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "भेजव"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "प्राप्त"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -903,13 +903,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1356,7 +1356,7 @@ msgstr "चार्ट"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1518,43 +1518,43 @@ msgstr "कागद"
 msgid "Import Document"
 msgstr "कागद"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Effort"
 msgid "Export as PDF"
 msgstr "प्रयास"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "रिपोट टैम्प्लेट फाइल  खोले नइ जा सके!"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "कागद (&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "कागद (&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1564,9 +1564,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2450,21 +2450,21 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "सेड्यूलिंग लाग"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "सारिनीबद्ध करे काम के बजट लागत"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "पूरा करे काम के बजट लागत"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
@@ -2802,7 +2802,7 @@ msgstr "स्थिति"
 msgid "Parent"
 msgstr "पैरेंट"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2810,7 +2810,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2818,7 +2818,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2826,7 +2826,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2834,7 +2834,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2842,7 +2842,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2850,7 +2850,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2858,7 +2858,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2866,7 +2866,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2874,7 +2874,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2882,80 +2882,80 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "प्रयास"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "सारिनीबद्ध करे काम के बजट लागत"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "पूरा करे काम के बजट लागत"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "पूरा करे काम के सही लागत"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Scheduled"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "सारिनीबद्ध करे काम के बजट लागत"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgid "Budgeted Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "पूरा करे काम के बजट लागत"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgid "Actual Cost of Work Performed"
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "पूरा करे काम के सही लागत"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgctxt "Budgeted Cost of Work Scheduled"
@@ -2964,7 +2964,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgctxt "Budgeted Cost of Work Performed"
@@ -2973,7 +2973,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgctxt "Actual Cost of Work Performed"
@@ -2982,7 +2982,7 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, fuzzy, kde-kuit-format
 #| msgctxt "Schedule Performance Index"
@@ -2991,7 +2991,7 @@ msgctxt "@title:column Schedule Performa
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 #| msgctxt "Schedule Performance Index"
@@ -3000,39 +3000,39 @@ msgctxt "@title:column Cost Performance
 msgid "CPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "लागत:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "प्रयास:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "सारिनी मं चालू समय"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5791,14 +5791,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "सेटिंग"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -6011,7 +6011,7 @@ msgstr "कलेन्डर जोड
 msgid "Add Subcalendar"
 msgstr "उप कलेन्डर जोड़व"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -6086,7 +6086,7 @@ msgstr "खतरा:"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6097,42 +6097,42 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Add Task..."
 msgid "Add Task"
 msgstr "काम जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "काम जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "पड़ाव जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Add Sub-Task..."
 msgid "Add Sub-Task"
 msgstr "उप-काम जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "उप-काम जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Milestone..."
 msgid "Add Sub-Milestone..."
 msgstr "पड़ाव जोड़व..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6472,13 +6472,13 @@ msgstr "क्रिटिकल का
 msgid "Scheduling errors"
 msgstr "सेड्यूलिंग लाग"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6486,7 +6486,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6494,13 +6494,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6508,55 +6508,130 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "सीर्सक"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "काम लागत सुधारव"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify Task Cost"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "काम लागत सुधारव"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling Log"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "सेड्यूलिंग लाग"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "बदलव..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "सुरू कर सकथो "
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "सुरू"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "चार्ट"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "गेंट चार्ट सेटिंग"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Chart"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6568,64 +6643,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "परियोजना"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "सारिनीबद्ध नइ"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "महिना"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "हफ्ता"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "दिन"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6637,7 +6712,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8204,84 +8279,84 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "प्लान करे गे प्रयास"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgid "Footer"
 msgid "Header and Footer"
 msgstr "फूटर"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "हफ्ता %1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "पेज:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "तारीकः"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "परियोजना:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "Footer"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "फूटर"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "फूटर"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "विकल्प"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "कान्फिगर दृस्य..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "अविभाजित दृस्य"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "विभाजित दृस्य"
diff -pruN 1:3.2.2-2/po/hne/calligraplan.po 1:3.3.0-1/po/hne/calligraplan.po
--- 1:3.2.2-2/po/hne/calligraplan.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hne/calligraplan.po	2021-01-28 12:55:44.000000000 +0000
@@ -8,166 +8,17 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2009-03-03 09:54+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
-"Language: hi\n"
+"Language: hne\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "X-Generator: Lokalize 0.3\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-#| msgid "KPlato"
-msgid "Plan"
-msgstr "के-प्लेटो"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "केप्लेटो - केडीई प्लानिंग औजार"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -255,13 +106,15 @@ msgid "Generate working week options"
 msgstr "डबल्यूबीएस कोड तैयार करव"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -287,13 +140,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -305,7 +160,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -341,37 +197,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -498,14 +360,14 @@ msgid "Gradient"
 msgstr "गेंट"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "पंक्तियाँ"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -681,6 +543,662 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "परियोजना"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "काम अउ छुट्टी"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "काम डिफाल्ट"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Colors"
+msgstr "काम संपादक "
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules"
+msgstr "काम संपादक "
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "काम पैकेज"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "अवधि"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "मुख्य परियोजना संपादित करव..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "संसाधन मन से काम"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "संसाधन मन से काम"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "सामान्य"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "पेजः"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "संसाधन मन से काम"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "संसाधन जोड़व"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "चुनव..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "संसाधन मन से काम"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Task Execution"
+msgid "Description"
+msgstr "काम प्रोग्राम"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "मुख्य परियोजना संपादित करव..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Insert"
+msgstr "प्रविस्ट"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "हटाव"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules Path"
+msgstr "काम संपादक "
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Default"
+msgstr "काम डिफाल्ट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Generate WBS Code"
+msgid "Working week"
+msgstr "डबल्यूबीएस कोड तैयार करव"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "गेंट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "काम डिफाल्ट"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "काम"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone Gantt"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "माइलस्टोन गेंट"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "जवाबदार:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "अपन पता पुस्तिका से एक मनखे भरव"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "अपन पता पुस्तिका से एक मनखे भरव"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "चुनव..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Cost and schedule monitoring"
+msgid "Scheduling constraint:"
+msgstr "लागत अउ समय सारिनी मानिटरिंग"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "जितनी जल्दी संभव हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "जितनी देरी से संभव हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "पर चालू होना ही चाही"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "पर पूरा होना ही चाही"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "से पहिली प्रारंब नइ हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "के बाद पूरा नइ हो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "स्थिर अंतराल"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "प्रतिबन्ध"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Estimate type:"
+msgstr "एस्टीमेट:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "प्रयास"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Expected estimate:"
+msgstr "एस्टीमेट:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic:"
+msgid "Optimistic estimate:"
+msgstr "आसावादी:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic:"
+msgid "Pessimistic estimate:"
+msgstr "निस्क्रियवादी:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+#| msgid "Update from Work Package"
+msgid "Check for work packages"
+msgstr "काम पैकेज से अपडेट करव"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -689,7 +1207,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "जारी रखव"
@@ -709,8 +1227,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "फाइल फार्मेट मिसमैच"
@@ -844,41 +1362,41 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "संसाधन आबंटन"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "अवैध कागद. कोनो माइम-किसिम निरधारित नइ."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "अवैध कागद. वांछित माइम किसिम application/x-vnd.kde.kplato, मिलिस %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "सहेजे बर वर्कपैकेज फाइल बनाय नइ जा सकिस: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "'%1' ल लिखे मं अक्छम. पार्टीसन पूरा भरे हो ?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "सहेजत हे..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
@@ -887,7 +1405,7 @@ msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "अवैध कागद. वांछित माइम किसिम application/x-vnd.kde.kplato.work, मिलिस %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -895,212 +1413,202 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "प्रविस्ट"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "संसाधन "
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "संसाधन मन से काम"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Show Selector"
 msgid "Schedule Selector"
 msgstr "चुनइया देखाव"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create Project Template..."
 msgstr "मुख्य परियोजना संपादित करव..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create New Project..."
 msgstr "मुख्य परियोजना संपादित करव..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "चुनइया देखाव"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "संपादन..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "डबल्यूबीएस पैटर्न परिभासित करव..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 #| msgid "Define WBS Pattern..."
 msgid "Define Currency..."
 msgstr "डबल्यूबीएस पैटर्न परिभासित करव..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Edit Description..."
 msgstr "काम प्रोग्राम"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Insert Project File..."
 msgstr "प्रविस्ट"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "संसाधन मन से काम"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "प्रगति..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "...काम मेटाव"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Description..."
 msgstr "काम प्रोग्राम"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "कागद"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "काम इंडेंट करव"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "काम अनइंडेंट करव"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "काम ऊपर खिसकाव"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "काम नीचे खिसकाव"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "संसाधन संपादित करव..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "डिपेंडेंसी संपादित करव..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "डिपेंडेंसी मेटाव"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "काम पैकेज"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "काम पैकेज"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1110,366 +1618,361 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Cost and schedule monitoring"
 msgid "Edit task scheduling constraints"
 msgstr "लागत अउ समय सारिनी मानिटरिंग"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "प्रतिबन्ध"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "काम डिपेंडेंसीज संपादित करव"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Editor"
 msgid "Task Cost"
 msgstr "काम संपादक "
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "डबल्यूबीएस कोड तैयार करव"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Task Status"
 msgid "Task Status Report"
 msgstr "काम स्थिति"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "काम अउ छुट्टी"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, fuzzy, kde-kuit-format
 #| msgid "Edit working- and vacation days for resources"
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "संसाधन मन बर काम अउ छुट्टी संपादित करव"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "कीमत ब्रेकडाउन स्ट्रक्चर"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Edit cost breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "कीमत ब्रेकडाउन स्ट्रक्चर संपादित करव."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "संसाधन "
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Edit resource breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "संसाधन ब्रेकडाउन स्ट्रक्चर संपादित करव."
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "काम"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Edit work breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "काम ब्रेकडाउन स्ट्रक्चर संपादित करव"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "डिपेंडेंसीज (ग्राफिक)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit task dependencies"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "काम डिपेंडेंसीज संपादित करव"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "डिपेंडेंसीज (सूची)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "समय सारिनी"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate and analyze project schedules"
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "परियोजना समय सारिनी के गनना अउ विस्लेसन करव "
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "परियोजना परफारमेंस चार्ट"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 #| msgid "View project status information"
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "परियोजना स्थिति जानकारी देखव"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "काम स्थिति"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "काम प्रगति जानकारी देखव"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgid "Task Execution"
 msgstr "काम प्रोग्राम"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 #| msgid "View task execution information"
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "काम चले के जानकारी देखव"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Package View"
 msgstr "काम पैकेज"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "काम प्रगति जानकारी देखव"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "गेंट"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgid "View gantt chart"
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "गेंट आरेख देखव"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Milestone Gantt"
 msgid "Milestone Gantt"
 msgstr "माइलस्टोन गेंट"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "View milestone gantt chart"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "माइलस्टोन गेंट चार्ट देखव"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "संसाधन आबंटन"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "संसाधन आबंटन देखव"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resource Assignments"
 msgid "Resource Assignments (Gantt)"
 msgstr "संसाधन आबंटन"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "संसाधन आबंटन देखव"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "लागत ब्रेकडाउन"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "View planned and actual cost"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "प्लान करे गे वास्तविक लागत देखव"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "परफारमेंस चार्ट"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 #| msgid "View tasks performance status information"
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "काम परफारमेस स्थित जानकारी देखव"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "डबल्यूबीएस कोड तैयार करव"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "संसाधन "
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "View Selector"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "दृस्य चुनइया"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "संपादक"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "दृस्य"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "काम प्रोग्राम"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "संसाधन "
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculate %1"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "गनना करव %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "समय-सारिनी %1 मेटाव"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "समय-सारिनी %1 मेटाव"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "समय सारिनी जोड़व %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "समय-सारिनी %1 मेटाव"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "समय सारिनी जोड़व %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "पड़ाव जोड़व"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "पड़ाव जोड़व"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "एक काम ल मेटाय बर सारिनीबद्ध कर दे गे हे. ए समयसारिनी ल अवैध कर देही."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1478,54 +1981,54 @@ msgid_plural "Delete tasks"
 msgstr[0] "...काम मेटाव"
 msgstr[1] "...काम मेटाव"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "ये काम सारिनीबद्ध कर दे गे हे. ए समयसारिनी ल अवैध कर देही."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "काम इंडेंट करव"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "काम अनइंडेंट करव"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "काम ऊपर खिसकाव"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "काम नीचे खिसकाव"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit task dependencies"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "काम डिपेंडेंसीज संपादित करव"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task Dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "काम डिपेंडेंसी मेटाव"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1534,7 +2037,7 @@ msgid_plural "Delete resources"
 msgstr[0] "संसाधन मेटाव"
 msgstr[1] "संसाधन मेटाव"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
@@ -1543,87 +2046,87 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "संसाधनसमूह मेटाव"
 msgstr[1] "संसाधनसमूह मेटाव"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "संसाधन जऊन ल सारिनीबद्ध करे रिहिस, मेटाय जाही. ए सारिनी ल अवैध कर देही."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "संसाधनसमूह मेटाव"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "अस्थाई फाइल: %1 मं सहेजे मं फेल"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "नाम सुधारव"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "नाम सुधारव"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "नाम सुधारव"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "नाम सुधारव"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "परियोजना नाम:"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "सारिनीबद्ध नइ"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "अस्थायी फाइल खोले मं अक्छम"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "अस्थाई फाइल: %1 मं सहेजे मं फेल"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "काम पैकेज: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1631,58 +2134,58 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "अस्थायी फाइल खोले मं अक्छम"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Failed to save to temporary file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "अस्थाई फाइल: %1 मं सहेजे मं फेल"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Package for project: %1"
 msgstr "काम पैकेज: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "पेजः"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "परियोजना"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgid "Page"
 msgstr "पेजः"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "नाम"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2036,4 +2539,175 @@ msgstr "एस्टीमेट:"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "कागद मेटाव"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "New project"
+msgstr "प्रविस्ट"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "संसाधन मन से काम"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "मुख्य परियोजना संपादित करव..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/hne/calligraplanwork.po 1:3.3.0-1/po/hne/calligraplanwork.po
--- 1:3.2.2-2/po/hne/calligraplanwork.po	2019-12-12 11:48:42.000000000 +0000
+++ 1:3.3.0-1/po/hne/calligraplanwork.po	2021-01-28 12:55:44.000000000 +0000
@@ -8,11 +8,11 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-03-03 10:20+0530\n"
 "Last-Translator: Ravishankar Shrivastava <raviratlami@aol.in>\n"
 "Language-Team: Hindi <kde-i18n-doc@lists.kde.org>\n"
-"Language: hi\n"
+"Language: hne\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff -pruN 1:3.2.2-2/po/hu/calligraplanlibs.po 1:3.3.0-1/po/hu/calligraplanlibs.po
--- 1:3.2.2-2/po/hu/calligraplanlibs.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/calligraplanlibs.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2013-07-07 22:46+0200\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -35,7 +35,7 @@ msgstr "Erőforrás nevek"
 msgid "Document loaded, URL=%1"
 msgstr "Dokumentum betöltve, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Fiók"
@@ -180,7 +180,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Törölve"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -225,7 +225,7 @@ msgid "Scheduling error"
 msgstr "Ütemezés hiba"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -599,38 +599,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Csapat"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Találkozó készítése: Érvénytelen idő"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "%1 erőforrás nem tartalmaz definiált naptárat"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Találkozó készítése: a kezdési idő nem érvényes"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Találkozó készítése: a befejezési idő nem érvényes"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "%1 erőforrás nem elérhető ebben az intervallumban: %2 %3-ig"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Nem sikerült egyeztetni az erőfeszítéseket: %1 a várt, %2 a tényleges"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "%1 erőforrás elérhető %2-től %3-ig"
@@ -641,17 +641,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Információ"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Figyelmeztetés"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -660,168 +660,168 @@ msgstr "Figyelmeztetés"
 msgid "Error"
 msgstr "Hiba"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "Alapvonal"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Schedule"
 msgid "Scheduling"
 msgstr "Ütemezés"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Legkorábbi befejezés kiszámítása"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Time constraints"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Idő megszorítások"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 #| msgid "Resource %1 available from %2 to %3"
 msgid "Resource %1 booked from %2 to %3"
 msgstr "%1 erőforrás elérhető %2-től %3-ig"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Legkorábbi befejezés kiszámítva: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Kiszámítás"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgid "Start date"
 msgid "Late start calculated: %1"
 msgstr "Kezdődátum"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Planned start time"
 msgid "Start schedule forward: %1 "
 msgstr "Tervezett kezdési idő"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Planned start time"
 msgid "Schedule from start %1"
 msgstr "Tervezett kezdési idő"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Planned start time"
 msgid "Scheduled: %1 to %2"
 msgstr "Tervezett kezdési idő"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Project name"
 msgid "Failed to schedule within project target time"
 msgstr "Projektnév"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Early finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Legkorábbi befejezés kiszámítva: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Planned finish time"
 msgid "Schedule from end time: %1"
 msgstr "Tervezett befejezési idő"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Planned start time"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Tervezett kezdési idő"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Planned start time"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Tervezett kezdési idő"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "No resource allocated"
 msgid "No resource has been allocated"
 msgstr "Nincsen erőforrás lefoglalva"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, fuzzy, kde-format
 #| msgid "Could not match effort. Want: %1 got: %2"
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Nem sikerült egyeztetni az erőfeszítéseket: %1 a várt, %2 a tényleges"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Küldés"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Fogadás"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project name"
 msgid "Rejected"
@@ -882,13 +882,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1323,7 +1323,7 @@ msgstr "Diagramtípus"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1484,42 +1484,42 @@ msgstr "&Dokumentumok"
 msgid "Import Document"
 msgstr "&Dokumentumok"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Exportálás"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokumentumok"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokumentumok"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1529,9 +1529,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2343,19 +2343,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Ütemezve"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2685,7 +2685,7 @@ msgstr "Állapot"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2693,7 +2693,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Költség"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2701,7 +2701,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Költség"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2709,7 +2709,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Költség"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2717,7 +2717,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Ráfordítás"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2725,7 +2725,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Ráfordítás"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2733,7 +2733,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Ráfordítás"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2741,7 +2741,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Költség"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2749,7 +2749,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Költség"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2757,7 +2757,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Ráfordítás"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2765,141 +2765,141 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Ráfordítás"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Költség:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Ráfordítás:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5569,14 +5569,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Beállítások"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5790,7 +5790,7 @@ msgstr "Naptár hozzáadása"
 msgid "Add Subcalendar"
 msgstr "Alnaptár hozzáadás"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5863,7 +5863,7 @@ msgstr "s"
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5874,39 +5874,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Feladat hozzáadása"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Feladat hozzáadása…"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Mérföldkő hozzáadása…"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Alfeladat hozzáadása"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Alfeladat hozzáadása…"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Al-mérföldkő hozzáadása…"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6236,13 +6236,13 @@ msgstr "Kritikus út"
 msgid "Scheduling errors"
 msgstr "Ütemezési hibák"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6250,7 +6250,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6258,13 +6258,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6272,55 +6272,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Fejléc"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr ""
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Not scheduled"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Nincs ütemezve"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr ""
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Not scheduled"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Nincs ütemezve"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Schedule"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Ütemezés"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, fuzzy, kde-format
 #| msgid "Enable header on all pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Fejléc engedélyezése minden oldalon"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Enable header on all pages"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Fejléc engedélyezése minden oldalon"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Enable header on all pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Fejléc engedélyezése minden oldalon"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Módosítás…"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Constraint start time"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Korlátolt kezdési idő"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Kezdés"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagramtípus"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt-diagram beállítások"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6332,63 +6409,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Projekt megjelenítése"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Nincs ütemezve"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Hónap"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Hét"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Nap"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6400,7 +6477,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7954,14 +8031,14 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Tervezett erőfeszítés"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgctxt "@title:window report section docker"
 #| msgid "Headers && Footers"
 msgid "Header and Footer"
 msgstr "Fejlécek és láblécek"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 #| msgctxt "Week number (year)"
 #| msgid "Week %1 (%2)"
@@ -7969,38 +8046,38 @@ msgctxt "1=page number, 2=last page numb
 msgid "%1 (%2)"
 msgstr "%2, %1. hét"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Oldal:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dátum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Főnök:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Oldalelrendezés"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgctxt "@title:window report section docker"
 #| msgid "Headers && Footers"
@@ -8008,32 +8085,32 @@ msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Fejlécek és láblécek"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Nézet beállítása…"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/hu/calligraplan.po 1:3.3.0-1/po/hu/calligraplan.po
--- 1:3.2.2-2/po/hu/calligraplan.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/calligraplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KOffice 1.6\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2012-12-12 23:19+0100\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
 "X-Generator: Lokalize 1.5\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Légy szabad."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "A Plan egy projekttervező és kezelő alkalmazás."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Üdvözli a Plan!"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Egy rövid bevezetés."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-msgid "Close"
-msgstr "Kód"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Következő: Tippek"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tippek szerkesztés."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Következő: Egyszerű projekt létrehozása"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "A legegyszerűbb projekt létrehozása."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Következő: Erőforrás lefoglalás"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Erőforrás lefoglalása a feladathoz."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Következő: Bevezetés"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -255,13 +108,15 @@ msgid "Generate working week options"
 msgstr "Elosztási struktúra készítése"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -288,13 +143,15 @@ msgid "In base calendar"
 msgstr "Szülőnaptár:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "Részfeladat hozzáadása"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "Szülőnaptár:"
@@ -306,7 +163,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -344,41 +202,47 @@ msgid "End of working day"
 msgstr "Kezdési dátum"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "Óra / nap:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 msgid "Wednesday:"
 msgstr "Hétköznapok"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "Óra / nap:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "Óra / nap:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "Óra / nap:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -497,13 +361,13 @@ msgid "Gradient"
 msgstr "Gradiens"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineáris"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Sima"
@@ -690,6 +554,662 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Projektbeállítások"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Munka és szabadság"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "A feladatok alapértelmezései"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Feladat színek"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules"
+msgstr "Állapot"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Munkacsomag"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Időtartam"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Jelentés létrehozása…"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"A feladatért felelős személy neve.\n"
+"\n"
+"A személy bárki lehet, nem kell feltétlenül erőforráscsoport tagjának "
+"lennie. A Választás gombbal a címjegyzékből is ki lehet jelölni valakit."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Időtartam"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Erőforrások hozzárendelése:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Erőforrások hozzárendelése:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Általános"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Főnök:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Erőforrások hozzárendelése:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "Erőforrások módosítása"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Választás…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Erőforrások hozzárendelése:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Leírás"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Jelentés létrehozása…"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Beszúrás…"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Eltávolítás"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Feladat színek"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Alapértelmezés:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working Hours"
+msgid "Working Hours"
+msgstr "Munkaórák"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Naptárbeállítások"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Hét"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "Szülőnaptár:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "Munkanap"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick  if working day"
+msgstr "Kezdési dátum"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick if working day"
+msgstr "Kezdési dátum"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Óra / év:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Óra / hónap:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Óra / hét:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Ezek az értékek a feladat befejezéséhez szükséges ráfordítás kiszámításakor "
+"lesznek felhasználva."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Óra / nap:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradiens:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Feladat összegzése"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Alapértelmezés:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Szintszínek használata"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "1. szint"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "2. szint"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "3. szint"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "4. szint"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Feladat"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normál:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritikus:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Befejezve:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Hiba:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Mérföldkő"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Felelős:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Személy beszúrása a címjegyzékből"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Kiválasztás a címjegyzékből."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Választás…"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Ütemezési megszorítás:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Amint lehet"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "A lehető legkésőbb"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Előírt kezdési dátum"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Előírt befejezési dátum"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Kezdés legkorábban"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Befejezés legkésőbb"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Rögzített időtartam"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Megszorítások"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Jelenlegi dátum és idő"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Jelenlegi dátum, megadott idő"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Megadott dátum és idő"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Megszorítások"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Megszorítások"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Megszorítások"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Becsült típus:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Ráfordítás"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Időtartam"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Várt becslés:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimista becslés:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesszimista becslés:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Letöltési URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Munkacsomagok keresése"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Letöltési URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -705,7 +1225,7 @@ msgstr ""
 "Ha ezzel a Plan verzióval nyitja meg, adatvesztés következhet be."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Folytatás"
@@ -731,8 +1251,8 @@ msgstr ""
 "verziószám: %1)\n"
 "Ha ezzel a KPlato-verzióval nyitja meg, adatvesztés következhet be."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Nem megfelelő fájlformátum"
@@ -863,19 +1383,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Erőforrás szervezés"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "A dokumentum érvénytelen. Nincs megadva MIME-típus."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "A dokumentum érvénytelen. A várt MIME-típus: application/x-vnd.kde.plan, de "
 "helyette ez szerepel: %1."
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -885,22 +1405,22 @@ msgstr ""
 "verziószám: %1)\n"
 "Ha ezzel a Plan verzióval nyitja meg, adatvesztés következhet be."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Nem sikerült írni a(z) '%1' fájlba. Lehet, hogy betelt a partíció."
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Mentés…"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -908,7 +1428,7 @@ msgstr ""
 "A dokumentum érvénytelen. A várt MIME-típus: application/x-vnd.kde.plan."
 "work, de helyette ez szerepel: %1."
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -919,208 +1439,197 @@ msgstr ""
 "verziószám: %1)\n"
 "Ha ezzel a PlanWork verzióval nyitja meg, adatvesztés következhet be."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Projekt beszúrása"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "Csoport"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "Erőforrás"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "A naptár neve"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Erőforrások hozzárendelése:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 #| msgid "Base"
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Alap"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Ütemezés kiválasztó"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Jelentés létrehozása…"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Jelentés létrehozása…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Kiválasztó megjelenítése"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Szerkesztés…"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Elosztási minta megadása…"
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Pénznem meghatározása…"
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Leírás…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Projektfájl beszúrása…"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "Erőforrások hozzárendelése:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, fuzzy, kde-format
-#| msgid "Next: Introduction"
-msgid "Introduction to Plan"
-msgstr "Következő: Bevezetés"
-
-#: kptview.cpp:267
 #, kde-format
 msgid "Progress..."
 msgstr "Folyamat…"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Feladat törlése"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Leírás…"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "Azonosító"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Feladat igazítása"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Feladat igazításának visszavonása"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Felfelé"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Lefelé"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Erőforrás szerkesztése…"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Függőség szerkesztése…"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Függőség törlése"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Munkacsomag"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Munkacsomag nézet"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1130,163 +1639,158 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Ütemezési megszorítás:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Megszorítások"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "A feladatköltség módosítása"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Feladat színek"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "Elosztási struktúra készítése"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Feladat állapot jelentés"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Munka és szabadság"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Erőforrások munka és szabadság napjainak szerkesztése"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown Structure"
 msgstr "Munkafelosztási struktúra"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Munkafelosztási struktúra"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Erőforrások"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Munkafelosztási struktúra"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Feladatok"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Munkafelosztási struktúra"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Függőségek (grafikus)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Feladatfüggőségek szerkesztése"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Függőségek (lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Ütemezések"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Projektütemezések számítása és elemzése"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projekt teljesítmény grafikon"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Projektállapot információinak megtekintése"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Feladat állapot"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "A kapcsolat szerkesztése"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Feladat végrehajtás"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Feladat végrehajtási információk megtekintése"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Munkacsomag nézet"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "A kapcsolat szerkesztése"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1294,35 +1798,35 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Gantt-diagram megtekintése"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Mérföldkő Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Mérföldkő..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Erőforrás szervezés"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Nincs hozzárendelve erőforrás"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Erőforrás hozzárendelések (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1330,182 +1834,182 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Erőforrás hozzárendelések megtekintése Gantt-diagramon"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown"
 msgstr "Munkafelosztási struktúra"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Ráfordítás"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "Projektbeállítások"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "A kapcsolat szerkesztése"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "Jelentéssablon"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Elosztási struktúra készítése"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Jelentés"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Jelentés megtekintése"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Szerkesztők"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Nézetek"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Végrehajtás"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Jelentések"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 kiszámítása"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Ütemezés (%1)"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Alapvonal"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Ütemezés:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Ütemezés (%1)"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Ütemezés:"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Mérföldkő hozzáadása"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Al-mérföldkő hozzáadása"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Feladat törlése"
 msgstr[1] "Feladatok törlése"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Feladat igazítása"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Feladat igazításának visszavonása"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Feladat mozgatása felfelé"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Feladat mozgatása lefelé"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Feladat függőség hozzáadása"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Feladat függőség eltávolítása"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1515,7 +2019,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Erőforrás törlése"
 msgstr[1] "Erőforrás törlése"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1525,84 +2029,84 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Erőforráscsoport törlése"
 msgstr[1] "Erőforráscsoport törlése"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Erőforráscsoportok és erőforrások törlése"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nem nyitható meg a fájl:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Név módosítása"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Feladatnév módosítása"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Mérföldkőnév módosítása"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Feladatösszegzés nevének módosítása"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Projektnév módosítása"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nincs ütemezve"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Az ideiglenes fájl megnyitása sikertelen"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Nem sikerült menteni az átmeneti fájlba:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Munkacsomag: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1612,13 +2116,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Az ideiglenes fájl megnyitása sikertelen"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1626,41 +2130,41 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Nem sikerült menteni az átmeneti fájlba:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Package for project: %1"
 msgstr "Munkacsomag: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Főnök:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, fuzzy, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "%2 %1%-a = "
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Oldal"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Név"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 #| msgid "Completion: %1%"
 msgctxt "Task completion"
@@ -2006,4 +2510,176 @@ msgstr "A feladat neve."
 #, fuzzy, kde-format
 #| msgid "The name of the Task."
 msgid "The description of the category"
-msgstr "A feladat neve."
\ No newline at end of file
+msgstr "A feladat neve."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "A naptár neve"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Projekt beszúrása"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Erőforrások hozzárendelése:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "A főprojekt szerkesztése…"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Következő: Bevezetés"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/hu/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/hu/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/hu/calligraplan_scheduler_rcps.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/calligraplan_scheduler_rcps.po	2021-01-28 12:55:45.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-06-23 09:52+0200\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
diff -pruN 1:3.2.2-2/po/hu/calligraplan_scheduler_tj.po 1:3.3.0-1/po/hu/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/hu/calligraplan_scheduler_tj.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/calligraplan_scheduler_tj.po	2021-01-28 12:55:45.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-08-22 11:10+0200\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
diff -pruN 1:3.2.2-2/po/hu/calligraplanwork.po 1:3.3.0-1/po/hu/calligraplanwork.po
--- 1:3.2.2-2/po/hu/calligraplanwork.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/calligraplanwork.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-05-04 15:47+0200\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
diff -pruN 1:3.2.2-2/po/hu/krossmoduleplan.po 1:3.3.0-1/po/hu/krossmoduleplan.po
--- 1:3.2.2-2/po/hu/krossmoduleplan.po	2019-12-12 11:48:44.000000000 +0000
+++ 1:3.3.0-1/po/hu/krossmoduleplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-21 12:46+0200\n"
 "Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
 "Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ia/calligraplanlibs.po 1:3.3.0-1/po/ia/calligraplanlibs.po
--- 1:3.2.2-2/po/ia/calligraplanlibs.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/calligraplanlibs.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,14 +1,14 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014, 2015.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014, 2015, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2015-11-24 14:32+0100\n"
-"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-22 22:30+0100\n"
+"Last-Translator: Giovanni Sora <g.sora@tiscali.it>\n"
 "Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
@@ -20,19 +20,19 @@ msgstr ""
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Giovanni Sora"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "g.sora@tiscali.it"
 
 #: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
 #, kde-format
 msgid "Document loaded, URL=%1"
 msgstr "Documento cargate, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conto"
@@ -67,9 +67,7 @@ msgid "Product"
 msgstr "Producto"
 
 #: kernel/kptdocuments.cpp:77
-#, fuzzy, kde-kuit-format
-#| msgctxt "@item Document is used for refrence"
-#| msgid "Reference"
+#, kde-kuit-format
 msgctxt "@item Document is used for reference"
 msgid "Reference"
 msgstr "Referentia"
@@ -93,12 +91,10 @@ msgid "%1h:%2m"
 msgstr "%1h %2m "
 
 #: kernel/kptduration.cpp:191
-#, fuzzy, kde-format
-#| msgctxt "<hours>h:<minutes>m"
-#| msgid "%1h:%2m"
+#, kde-format
 msgctxt "<hours>h:<minutes>m"
 msgid "%1h"
-msgstr "%1h %2m "
+msgstr "%1h"
 
 #: kernel/kptduration.cpp:219
 #, kde-format
@@ -107,18 +103,16 @@ msgid "%1d %2h:%3m"
 msgstr "%1d %2h:%3m"
 
 #: kernel/kptduration.cpp:221
-#, fuzzy, kde-format
-#| msgctxt "<days>d <hours>h:<minutes>m"
-#| msgid "%1d %2h:%3m"
+#, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d %2h"
-msgstr "%1d %2h:%3m"
+msgstr "%1d %2h"
 
 #: kernel/kptduration.cpp:223
 #, kde-format
 msgctxt "<days>d <hours>h:<minutes>m"
 msgid "%1d"
-msgstr ""
+msgstr "%1d"
 
 #: kernel/kptduration.cpp:284
 #, kde-format
@@ -173,7 +167,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Delite"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -186,42 +180,37 @@ msgid "Scheduled"
 msgstr "Planificate"
 
 #: kernel/kptglobal.cpp:37
-#, fuzzy, kde-format
-#| msgid "Resource type:"
+#, kde-format
 msgid "Resource overbooked"
-msgstr "Typo de Ressource"
+msgstr "Ressource superreservate"
 
 #: kernel/kptglobal.cpp:39
-#, fuzzy, kde-format
-#| msgid "Not available"
+#, kde-format
 msgid "Resource not available"
-msgstr "Non disponibile"
+msgstr "Ressource non disponibile"
 
 #: kernel/kptglobal.cpp:41
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "No resource allocated"
-msgstr "Modifica ressource"
+msgstr "Nulle ressource allocate"
 
 #: kernel/kptglobal.cpp:43
 #, kde-format
 msgid "Cannot fulfill constraints"
-msgstr ""
+msgstr "Non pote satisfacer coercitiones "
 
 #: kernel/kptglobal.cpp:45
 #, kde-format
 msgid "Effort not met"
-msgstr ""
+msgstr "Effortio non attingite"
 
 #: kernel/kptglobal.cpp:47
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Scheduling error"
-msgstr "Planification"
+msgstr "Error de Planification"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -250,10 +239,9 @@ msgid "Project"
 msgstr "Projecto"
 
 #: kernel/kptnode.cpp:156
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Sub-Project"
-msgstr "Projecto"
+msgstr "Sub-Projecto"
 
 #: kernel/kptnode.cpp:157
 #, kde-format
@@ -265,12 +253,12 @@ msgstr "Carga"
 #: ui/TasksGeneralPanel.ui:424
 #, kde-format
 msgid "Milestone"
-msgstr ""
+msgstr "Petra Milliari"
 
 #: kernel/kptnode.cpp:159
 #, kde-format
 msgid "Periodic"
-msgstr ""
+msgstr "Periodic"
 
 #: kernel/kptnode.cpp:160
 #, kde-format
@@ -280,44 +268,43 @@ msgstr "Summario"
 #: kernel/kptnode.cpp:729
 #, kde-format
 msgid "As Soon As Possible"
-msgstr ""
+msgstr "Si tosto que possibile"
 
 #: kernel/kptnode.cpp:730
 #, kde-format
 msgid "As Late As Possible"
-msgstr ""
+msgstr "Si tarde que possibile"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: kernel/kptnode.cpp:731 ui/kpttaskgeneralpanelbase.ui:227
 #: ui/TasksGeneralPanel.ui:179
 #, kde-format
 msgid "Must Start On"
-msgstr ""
+msgstr "Debe intiar"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: kernel/kptnode.cpp:732 ui/kpttaskgeneralpanelbase.ui:232
 #: ui/TasksGeneralPanel.ui:184
 #, kde-format
 msgid "Must Finish On"
-msgstr ""
+msgstr "debe terminar"
 
 #: kernel/kptnode.cpp:733
 #, kde-format
 msgid "Start Not Earlier"
-msgstr ""
+msgstr "Initia non plus ante "
 
 #: kernel/kptnode.cpp:734
 #, kde-format
 msgid "Finish Not Later"
-msgstr ""
+msgstr "Termina non plus tarde"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: kernel/kptnode.cpp:735 ui/kpttaskgeneralpanelbase.ui:247
 #: ui/TasksGeneralPanel.ui:199
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Fixed Interval"
-msgstr "Intervallo"
+msgstr "Intervallo fixate"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_effort)
@@ -326,7 +313,7 @@ msgstr "Intervallo"
 #: ui/TasksGeneralPanel.ui:414
 #, kde-format
 msgid "Effort"
-msgstr ""
+msgstr "Effortio"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, estimateType)
 #: kernel/kptnode.cpp:1626 ui/kpttaskgeneralpanelbase.ui:467
@@ -351,15 +338,14 @@ msgstr "Alte"
 
 #: kernel/kptproject.cpp:220 kernel/kptproject.cpp:326
 #: kernel/kptproject.cpp:356
-#, fuzzy, kde-format
-#| msgid "Initials"
+#, kde-format
 msgid "Init"
-msgstr "Initiales"
+msgstr "Init"
 
 #: kernel/kptproject.cpp:221
 #, kde-format
 msgid "Schedule project from: %1"
-msgstr ""
+msgstr "planifica projecto ab: %1"
 
 #: kernel/kptproject.cpp:226 kernel/kptproject.cpp:332
 #: kernel/kptproject.cpp:366
@@ -369,10 +355,9 @@ msgid "Forward"
 msgstr "Avante"
 
 #: kernel/kptproject.cpp:227
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#, kde-format
 msgid "Calculate finish"
-msgstr "Calcula"
+msgstr "Calcula fin"
 
 #: kernel/kptproject.cpp:232 kernel/kptproject.cpp:338
 #: kernel/kptproject.cpp:360
@@ -382,10 +367,9 @@ msgid "Backward"
 msgstr "De Retro"
 
 #: kernel/kptproject.cpp:233
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#, kde-format
 msgid "Calculate start"
-msgstr "Calcula"
+msgstr "Calcula initio"
 
 #: kernel/kptproject.cpp:236 kernel/kptproject.cpp:341
 #: kernel/kptproject.cpp:370 models/reportgenerator/ReportGeneratorOdt.cpp:173
@@ -396,138 +380,132 @@ msgstr "Planifica"
 #: kernel/kptproject.cpp:237 kernel/kptproject.cpp:342
 #, kde-format
 msgid "Schedule tasks forward"
-msgstr ""
+msgstr "Planifica cargas in avante"
 
 #: kernel/kptproject.cpp:239 kernel/kptproject.cpp:345
-#, fuzzy, kde-format
-#| msgid "Scheduled"
+#, kde-format
 msgid "Scheduled finish: %1"
-msgstr "Planificate"
+msgstr "Fin Planificate: %1"
 
 #: kernel/kptproject.cpp:241 kernel/kptproject.cpp:348
 #, kde-format
 msgid "Could not finish project in time: %1"
-msgstr ""
+msgstr "Non poteva terminar projecto in tempore. %1"
 
 #: kernel/kptproject.cpp:243 kernel/kptproject.cpp:350
 #, kde-format
 msgid "Finished project exactly on time: %1"
-msgstr ""
+msgstr "Terminava projecto exactemente in tempore: %1"
 
 #: kernel/kptproject.cpp:245 kernel/kptproject.cpp:352
 #, kde-format
 msgid "Finished project before time: %1"
-msgstr ""
+msgstr "Terminava projecto antea tempore: %1"
 
 #: kernel/kptproject.cpp:327
 #, kde-format
 msgid "Schedule project forward from: %1"
-msgstr ""
+msgstr "Planifica projecto in avante ab: %1"
 
 #: kernel/kptproject.cpp:333 kernel/kptproject.cpp:367
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#, kde-format
 msgid "Calculate late finish"
-msgstr "Calcula"
+msgstr "Calcula fin in retardo"
 
 #: kernel/kptproject.cpp:336 kernel/kptproject.cpp:369
 #, kde-format
 msgid "Late finish calculated: %1"
-msgstr ""
+msgstr "Fin calculate  in retardo: %1"
 
 #: kernel/kptproject.cpp:339 kernel/kptproject.cpp:361
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#, kde-format
 msgid "Calculate early start"
-msgstr "Calcula"
+msgstr "Calcula initio anticipate"
 
 #: kernel/kptproject.cpp:357
 #, kde-format
 msgid "Schedule project backward from: %1"
-msgstr ""
+msgstr "Planifica projecto de retro ab: %1 "
 
 #: kernel/kptproject.cpp:364
 #, kde-format
 msgid "Early start calculated: %1"
-msgstr ""
+msgstr "Initio anticipate calculate: %1"
 
 #: kernel/kptproject.cpp:371
 #, kde-format
 msgid "Schedule tasks backward"
-msgstr ""
+msgstr "Planifica  cargas de retro"
 
 #: kernel/kptproject.cpp:384
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-format
 msgid "Failed to finish project within target time"
-msgstr "Modifica data de calendario"
+msgstr "Il falleva a terminar project intra le tempore objectivo"
 
 #: kernel/kptproject.cpp:387
 #, kde-format
 msgid "Scheduled start: %1, target time: %2"
-msgstr ""
+msgstr "Initio planificate: %1, tempore objectivo: %2"
 
 #: kernel/kptproject.cpp:390
 #, kde-format
 msgid "Must start project early in order to finish in time: %1"
-msgstr ""
+msgstr "Debe initiar projecto tosto per terminar in tempore: %1"
 
 #: kernel/kptproject.cpp:392
 #, kde-format
 msgid "Start project exactly on time: %1"
-msgstr ""
+msgstr "Initia projecto exactement in tempore: %1"
 
 #: kernel/kptproject.cpp:394
 #, kde-format
 msgid "Can start project later than time: %1"
-msgstr ""
+msgstr "Pote initiar projecto plus tarde que tempore: %1"
 
 #: kernel/kptproject.cpp:398
 #, kde-format
 msgid "Calculation took: %1"
-msgstr ""
+msgstr "Calculation prendeva: %1"
 
 #: kernel/kptproject.cpp:765
 #, kde-format
 msgid "Start calculating forward"
-msgstr ""
+msgstr "Initia calcular in avante"
 
 #: kernel/kptproject.cpp:811
 #, kde-format
 msgid "Finished calculating forward: %1 ms"
-msgstr ""
+msgstr "Terminava calcular in avante: %1 ms"
 
 #: kernel/kptproject.cpp:829
 #, kde-format
 msgid "Start calculating backward"
-msgstr ""
+msgstr "Initia calcular de retro"
 
 #: kernel/kptproject.cpp:875
 #, kde-format
 msgid "Finished calculating backward: %1 ms"
-msgstr ""
+msgstr "Terminava calcular de retro: %1 ms"
 
 #: kernel/kptproject.cpp:891
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Start scheduling forward"
-msgstr "Planification"
+msgstr "Initia Planification in avante"
 
 #: kernel/kptproject.cpp:911
 #, kde-format
 msgid "Finished scheduling forward: %1 ms"
-msgstr ""
+msgstr "Terminava planificar in avante: %1 ms"
 
 #: kernel/kptproject.cpp:930
 #, kde-format
 msgid "Start scheduling backward"
-msgstr ""
+msgstr "Initia planification de retro"
 
 #: kernel/kptproject.cpp:950
 #, kde-format
 msgid "Finished scheduling backward: %1 ms"
-msgstr ""
+msgstr "Terminava planification de retro: %1 ms"
 
 #: kernel/kptproject.cpp:2685
 #, kde-format
@@ -536,23 +514,21 @@ msgstr "Plan"
 
 #. i18n: ectx: property (text), widget (QRadioButton, bFinishStart)
 #: kernel/kptrelation.cpp:92 ui/relationpanel.ui:93
-#, fuzzy, kde-format
-#| msgid "Finished"
+#, kde-format
 msgid "Finish-Start"
-msgstr "Terminate"
+msgstr "Fin-Initio"
 
 #. i18n: ectx: property (text), widget (QRadioButton, bFinishFinish)
 #: kernel/kptrelation.cpp:93 ui/relationpanel.ui:100
 #, kde-format
 msgid "Finish-Finish"
-msgstr ""
+msgstr "Termina-Termina"
 
 #. i18n: ectx: property (text), widget (QRadioButton, bStartStart)
 #: kernel/kptrelation.cpp:94 ui/relationpanel.ui:107
-#, fuzzy, kde-format
-#| msgid "Start date"
+#, kde-format
 msgid "Start-Start"
-msgstr "Data de initio"
+msgstr "Initio-Initio"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, type)
 #: kernel/kptresource.cpp:131 ui/kptresourceassignmentview.cpp:81
@@ -566,7 +542,7 @@ msgstr "Labor"
 #: ui/resourcedialogbase.ui:180
 #, kde-format
 msgid "Material"
-msgstr ""
+msgstr "Material"
 
 #: kernel/kptresource.cpp:471
 #, kde-kuit-format
@@ -578,7 +554,7 @@ msgstr "Labor"
 #, kde-kuit-format
 msgctxt "@item:inlistbox resource type"
 msgid "Material"
-msgstr ""
+msgstr "Material"
 
 #: kernel/kptresource.cpp:473
 #, kde-kuit-format
@@ -586,61 +562,59 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equipa"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
-msgstr ""
+msgstr "Face appunctamentos: tempore invalide"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
-msgstr ""
+msgstr "Ressource %1 non ha alcun calendario definite"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
-msgstr ""
+msgstr "Face appunctamentos: tempore de initio de nodo non es valide"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
-msgstr ""
+msgstr "Face appunctamentos: tempore de fin de nodo non es valide"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
-msgstr ""
+msgstr "Ressource %1  non disponibile in intervallo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
-msgstr ""
+msgstr "Non poteva coincider effortio. Vole: %1 obtenite: %2"
 
-#: kernel/kptresource.cpp:2640
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#: kernel/kptresource.cpp:2648
+#, kde-format
 msgid "Resource %1 available from %2 to %3"
-msgstr "Modifica ressource"
+msgstr "Ressource %1 disponibile de %2 a %3"
 
 #: kernel/kptschedule.cpp:156
 #, kde-format
 msgid "Expected"
-msgstr ""
+msgstr "Expectate"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Aviso"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -649,163 +623,157 @@ msgstr "Aviso"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
-#, fuzzy, kde-format
-#| msgid "Baseline"
+#: kernel/kptschedule.cpp:1909
+#, kde-format
 msgid "Baselined"
-msgstr "Linea de base (baseline)"
+msgstr "In le Linea de base (baselined)"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planification"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
-msgstr ""
+msgstr "Calcula fin anticipate"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
-msgstr ""
+msgstr "%1: falleva a satisfacer coercition"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
-msgstr ""
+msgstr "Ressource %1 reservate de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
-msgstr ""
+msgstr "Fin anticipate calculate: %1"
 
-#: kernel/kpttask.cpp:1428
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#: kernel/kpttask.cpp:1456
+#, kde-format
 msgid "Calculate late start"
-msgstr "Calcula"
+msgstr "Calcula initio in retardo"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
-#, fuzzy, kde-format
-#| msgid "Scheduled"
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
+#, kde-format
 msgid "Scheduled: %1 to %2"
-msgstr "Planificate"
+msgstr "Planificate: %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
+"%1: planification falleva usante fin in retardo, in loco essayante terminar "
+"anticipate"
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
-msgstr ""
+msgstr "%1: falleva a satisfacer coercition. Flottar negative %2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
-msgstr ""
+msgstr "Effortio non attingite. Estima:  %1, planificate: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
+#, kde-format
 msgid "Failed to schedule within project target time"
-msgstr "Modifica data de calendario"
+msgstr "Il falleva a planificar project intra le tempore objectivo"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
-msgstr ""
+msgstr "Initiante prime que initio anticipate"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
-msgstr ""
+msgstr "%1: falleva a planificar postea initio anticipate."
 
-#: kernel/kpttask.cpp:2419
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#: kernel/kpttask.cpp:2447
+#, kde-format
 msgid "No resource has been allocated"
-msgstr "Modifica ressource"
+msgstr "Nulle ressource ha essite allocate"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Invia"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
-msgstr ""
+msgstr "Recipe"
 
-#: kernel/kpttask.cpp:3836
-#, fuzzy, kde-format
-#| msgid "Project"
+#: kernel/kpttask.cpp:3864
+#, kde-format
 msgid "Rejected"
-msgstr "Projecto"
+msgstr "Refusate"
 
 #: kernel/kptwbsdefinition.cpp:41
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
@@ -837,42 +805,42 @@ msgstr ""
 #, kde-format
 msgctxt "Default text for undo action"
 msgid "Undo"
-msgstr ""
+msgstr "Annulla"
 
 #: kundo2/kundo2group.cpp:360 kundo2/kundo2stack.cpp:1083
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Undo %1"
-msgstr ""
+msgstr "Annulla %1"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #, kde-format
 msgctxt "Default text for redo action"
 msgid "Redo"
-msgstr ""
+msgstr "Reface"
 
 #: kundo2/kundo2group.cpp:387 kundo2/kundo2stack.cpp:1109
 #: main/KoUndoStackAction.cpp:55
 #, kde-format
 msgid "Redo %1"
-msgstr ""
+msgstr "Reface %1"
 
 #: kundo2/kundo2model.cpp:68
 #, kde-format
 msgid "<empty>"
-msgstr ""
+msgstr "<empty>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
-msgstr ""
+msgstr "Reface"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
-msgstr ""
+msgstr "Annulla"
 
 #: main/KoApplication.cpp:209
 #, kde-format
@@ -903,10 +871,9 @@ msgid ""
 msgstr ""
 
 #: main/KoApplication.cpp:266
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "%1: Critical Error"
-msgstr "Critic"
+msgstr "%1: Error critic"
 
 #: main/KoApplication.cpp:266
 #, kde-format
@@ -919,12 +886,12 @@ msgstr ""
 #: main/KoApplication.cpp:485
 #, kde-format
 msgid "No template found for: %1"
-msgstr ""
+msgstr "Il trovava nimie patrono pro: %1"
 
 #: main/KoApplication.cpp:488
 #, kde-format
 msgid "Too many templates found for: %1"
-msgstr ""
+msgstr "Il trovava nimie patronos pro: %1"
 
 #: main/KoApplication.cpp:510 main/KoApplication.cpp:528
 #, kde-format
@@ -934,14 +901,13 @@ msgstr ""
 #: main/KoApplication.cpp:518
 #, kde-format
 msgid "No template found at: %1"
-msgstr ""
+msgstr "Il trovava nimie patrono a: %1"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:180
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgctxt "@title:window"
 msgid "Recover Files"
-msgstr "Salveguarda a File"
+msgstr "Recupera files"
 
 #: main/KoAutoSaveRecoveryDialog.cpp:185
 #, kde-format
@@ -961,7 +927,7 @@ msgstr ""
 #: main/KoDocument.cpp:573
 #, kde-format
 msgid "Saving..."
-msgstr ""
+msgstr "Salveguardante..."
 
 #: main/KoDocument.cpp:601
 #, kde-format
@@ -969,6 +935,8 @@ msgid ""
 "Could not save\n"
 "%1"
 msgstr ""
+"Non pote salveguardar\n"
+"%1"
 
 #: main/KoDocument.cpp:603
 #, kde-format
@@ -976,12 +944,13 @@ msgid ""
 "Could not save %1\n"
 "Reason: %2"
 msgstr ""
+"Non pote salveguardar %1.\n"
+"Motivo: %2"
 
 #: main/KoDocument.cpp:632
-#, fuzzy, kde-format
-#| msgid "Document loaded, URL=%1"
+#, kde-format
 msgid "Document <i>%1</i> saved"
-msgstr "Documento cargate, URL=%1"
+msgstr "Documento <i>%1</i> salveguardate"
 
 #: main/KoDocument.cpp:720
 #, kde-format
@@ -993,7 +962,7 @@ msgstr ""
 #: main/KoDocument.cpp:723
 #, kde-format
 msgid "Autosaving..."
-msgstr ""
+msgstr "Salveguardante automaticamente..."
 
 #: main/KoDocument.cpp:735
 #, kde-format
@@ -1003,7 +972,7 @@ msgstr ""
 #: main/KoDocument.cpp:828
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr ""
+msgstr "Il non pote crear le file per salveguardar"
 
 #: main/KoDocument.cpp:872 main/KoDocument.cpp:894 main/KoDocument.cpp:925
 #: main/KoDocument.cpp:959
@@ -1022,6 +991,8 @@ msgid ""
 "Malformed URL\n"
 "%1"
 msgstr ""
+"URL mal formate\n"
+"%1"
 
 #: main/KoDocument.cpp:1227
 #, kde-format
@@ -1033,80 +1004,77 @@ msgstr ""
 #: main/KoDocument.cpp:1342 main/KoDocument.cpp:1686 main/KoMainWindow.cpp:720
 #, kde-format
 msgid "The file %1 does not exist."
-msgstr ""
+msgstr "Le file '%1' non existe."
 
 #: main/KoDocument.cpp:1467
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Opening Document"
-msgstr "&Documentos"
+msgstr "Aperiente documento "
 
 #: main/KoDocument.cpp:1482
 #, kde-format
 msgid "Could not create the filter plugin"
-msgstr ""
+msgstr "Il non pote crear le plugin de filtro"
 
 #: main/KoDocument.cpp:1485
 #, kde-format
 msgid "Could not create the output document"
-msgstr ""
+msgstr "Il non pote crear le documento de exito"
 
 #: main/KoDocument.cpp:1488
 #, kde-format
 msgid "File not found"
-msgstr ""
+msgstr "File non trovate"
 
 #: main/KoDocument.cpp:1491
 #, kde-format
 msgid "Cannot create storage"
-msgstr ""
+msgstr "Il non pote crear immagazinage"
 
 #: main/KoDocument.cpp:1494
 #, kde-format
 msgid "Bad MIME type"
-msgstr ""
+msgstr "Mal typo MIME"
 
 #: main/KoDocument.cpp:1497
 #, kde-format
 msgid "Error in embedded document"
-msgstr ""
+msgstr "Error in le documento incorporate"
 
 #: main/KoDocument.cpp:1500
 #, kde-format
 msgid "Format not recognized"
-msgstr ""
+msgstr "Formato non recognoscite"
 
 #: main/KoDocument.cpp:1503
-#, fuzzy, kde-format
-#| msgid "% Completed"
+#, kde-format
 msgid "Not implemented"
-msgstr "% Completate"
+msgstr "Non actuate"
 
 #: main/KoDocument.cpp:1506
 #, kde-format
 msgid "Parsing error"
-msgstr ""
+msgstr "Error de analysator syntactic"
 
 #: main/KoDocument.cpp:1509
 #, kde-format
 msgid "Document is password protected"
-msgstr ""
+msgstr "Le documento es protegite per contrasigno"
 
 #: main/KoDocument.cpp:1512
 #, kde-format
 msgid "Invalid file format"
-msgstr ""
+msgstr "Formato de file invalide."
 
 #: main/KoDocument.cpp:1519
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Internal error"
-msgstr "Intervallo"
+msgstr "Error Interne"
 
 #: main/KoDocument.cpp:1522
 #, kde-format
 msgid "Out of memory"
-msgstr ""
+msgstr "Foras de Memoria"
 
 #: main/KoDocument.cpp:1525
 #, kde-format
@@ -1124,10 +1092,9 @@ msgid "Failed to download remote file"
 msgstr ""
 
 #: main/KoDocument.cpp:1538
-#, fuzzy, kde-format
-#| msgid "Unknown"
+#, kde-format
 msgid "Unknown error"
-msgstr "Incognite"
+msgstr "Error Incognite"
 
 #: main/KoDocument.cpp:1542
 #, kde-format
@@ -1136,17 +1103,19 @@ msgid ""
 "Reason: %1.\n"
 "%3"
 msgstr ""
+"Non pote aperir %2.\n"
+"Motivo: %1\n"
+"%3"
 
 #: main/KoDocument.cpp:1599
-#, fuzzy, kde-format
-#| msgid "Document loaded, URL=%1"
+#, kde-format
 msgid "Document <i>%1</i> loaded"
-msgstr "Documento cargate, URL=%1"
+msgstr "Documento <i>%1</i> cargate"
 
 #: main/KoDocument.cpp:1660 odf/KoOdfReadStore.cpp:112
 #, kde-format
 msgid "Could not find %1"
-msgstr ""
+msgstr "Il non pote trovar %1"
 
 #: main/KoDocument.cpp:1672
 #, kde-format
@@ -1154,11 +1123,13 @@ msgid ""
 "Parsing error in %1 at line %2, column %3\n"
 "Error message: %4"
 msgstr ""
+"Error de analysator syntactic in %1 al rango %2, columna %3.\n"
+"Message de error: %4"
 
 #: main/KoDocument.cpp:1693
 #, kde-format
 msgid "%1 is not a file."
-msgstr ""
+msgstr "%1 non es un file."
 
 #: main/KoDocument.cpp:1708
 #, kde-format
@@ -1168,7 +1139,7 @@ msgstr ""
 #: main/KoDocument.cpp:1719
 #, kde-format
 msgid "Could not read the beginning of the file."
-msgstr ""
+msgstr "Il non pote leger le initio del file."
 
 #: main/KoDocument.cpp:1749
 #, kde-format
@@ -1176,11 +1147,14 @@ msgid ""
 "parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Error de analysator syntactic in le documento principal al rango %1, columna "
+"%2\n"
+"Message de error: %3"
 
 #: main/KoDocument.cpp:1770
 #, kde-format
 msgid "Not a valid Calligra file: %1"
-msgstr ""
+msgstr "Non es un valide file de Calligra: %1"
 
 #: main/KoDocument.cpp:1855
 #, kde-format
@@ -1195,10 +1169,9 @@ msgid ""
 msgstr ""
 
 #: main/KoDocument.cpp:2088 main/KoDocument.cpp:2571 main/KoMainWindow.cpp:1257
-#, fuzzy, kde-format
-#| msgid "Until"
+#, kde-format
 msgid "Untitled"
-msgstr "Usque"
+msgstr "Sin titulo"
 
 #: main/KoDocument.cpp:2091 main/KoMainWindow.cpp:1260
 #, kde-format
@@ -1206,6 +1179,8 @@ msgid ""
 "<p>The document <b>'%1'</b> has been modified.</p><p>Do you want to save it?"
 "</p>"
 msgstr ""
+"<p>Le documento <b>'%1'</b> ha essite modificate </p><p>Tu vole salveguardar "
+"lo? </p>"
 
 #: main/KoDocument.cpp:2167
 #, kde-format
@@ -1218,6 +1193,8 @@ msgid ""
 "Could not open\n"
 "%1"
 msgstr ""
+"Non pote aperir\n"
+"%1"
 
 #: main/KoDocument.cpp:2207
 #, kde-format
@@ -1225,35 +1202,33 @@ msgid ""
 "Could not open %1\n"
 "Reason: %2"
 msgstr ""
+"Non pote aperir %1.\n"
+"Motivo: %2"
 
 #: main/KoDocument.cpp:2279
 #, kde-format
 msgid "a word processing"
-msgstr ""
+msgstr "un processator de parola"
 
 #: main/KoDocument.cpp:2280
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Page Break"
+#, kde-format
 msgid "a spreadsheet"
-msgstr "Interruption de pagina"
+msgstr "un folio de calculo"
 
 #: main/KoDocument.cpp:2281
-#, fuzzy, kde-format
-#| msgid "Duration"
+#, kde-format
 msgid "a presentation"
-msgstr "Duration"
+msgstr "un presentation"
 
 #: main/KoDocument.cpp:2282
-#, fuzzy, kde-format
-#| msgid "Chart"
+#, kde-format
 msgid "a chart"
-msgstr "Diagramma"
+msgstr "un graphico"
 
 #: main/KoDocument.cpp:2283
 #, kde-format
 msgid "a drawing"
-msgstr ""
+msgstr "un designo"
 
 #: main/KoDocument.cpp:2575
 #, kde-format
@@ -1261,22 +1236,23 @@ msgid ""
 "The document \"%1\" has been modified.\n"
 "Do you want to save your changes or discard them?"
 msgstr ""
+"Le documento \"%1\" ha essite modificate.\n"
+"Tu vole salveguardar tu modificationes o abandonar los?"
 
 #: main/KoDocument.cpp:2577
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Close Document"
-msgstr "&Documentos"
+msgstr "Claude documento"
 
 #: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
 #, kde-format
 msgid "Could not export file."
-msgstr ""
+msgstr "Non pote exportar file"
 
 #: main/KoFilterManager.cpp:231 main/KoFilterManager.cpp:240
 #, kde-format
 msgid "Missing Export Filter"
-msgstr ""
+msgstr "Mancante filtro de exportar"
 
 #: main/KoFilterManager.cpp:542
 #, kde-format
@@ -1284,98 +1260,89 @@ msgid ""
 "Could not import file of type\n"
 "%1"
 msgstr ""
+"Non pote importar file de typo\n"
+"%1"
 
 #: main/KoFilterManager.cpp:544
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgid "Missing Import Filter"
-msgstr "Salveguarda a File"
+msgstr "Mancante filtro de importar"
 
 #: main/KoFilterManager_p.cpp:44
-#, fuzzy, kde-format
-#| msgid "Chart type"
+#, kde-format
 msgid "Choose Filter"
-msgstr "Typo de diagramma"
+msgstr "Selige filtro"
 
 #: main/KoMainWindow.cpp:168
 #, kde-format
 msgid "%1 unsaved document (%2)"
-msgstr ""
+msgstr "%1 documento non salveguardate (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
+#, kde-format
 msgid "Print to PDF..."
-msgstr "Optiones de Imprimer"
+msgstr "Imprime a PDF..."
 
 #: main/KoMainWindow.cpp:292
 #, kde-format
 msgid "Reload"
-msgstr ""
+msgstr "Recarga"
 
 #: main/KoMainWindow.cpp:296
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "Import..."
-msgstr "E&xporta como"
+msgstr "Importa..."
 
 #: main/KoMainWindow.cpp:300
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "E&xport..."
-msgstr "E&xporta como"
+msgstr "E&xporta..."
 
 #: main/KoMainWindow.cpp:306
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "En&crypt Document"
-msgstr "&Documentos"
+msgstr "En&crypta Documento"
 
 #: main/KoMainWindow.cpp:311
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "&Uncompress to Directory"
-msgstr "Direction"
+msgstr "Decomprime a Directorio"
 
 #: main/KoMainWindow.cpp:317
-#, fuzzy, kde-format
-#| msgid "Tree View"
+#, kde-format
 msgid "&New View"
-msgstr "Vista a arbore"
+msgstr "Nove &Vista"
 
 #: main/KoMainWindow.cpp:323 widgets/KoDocumentInfoDlg.cpp:102
 #, kde-format
 msgid "Document Information"
-msgstr ""
+msgstr "Information del documento"
 
 #: main/KoMainWindow.cpp:347
 #, kde-format
 msgid "Full Screen Mode"
-msgstr ""
+msgstr "Modo de Schermo Integre"
 
 #: main/KoMainWindow.cpp:352
 #, kde-format
 msgid "Show Dockers"
-msgstr ""
+msgstr "Monstra Stivatores (dockers)"
 
 #: main/KoMainWindow.cpp:357
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Show Docker Titlebars"
-msgstr ""
+msgstr "Monstra barra de instrumentos de Docker (stivator)"
 
 #: main/KoMainWindow.cpp:364
 #, kde-format
 msgid "Dockers"
-msgstr ""
+msgstr "Stivatores (dockers)"
 
 #: main/KoMainWindow.cpp:369
-#, fuzzy, kde-format
-#| msgid "Configure View..."
+#, kde-format
 msgid "Configure Plan..."
-msgstr "Configura vista..."
+msgstr "Configura Plan..."
 
 #: main/KoMainWindow.cpp:665
 #, kde-format
@@ -1385,13 +1352,12 @@ msgstr ""
 #: main/KoMainWindow.cpp:670
 #, kde-format
 msgid "Save as %1"
-msgstr ""
+msgstr "Salveguarda como %1"
 
 #: main/KoMainWindow.cpp:672
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgid "Save"
-msgstr "Salveguarda a File"
+msgstr "Salveguarda"
 
 #: main/KoMainWindow.cpp:710 main/KoMainWindow.cpp:731
 #, kde-kuit-format
@@ -1403,17 +1369,15 @@ msgid ""
 msgstr ""
 
 #: main/KoMainWindow.cpp:716
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open a template file:<nl/>%1"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "Il non pote aperir un file de patrono <nl/>%1"
 
 #: main/KoMainWindow.cpp:872 widgets/KoDocumentInfoDlg.cpp:408
 #, kde-format
 msgid "%1 (unknown file type)"
-msgstr ""
+msgstr "%1 (typo de file incognite)"
 
 #: main/KoMainWindow.cpp:880
 #, kde-format
@@ -1423,11 +1387,9 @@ msgid ""
 msgstr ""
 
 #: main/KoMainWindow.cpp:883
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "Confirm Save"
-msgstr "E&xporta como"
+msgstr "Confirma salveguardar"
 
 #: main/KoMainWindow.cpp:892
 #, kde-format
@@ -1437,87 +1399,76 @@ msgid ""
 msgstr ""
 
 #: main/KoMainWindow.cpp:895
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "Confirm Export"
-msgstr "E&xporta como"
+msgstr "Confirma exportation"
 
 #: main/KoMainWindow.cpp:896 ui/reports/reportview.cpp:381
 #: ui/reports/reportview.cpp:401 ui/reports/reportview.cpp:423
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "Export"
-msgstr "E&xporta como"
+msgstr "Exporta"
 
 #: main/KoMainWindow.cpp:1000
-#, fuzzy, kde-format
-#| msgid "Until"
+#, kde-format
 msgid "untitled"
-msgstr "Usque"
+msgstr "sin titulo"
 
 #: main/KoMainWindow.cpp:1326
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Open Document"
-msgstr "&Documentos"
+msgstr "Aperi documento "
 
 #: main/KoMainWindow.cpp:1335
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Import Document"
-msgstr "&Documentos"
+msgstr "Importa documento"
 
-#: main/KoMainWindow.cpp:1510
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#: main/KoMainWindow.cpp:1513
+#, kde-format
 msgid "Export as PDF"
-msgstr "E&xporta como"
+msgstr "Exporta como PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#: main/KoMainWindow.cpp:1752
+#, kde-format
 msgid "Document"
-msgstr "&Documentos"
+msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#: main/KoMainWindow.cpp:1760
+#, kde-format
 msgid "Document - %1"
-msgstr "&Documentos"
+msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
-msgstr ""
+msgstr "Monstra %1 barra de instrumentos"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
-msgstr ""
+msgstr "Cela %1 barra de instrumento"
 
 #: main/KoPrintingDialog.cpp:57
 #, kde-format
 msgid "Stop"
-msgstr ""
+msgstr "Stoppa"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -1526,10 +1477,9 @@ msgid "Printing"
 msgstr "Imprimente"
 
 #: main/KoPrintingDialog_p.h:151
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Printing done"
-msgstr "Imprimente"
+msgstr "On ha terminate de imprimer"
 
 #: main/KoPrintingDialog_p.h:152 models/kcalendar/kdatepicker.cpp:657
 #, kde-format
@@ -1539,23 +1489,23 @@ msgstr "Claude"
 #: main/KoPrintingDialog_p.h:172
 #, kde-format
 msgid "Stopped"
-msgstr ""
+msgstr "Stoppate"
 
 #: main/KoView.cpp:350
 #, kde-format
 msgid "Active Author Profile"
-msgstr ""
+msgstr "Profilo de Author Active"
 
 #: main/KoView.cpp:362 main/KoView.cpp:416
 #, kde-format
 msgctxt "choice for author profile"
 msgid "Anonymous"
-msgstr ""
+msgstr "Anonyme"
 
 #: main/KoView.cpp:415
 #, kde-format
 msgid "Default Author Profile"
-msgstr ""
+msgstr "Profilo de autor predefinite"
 
 #: models/kcalendar/kdatepicker.cpp:201
 #, kde-format
@@ -1603,12 +1553,10 @@ msgid "Select the current day"
 msgstr "Selectiona le die currente"
 
 #: models/kptaccountsmodel.cpp:85
-#, fuzzy, kde-kuit-format
-#| msgctxt "1=calendar name"
-#| msgid "%1 (Default calendar)"
+#, kde-kuit-format
 msgctxt "1=account name"
 msgid "%1 (Default account)"
-msgstr "%1 (Calendario predefinite)"
+msgstr "%1 (conto predefinite)"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, m_resList)
 #: models/kptaccountsmodel.cpp:125 models/kptaccountsmodel.cpp:1067
@@ -1632,36 +1580,24 @@ msgid "Description"
 msgstr "Description"
 
 #: models/kptaccountsmodel.cpp:330
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify account name"
-msgstr "Modifica documentos"
+msgstr "Modifica nomine de conto"
 
 #: models/kptaccountsmodel.cpp:337
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete Account"
-#| msgid_plural "Delete %1 Accounts"
 msgctxt "(qtundo-format)"
 msgid "De-select as default account"
-msgstr "Dele conto"
+msgstr "De-selectiona como conto predefinite"
 
 #: models/kptaccountsmodel.cpp:343
-#, fuzzy
-#| msgid "Select a month"
 msgctxt "(qtundo-format)"
 msgid "Select as default account"
-msgstr "Selectiona un mense"
+msgstr "Selectiona como conto predefinite"
 
 #: models/kptaccountsmodel.cpp:360
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify account description"
-msgstr "Modifica completion de carga"
+msgstr "Modifica description de conto"
 
 #: models/kptaccountsmodel.cpp:432
 msgctxt "(qtundo-format)"
@@ -1687,15 +1623,14 @@ msgid "Total"
 msgstr "Total"
 
 #: models/kptaccountsmodel.cpp:1070
-#, fuzzy, kde-format
-#| msgid "Plan"
+#, kde-format
 msgid "Planned"
-msgstr "Plan"
+msgstr "Planificate"
 
 #: models/kptaccountsmodel.cpp:1071
 #, kde-format
 msgid "Actual"
-msgstr ""
+msgstr "Actual"
 
 #: models/kptaccountsmodel.cpp:1133
 #, kde-format
@@ -1713,14 +1648,14 @@ msgstr "%1 (Calendario predefinite)"
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Local"
-msgstr ""
+msgstr "Local"
 
 #: models/kptcalendarmodel.cpp:319 models/kptcalendarmodel.cpp:328
 #: models/kptresourcemodel.cpp:139 models/kptresourcemodel.cpp:148
 #: models/kptresourcemodel.cpp:164 models/kptresourcemodel.cpp:173
 #, kde-format
 msgid "Shared"
-msgstr ""
+msgstr "Compartite "
 
 #: models/kptcalendarmodel.cpp:324
 #, kde-kuit-format
@@ -1735,63 +1670,46 @@ msgid "%1 is a <emphasis>Shared</emphasi
 msgstr ""
 
 #: models/kptcalendarmodel.cpp:343
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar name"
-msgstr "Modifica data de calendario"
+msgstr "Modifica nomine de calendario"
 
 #: models/kptcalendarmodel.cpp:351
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
 msgctxt "(qtundo-format)"
 msgid "De-select as default calendar"
-msgstr "Dele calendario"
+msgstr "De-selectiona como calendario predefinite"
 
 #: models/kptcalendarmodel.cpp:357
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
 msgctxt "(qtundo-format)"
 msgid "Select as default calendar"
-msgstr "Dele calendario"
+msgstr "Selige como calendario predefinite"
 
 #: models/kptcalendarmodel.cpp:415
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar timezone"
-msgstr "Modifica data de calendario"
+msgstr "Modifica  fuso horari de calendario"
 
 #: models/kptcalendarmodel.cpp:432 models/kptcalendarmodel.cpp:449
-#, fuzzy, kde-format
-#| msgctxt "Default (calendar name)"
-#| msgid "Default (%1)"
+#, kde-format
 msgid "Default"
-msgstr "Predefinite (%1)"
+msgstr "Predefinite"
 
 #: models/kptcalendarmodel.cpp:442
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No holidays"
-msgstr ""
+msgstr "Nulle Dies feriate"
 
 #: models/kptcalendarmodel.cpp:444
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Default region: <emphasis>%1</emphasis>"
-msgstr ""
+msgstr "Region predefinite: <emphasis>%1</emphasis>"
 
 #: models/kptcalendarmodel.cpp:484
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar holiday region"
-msgstr "Modifica data de calendario"
+msgstr "Modifica region de die feriate de calendario"
 
 #: models/kptcalendarmodel.cpp:542 models/kptnodeitemmodel.cpp:2288
 #: models/kptnodeitemmodel.cpp:5204
@@ -1804,7 +1722,7 @@ msgstr "Nomine"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scope"
-msgstr ""
+msgstr "Extension"
 
 #: models/kptcalendarmodel.cpp:544
 #, kde-kuit-format
@@ -1816,31 +1734,23 @@ msgstr "Fuso horari"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Holiday Region"
-msgstr ""
+msgstr "Region de die feriate"
 
 #: models/kptcalendarmodel.cpp:562
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The holiday region"
-msgstr "Modifica data de calendario"
+msgstr "Le region de die feriate"
 
 #: models/kptcalendarmodel.cpp:639
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
 msgctxt "(qtundo-format)"
 msgid "Re-parent calendar"
-msgstr "Dele calendario"
+msgstr "Calendario genitor"
 
 #: models/kptcalendarmodel.cpp:642
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Add calendar"
 msgctxt "(qtundo-format)"
 msgid "Move calendar"
-msgstr "Adde calendario"
+msgstr "Move calendario"
 
 #: models/kptcalendarmodel.cpp:698
 msgctxt "(qtundo-format)"
@@ -1872,12 +1782,9 @@ msgid "W"
 msgstr "L"
 
 #: models/kptcalendarmodel.cpp:921
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar state"
-msgstr "Modifica data de calendario"
+msgstr "Modifica stato de calendario"
 
 #: models/kptcalendarmodel.cpp:942
 #, kde-format
@@ -1898,26 +1805,21 @@ msgid "Non-working"
 msgstr "Non-travaliante"
 
 #: models/kptcalendarmodel.cpp:1006 models/kptcalendarmodel.cpp:1172
-#, fuzzy, kde-kuit-format
-#| msgctxt "1=time 2=The number of hours of work duration (non integer)"
-#| msgid "%1, %2 hours"
+#, kde-kuit-format
 msgctxt "@info:tooltip 1=time 2=The work duration (non integer)"
 msgid "%1, %2"
-msgstr "%1, %2 horas"
+msgstr "%1, %2 "
 
 #: models/kptcalendarmodel.cpp:1160
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Holiday"
-msgstr ""
+msgstr "Die feriate"
 
 #: models/kptcalendarmodel.cpp:1356 models/kptcalendarmodel.cpp:1380
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify calendar weekday"
-msgstr "Modifica data de calendario"
+msgstr "Modifica die de septimana de calendario"
 
 #: models/kptcalendarmodel.cpp:1408 models/kptcalendarmodel.cpp:1432
 msgctxt "(qtundo-format)"
@@ -1940,59 +1842,49 @@ msgstr "Data"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the task"
-msgstr ""
+msgstr "Le nomine del carga"
 
 #: models/kptcommonstrings.cpp:31
-#, fuzzy, kde-kuit-format
-#| msgid "Task name"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task type"
-msgstr "Nomine de carga"
+msgstr "Typo de carga"
 
 #: models/kptcommonstrings.cpp:32
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The person responsible for this task"
-msgstr ""
+msgstr "Le persona responsabile per iste carga"
 
 #: models/kptcommonstrings.cpp:33
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "List of resource allocations"
-msgstr "Modifica ressource"
+msgstr "Lista allocationes de ressource"
 
 #: models/kptcommonstrings.cpp:34
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The timing constraint type"
-msgstr "Modifica data de calendario"
+msgstr "Le typo de coercition de tempore"
 
 #: models/kptcommonstrings.cpp:35
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Constraint start time"
-msgstr "Modifica data de calendario"
+msgstr "Tempore de initio de coercition"
 
 #: models/kptcommonstrings.cpp:36
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Constraint end time"
-msgstr "Modifica data de calendario"
+msgstr "Tempore de fin de coercition"
 
 #: models/kptcommonstrings.cpp:37
-#, fuzzy, kde-kuit-format
-#| msgid "Task name"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task notes"
-msgstr "Nomine de carga"
+msgstr "Notas de carga"
 
 #: models/kptcommonstrings.cpp:38
 #, kde-kuit-format
@@ -2004,7 +1896,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Node level"
-msgstr ""
+msgstr "Nivello de nodo"
 
 #: models/kptcommonstrings.cpp:40
 #, kde-kuit-format
@@ -2177,61 +2069,52 @@ msgid "Finish float is the duration from
 msgstr ""
 
 #: models/kptcommonstrings.cpp:74
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The resources assigned to the task"
-msgstr "Adde ressource"
+msgstr "Le ressource assignate al carga"
 
 #: models/kptcommonstrings.cpp:76
-#, fuzzy, kde-kuit-format
-#| msgid "Settings"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task status"
-msgstr "Preferentias"
+msgstr "Stato de carga"
 
 #: models/kptcommonstrings.cpp:77
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task completion"
-msgstr "Modifica completion de carga"
+msgstr "Completion de carga"
 
 #: models/kptcommonstrings.cpp:78
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned effort"
-msgstr "Plan"
+msgstr "Effortio planificate"
 
 #: models/kptcommonstrings.cpp:79
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual effort"
-msgstr "Modifica data de calendario"
+msgstr "Effortio actual"
 
 #: models/kptcommonstrings.cpp:80
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort"
-msgstr ""
+msgstr "Effortio Remanente"
 
 #: models/kptcommonstrings.cpp:81
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Planned cost"
-msgstr "Plan"
+msgstr "Costo Planificate"
 
 #: models/kptcommonstrings.cpp:82
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual cost"
-msgstr ""
+msgstr "Costo actual"
 
 #: models/kptcommonstrings.cpp:83
 #, kde-kuit-format
@@ -2258,11 +2141,10 @@ msgid "Shows if the task is finished"
 msgstr ""
 
 #: models/kptcommonstrings.cpp:87
-#, fuzzy, kde-kuit-format
-#| msgid "Status"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Status Note"
-msgstr "Stato"
+msgstr "Nota de Stato"
 
 #: models/kptcommonstrings.cpp:89
 #, kde-kuit-format
@@ -2289,12 +2171,10 @@ msgid "Pessimistic estimate"
 msgstr ""
 
 #: models/kptcommonstrings.cpp:93
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Type of estimate"
-msgstr "Modifica carga"
+msgstr "Typo de estima"
 
 #: models/kptcommonstrings.cpp:94
 #, kde-kuit-format
@@ -2303,12 +2183,10 @@ msgid "The calendar used when estimate t
 msgstr ""
 
 #: models/kptcommonstrings.cpp:95
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The most likely estimate"
-msgstr "Modifica carga"
+msgstr "Le plus probabile estima"
 
 #: models/kptcommonstrings.cpp:98
 #, kde-kuit-format
@@ -2363,19 +2241,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2438,13 +2316,13 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The cost pr hour, normal hours"
-msgstr ""
+msgstr "Le costo per horas, horas normal"
 
 #: models/kptcommonstrings.cpp:124
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The cost pr hour, overtime hours"
-msgstr ""
+msgstr "Le costo per horas, horas extraordinari"
 
 #: models/kptcommonstrings.cpp:125
 #, kde-kuit-format
@@ -2471,19 +2349,16 @@ msgid "The description of the account"
 msgstr ""
 
 #: models/kptcommonstrings.cpp:131
-#, fuzzy, kde-kuit-format
-#| msgid "Not scheduled"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name and scheduling mode of the schedule"
-msgstr "Non planificate"
+msgstr "Le nomine e le modo de planificar del planification"
 
 #: models/kptcommonstrings.cpp:132
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedules state"
-msgstr "Modifica data de calendario"
+msgstr "Le stato de planificationes"
 
 #: models/kptcommonstrings.cpp:134
 #, kde-kuit-format
@@ -2528,28 +2403,22 @@ msgid "Defines the schedules to be calcu
 msgstr ""
 
 #: models/kptcommonstrings.cpp:151
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduled start time"
-msgstr "Modifica data de calendario"
+msgstr "Le tempore de initio planificate"
 
 #: models/kptcommonstrings.cpp:152
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduled finish time"
-msgstr "Modifica data de calendario"
+msgstr "Le tempore de fin planificate"
 
 #: models/kptcommonstrings.cpp:153
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The scheduling direction"
-msgstr "Modifica completion de carga"
+msgstr "Le direction de planification"
 
 #: models/kptcommonstrings.cpp:155
 #, kde-kuit-format
@@ -2595,18 +2464,16 @@ msgid ""
 msgstr ""
 
 #: models/kptcommonstrings.cpp:180
-#, fuzzy, kde-kuit-format
-#| msgid "Remove Entry"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The url of the document"
-msgstr "Remove entrata"
+msgstr "Le url del documento"
 
 #: models/kptcommonstrings.cpp:181
-#, fuzzy, kde-kuit-format
-#| msgid "Remove Entry"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The type of the document"
-msgstr "Remove entrata"
+msgstr "Le typo de documento"
 
 #: models/kptcommonstrings.cpp:182
 #, kde-kuit-format
@@ -2615,28 +2482,22 @@ msgid "The status of the document"
 msgstr ""
 
 #: models/kptcommonstrings.cpp:183
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Defines how this document is sent"
-msgstr "Modifica documentos"
+msgstr "Define como iste documento es inviate"
 
 #: models/kptcommonstrings.cpp:185
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The name of the calendar"
-msgstr "Dele calendario"
+msgstr "Le nomine del calendario"
 
 #: models/kptcommonstrings.cpp:186
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The timezone of the calendar"
-msgstr "Dele calendario"
+msgstr "Le fuso horari del calendario"
 
 #: models/kptcommonstrings.cpp:188
 #, kde-kuit-format
@@ -2657,19 +2518,15 @@ msgid "The type of relation"
 msgstr ""
 
 #: models/kptcommonstrings.cpp:191
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The relations time lag"
-msgstr "Modifica data de calendario"
+msgstr "Le retardo de relation"
 
 #: models/kptcommonstrings.cpp:195 ui/kptdocumentspanel.cpp:221
-#, fuzzy
-#| msgid "Remove Entry"
 msgctxt "(qtundo-format)"
 msgid "Remove document"
-msgstr "Remove entrata"
+msgstr "Remove documento"
 
 #: models/kptdocumentmodel.cpp:199
 #, kde-format
@@ -2686,10 +2543,9 @@ msgid "Type"
 msgstr "Typo"
 
 #: models/kptdocumentmodel.cpp:202
-#, fuzzy, kde-format
-#| msgid "Send"
+#, kde-format
 msgid "Send As"
-msgstr "Invia"
+msgstr "Invia como"
 
 #: models/kptdocumentmodel.cpp:203
 #, kde-format
@@ -2699,211 +2555,211 @@ msgstr "Stato"
 #: models/kptflatproxymodel.cpp:295 models/kptrelationmodel.cpp:136
 #, kde-format
 msgid "Parent"
-msgstr ""
+msgstr "Genitor"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
-msgstr ""
+msgstr "Costo BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
-msgstr ""
+msgstr "Costo BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
-msgstr ""
+msgstr "Costo ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
-msgstr ""
+msgstr "Effortio BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
-msgstr ""
+msgstr "Effortio BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
-msgstr ""
+msgstr "Effortio ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
-msgstr ""
+msgstr "Costo de SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
-msgstr ""
+msgstr "Costo de CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
-msgstr ""
+msgstr "Effortio de SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
-msgstr ""
+msgstr "Effortio de CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
-msgstr ""
+msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
-msgstr ""
+msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
-msgstr ""
+msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
-msgstr ""
+msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
-msgstr ""
+msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
-msgstr ""
+msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
-msgstr ""
+msgstr "Costo:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
-msgstr ""
+msgstr "Effortio:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -2915,20 +2771,16 @@ msgid "<p><strong>%1: %2</strong></p><p>
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:170
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No resources has been allocated"
-msgstr "Modifica ressource"
+msgstr "Nulle ressource ha essite allocate"
 
 #: models/kptnodeitemmodel.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgctxt "Week number (year)"
-#| msgid "Week %1 (%2)"
+#, kde-kuit-format
 msgctxt "@info:tooltip 1=resource name, 2=list of required resources"
 msgid "%1 (%2)"
-msgstr "Septimana %1 (%2)"
+msgstr "%1 (%2)"
 
 #: models/kptnodeitemmodel.cpp:181
 #, kde-kuit-format
@@ -2945,7 +2797,7 @@ msgstr ""
 #: models/kptnodeitemmodel.cpp:246
 #, kde-format
 msgid "Target times"
-msgstr ""
+msgstr "Tempores objectivo"
 
 #: models/kptnodeitemmodel.cpp:248
 #, kde-kuit-format
@@ -3006,64 +2858,55 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost: %1"
-msgstr ""
+msgstr "Conto per le costo de ressource: %1"
 
 #: models/kptnodeitemmodel.cpp:661
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for resource cost"
-msgstr "Modifica ressource"
+msgstr "Conto per le costo de ressource"
 
 #: models/kptnodeitemmodel.cpp:696
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task startup cost: %1"
-msgstr ""
+msgstr "Conto per le costo de initio de carga: %1"
 
 #: models/kptnodeitemmodel.cpp:697
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task startup cost"
-msgstr "Modifica carga"
+msgstr "Conto per le costo de initio de carga"
 
 #: models/kptnodeitemmodel.cpp:748
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task shutdown cost: %1"
-msgstr ""
+msgstr "Conto per le costo de clausura de carga : %1"
 
 #: models/kptnodeitemmodel.cpp:749
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Account for task shutdown cost"
-msgstr "Modifica documentos"
+msgstr "Conto per le costo de clausura de carga "
 
 #: models/kptnodeitemmodel.cpp:795
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduled"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduled start: %1"
-msgstr "Planificate"
+msgstr "Initio Planificate: %1"
 
 #: models/kptnodeitemmodel.cpp:812
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduled"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduled finish: %1"
-msgstr "Planificate"
+msgstr "Fin Planificate: %1"
 
 #: models/kptnodeitemmodel.cpp:840 models/kptnodeitemmodel.cpp:844
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduling"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduled duration: %1"
-msgstr "Planification"
+msgstr "Duration Planificate: %1"
 
 #: models/kptnodeitemmodel.cpp:877
 #, kde-kuit-format
@@ -3114,23 +2957,20 @@ msgid "Assigned resources:<nl/>%1"
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:1317
-#, fuzzy, kde-kuit-format
-#| msgid "% Completed"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task is %1% completed"
-msgstr "% Completate"
+msgstr "Carga es completate al %1%"
 
 #: models/kptnodeitemmodel.cpp:1339
-#, fuzzy, kde-format
-#| msgid "Finished"
+#, kde-format
 msgid "Finished late"
-msgstr "Terminate"
+msgstr "Terminate in retardo"
 
 #: models/kptnodeitemmodel.cpp:1342
-#, fuzzy, kde-format
-#| msgid "Finished"
+#, kde-format
 msgid "Finished early"
-msgstr "Terminate"
+msgstr "Terminate tosto"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. i18n: ectx: property (text), widget (QCheckBox, finished)
@@ -3142,10 +2982,9 @@ msgid "Finished"
 msgstr "Terminate"
 
 #: models/kptnodeitemmodel.cpp:1348 models/kptnodeitemmodel.cpp:1360
-#, fuzzy, kde-format
-#| msgid "Running"
+#, kde-format
 msgid "Running late"
-msgstr "Il es in execution"
+msgstr "In execution in retardo"
 
 #. i18n: ectx: property (title), widget (QGroupBox, runningGroup)
 #: models/kptnodeitemmodel.cpp:1350 models/kpttaskstatusmodel.cpp:57
@@ -3155,25 +2994,21 @@ msgid "Running"
 msgstr "Il es in execution"
 
 #: models/kptnodeitemmodel.cpp:1354
-#, fuzzy, kde-format
-#| msgid "Start date"
+#, kde-format
 msgid "Started late"
-msgstr "Data de initio"
+msgstr "Initiava in retardo "
 
 #: models/kptnodeitemmodel.cpp:1357
-#, fuzzy, kde-format
-#| msgid "Start Time"
+#, kde-format
 msgid "Started early"
-msgstr "Tempore de initio"
+msgstr "Initiava tosto"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: models/kptnodeitemmodel.cpp:1362 ui/kptresourceassignmentview.cpp:255
 #: ui/kptresourceassignmentview.cpp:333 ui/kptworkpackagemergepanel.ui:133
-#, fuzzy, kde-format
-#| msgctxt "Interval start time"
-#| msgid "Start"
+#, kde-format
 msgid "Started"
-msgstr "Initia"
+msgstr "Initiate"
 
 #: models/kptnodeitemmodel.cpp:1366 models/kptnodeitemmodel.cpp:1376
 #, kde-format
@@ -3181,10 +3016,9 @@ msgid "Not started"
 msgstr "non-initiate"
 
 #: models/kptnodeitemmodel.cpp:1368
-#, fuzzy, kde-format
-#| msgid "Not started"
+#, kde-format
 msgid "Can start"
-msgstr "non-initiate"
+msgstr "Pote initiar"
 
 #: models/kptnodeitemmodel.cpp:1372
 #, kde-format
@@ -3192,24 +3026,21 @@ msgid "Delayed"
 msgstr "Retardate"
 
 #: models/kptnodeitemmodel.cpp:1374
-#, fuzzy, kde-format
-#| msgid "Not started"
+#, kde-format
 msgid "Cannot start"
-msgstr "non-initiate"
+msgstr "Non pote initiar"
 
 #: models/kptnodeitemmodel.cpp:1387
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finished %1 late"
-msgstr "Terminate"
+msgstr "Terminate in retardo %1"
 
 #: models/kptnodeitemmodel.cpp:1391
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finished %1 early"
-msgstr "Terminate"
+msgstr "Terminate tosto %1"
 
 #: models/kptnodeitemmodel.cpp:1393
 #, kde-kuit-format
@@ -3218,25 +3049,22 @@ msgid "Finished"
 msgstr "Terminate"
 
 #: models/kptnodeitemmodel.cpp:1398
-#, fuzzy, kde-kuit-format
-#| msgid "Start date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Started %1 late"
-msgstr "Data de initio"
+msgstr "Initiava in retardo %1"
 
 #: models/kptnodeitemmodel.cpp:1402
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Started %1 early"
-msgstr ""
+msgstr "Initiava tosto %1"
 
 #: models/kptnodeitemmodel.cpp:1404
-#, fuzzy, kde-kuit-format
-#| msgctxt "Interval start time"
-#| msgid "Start"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Started"
-msgstr "Initia"
+msgstr "Initiate"
 
 #: models/kptnodeitemmodel.cpp:1407
 #, kde-kuit-format
@@ -3245,18 +3073,16 @@ msgid "Running"
 msgstr "Il es in execution"
 
 #: models/kptnodeitemmodel.cpp:1410
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Can start"
-msgstr "non-initiate"
+msgstr "Pote initiar"
 
 #: models/kptnodeitemmodel.cpp:1413
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cannot start"
-msgstr "non-initiate"
+msgstr "Non pote initiar"
 
 #: models/kptnodeitemmodel.cpp:1415
 #, kde-kuit-format
@@ -3268,7 +3094,7 @@ msgstr "non-initiate"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual start: %1"
-msgstr ""
+msgstr "Initio actual: %1"
 
 #: models/kptnodeitemmodel.cpp:1468
 #, kde-kuit-format
@@ -3283,26 +3109,22 @@ msgid "The task is not started"
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:1492
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual finish: %1"
-msgstr "Modifica data de calendario"
+msgstr "Termination actual: %1"
 
 #: models/kptnodeitemmodel.cpp:1519
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The task finished at: %1"
-msgstr "Terminate"
+msgstr "Le carca terminava a : %1"
 
 #: models/kptnodeitemmodel.cpp:1521
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The task is not finished"
-msgstr "Terminate"
+msgstr "Le carga non es terminate"
 
 #: models/kptnodeitemmodel.cpp:1535
 #, kde-kuit-format
@@ -3320,7 +3142,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Remaining effort: %1"
-msgstr ""
+msgstr "Effortio Remanente: %1"
 
 #: models/kptnodeitemmodel.cpp:1606
 #, kde-kuit-format
@@ -3349,12 +3171,10 @@ msgid "A resource has been overbooked"
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:1745
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No resource is available for this task"
-msgstr "Modifica ressource"
+msgstr "Necun ressource es disponibile per iste carga"
 
 #: models/kptnodeitemmodel.cpp:1778
 #, kde-kuit-format
@@ -3375,11 +3195,10 @@ msgid "The assigned resources cannot del
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:1877
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduling"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduling error"
-msgstr "Planification"
+msgstr "Error de Planification"
 
 #: models/kptnodeitemmodel.cpp:1905
 #, kde-kuit-format
@@ -3461,27 +3280,22 @@ msgid "Type"
 msgstr "Typo"
 
 #: models/kptnodeitemmodel.cpp:2290
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Responsible"
-msgstr "Modifica ressource"
+msgstr "Responsabile"
 
 #: models/kptnodeitemmodel.cpp:2291 models/kptresourcemodel.cpp:1712
-#, fuzzy, kde-kuit-format
-#| msgid "Allow"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Allocation"
-msgstr "Permitte"
+msgstr "Allocation"
 
 #: models/kptnodeitemmodel.cpp:2292
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Estimate Type"
-msgstr "Modifica data de calendario"
+msgstr "Typo de estima"
 
 #: models/kptnodeitemmodel.cpp:2293
 #, kde-kuit-format
@@ -3490,92 +3304,82 @@ msgid "Calendar"
 msgstr "Calendario"
 
 #: models/kptnodeitemmodel.cpp:2294
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Estimate"
-msgstr "Modifica carga"
+msgstr "Estima"
 
 #: models/kptnodeitemmodel.cpp:2295 models/kptnodeitemmodel.cpp:2312
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Optimistic"
-msgstr ""
+msgstr "Optimista"
 
 #: models/kptnodeitemmodel.cpp:2296 models/kptnodeitemmodel.cpp:2313
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Pessimistic"
-msgstr ""
+msgstr "Pessimista"
 
 #: models/kptnodeitemmodel.cpp:2297
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Risk"
-msgstr ""
+msgstr "Risco"
 
 #: models/kptnodeitemmodel.cpp:2298
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Priority"
-msgstr ""
+msgstr "Prioritate"
 
 #: models/kptnodeitemmodel.cpp:2299
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Constraint"
-msgstr ""
+msgstr "Coercition"
 
 #: models/kptnodeitemmodel.cpp:2300
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Constraint Start"
-msgstr "Modifica data de calendario"
+msgstr "Initio de coercition"
 
 #: models/kptnodeitemmodel.cpp:2301
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Constraint End"
-msgstr ""
+msgstr "Fin de coercition"
 
 #: models/kptnodeitemmodel.cpp:2302
-#, fuzzy, kde-kuit-format
-#| msgid "Account"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Running Account"
-msgstr "Conto"
+msgstr "Conto in execution"
 
 #: models/kptnodeitemmodel.cpp:2303
-#, fuzzy, kde-kuit-format
-#| msgid "Account"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Startup Account"
-msgstr "Conto"
+msgstr "Conto de Initio"
 
 #: models/kptnodeitemmodel.cpp:2304
-#, fuzzy, kde-kuit-format
-#| msgid "Startup"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Startup Cost"
-msgstr "Starta "
+msgstr "Costo de initio"
 
 #: models/kptnodeitemmodel.cpp:2305
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Shutdown Account"
-msgstr "Modifica documentos"
+msgstr "Conto de clausura"
 
 #: models/kptnodeitemmodel.cpp:2306
-#, fuzzy, kde-kuit-format
-#| msgid "Shutdown"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Shutdown Cost"
-msgstr "Stoppa (Shutdown)"
+msgstr "Costo de clausura"
 
 #: models/kptnodeitemmodel.cpp:2307
 #, kde-kuit-format
@@ -3587,13 +3391,13 @@ msgstr "Description"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Expected"
-msgstr ""
+msgstr "Expectate"
 
 #: models/kptnodeitemmodel.cpp:2311
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Variance (Est)"
-msgstr ""
+msgstr "Variantia (Est)"
 
 #: models/kptnodeitemmodel.cpp:2316
 #, kde-kuit-format
@@ -3608,74 +3412,64 @@ msgid "End Time"
 msgstr "Tempore de Fin"
 
 #: models/kptnodeitemmodel.cpp:2318
-#, fuzzy, kde-kuit-format
-#| msgctxt "Interval start time"
-#| msgid "Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Early Start"
-msgstr "Initia"
+msgstr "Initio tosto"
 
 #: models/kptnodeitemmodel.cpp:2319
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Early Finish"
-msgstr "Terminate"
+msgstr "Termina tosto"
 
 #: models/kptnodeitemmodel.cpp:2320
-#, fuzzy, kde-kuit-format
-#| msgid "Not Started"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Late Start"
-msgstr "Non-initiate"
+msgstr "Initio in retardo"
 
 #: models/kptnodeitemmodel.cpp:2321
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Late Finish"
-msgstr "Terminate"
+msgstr "Termina in retardo"
 
 #: models/kptnodeitemmodel.cpp:2322
-#, fuzzy, kde-kuit-format
-#| msgid "Positive"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Positive Float"
-msgstr "Positive"
+msgstr "Flottar Positive"
 
 #: models/kptnodeitemmodel.cpp:2323
-#, fuzzy, kde-kuit-format
-#| msgid "Float"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Free Float"
-msgstr "Flottante"
+msgstr "Flottar libere"
 
 #: models/kptnodeitemmodel.cpp:2324
-#, fuzzy, kde-kuit-format
-#| msgid "Negative"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Negative Float"
-msgstr "Negative"
+msgstr "Flottar Negative"
 
 #: models/kptnodeitemmodel.cpp:2325
-#, fuzzy, kde-kuit-format
-#| msgid "Start date"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Start Float"
-msgstr "Data de initio"
+msgstr "Initia flottar"
 
 #: models/kptnodeitemmodel.cpp:2326
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finish Float"
-msgstr "Terminate"
+msgstr "Termina flottar"
 
 #: models/kptnodeitemmodel.cpp:2327
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Assignments"
-msgstr ""
+msgstr "Assignationes"
 
 #: models/kptnodeitemmodel.cpp:2330
 #, kde-kuit-format
@@ -3687,19 +3481,19 @@ msgstr "Duration"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Variance (Dur)"
-msgstr ""
+msgstr "Variantia (Dur)"
 
 #: models/kptnodeitemmodel.cpp:2332
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Optimistic (Dur)"
-msgstr ""
+msgstr "Optimista (Dur)"
 
 #: models/kptnodeitemmodel.cpp:2333
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Pessimistic (Dur)"
-msgstr ""
+msgstr "Pessimista (Dur)"
 
 #: models/kptnodeitemmodel.cpp:2336 models/kptnodeitemmodel.cpp:2373
 #, kde-kuit-format
@@ -3714,59 +3508,52 @@ msgid "% Completed"
 msgstr "% Completate"
 
 #: models/kptnodeitemmodel.cpp:2339
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
-msgstr "Plan"
+msgstr "Effortio planificate"
 
 #: models/kptnodeitemmodel.cpp:2340
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
-msgstr "Modifica data de calendario"
+msgstr "Effortio actual"
 
 #: models/kptnodeitemmodel.cpp:2341
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
-msgstr ""
+msgstr "Effortio Remanente"
 
 #: models/kptnodeitemmodel.cpp:2342
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Cost"
-msgstr "Plan"
+msgstr "Costo Planificate"
 
 #: models/kptnodeitemmodel.cpp:2343
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Cost"
-msgstr ""
+msgstr "Costo actual"
 
 #: models/kptnodeitemmodel.cpp:2344
-#, fuzzy, kde-kuit-format
-#| msgid "Not Started"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Start"
-msgstr "Non-initiate"
+msgstr "Initio actual"
 
 #: models/kptnodeitemmodel.cpp:2345
-#, fuzzy, kde-kuit-format
-#| msgctxt "Interval start time"
-#| msgid "Start"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
-msgstr "Initia"
+msgstr "Initiate"
 
 #: models/kptnodeitemmodel.cpp:2346
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Finish"
-msgstr ""
+msgstr "Termination actual"
 
 #: models/kptnodeitemmodel.cpp:2347
 #, kde-kuit-format
@@ -3775,18 +3562,16 @@ msgid "Finished"
 msgstr "Terminate"
 
 #: models/kptnodeitemmodel.cpp:2348
-#, fuzzy, kde-kuit-format
-#| msgid "Status"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Status Note"
-msgstr "Stato"
+msgstr "Nota de Stato"
 
 #: models/kptnodeitemmodel.cpp:2351
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduling"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scheduling Status"
-msgstr "Planification"
+msgstr "Stato de Planification"
 
 #: models/kptnodeitemmodel.cpp:2352
 #, kde-kuit-format
@@ -3798,48 +3583,43 @@ msgstr "Non planificate"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Assignment Missing"
-msgstr ""
+msgstr "Assignation mancante"
 
 #: models/kptnodeitemmodel.cpp:2354
-#, fuzzy, kde-kuit-format
-#| msgid "Resource type:"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Overbooked"
-msgstr "Typo de Ressource"
+msgstr "Ressource superreservate"
 
 #: models/kptnodeitemmodel.cpp:2355
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Unavailable"
-msgstr "Modifica ressource"
+msgstr "Ressource non disponibile"
 
 #: models/kptnodeitemmodel.cpp:2356
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Constraints Error"
-msgstr ""
+msgstr "Error de coercitiones"
 
 #: models/kptnodeitemmodel.cpp:2357
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort Not Met"
-msgstr ""
+msgstr "Effortio non attingite"
 
 #: models/kptnodeitemmodel.cpp:2358
-#, fuzzy, kde-kuit-format
-#| msgid "Scheduling"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Scheduling Error"
-msgstr "Planification"
+msgstr "Error de Planification"
 
 #: models/kptnodeitemmodel.cpp:2360
-#, fuzzy, kde-kuit-format
-#| msgid "Code"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "WBS Code"
-msgstr "Codice"
+msgstr "Codice WBS"
 
 #: models/kptnodeitemmodel.cpp:2361
 #, kde-kuit-format
@@ -3854,12 +3634,10 @@ msgid "Critical"
 msgstr "Critic"
 
 #: models/kptnodeitemmodel.cpp:2369
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:column"
-#| msgid "Critical"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Critical Path"
-msgstr "Critic"
+msgstr "Percurso Critic"
 
 #: models/kptnodeitemmodel.cpp:2372
 #, kde-kuit-format
@@ -3877,13 +3655,13 @@ msgstr "Tempore"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Work package owner"
-msgstr ""
+msgstr "Proprietario de pacchetto de labor"
 
 #: models/kptnodeitemmodel.cpp:2556
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Work package status"
-msgstr ""
+msgstr "Stato de pacchetto de labor"
 
 #: models/kptnodeitemmodel.cpp:2557
 #, kde-kuit-format
@@ -3892,134 +3670,89 @@ msgid "Work package send/receive time"
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:2693
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
-msgstr "Modifica carga"
+msgstr "Modifica nomine"
 
 #: models/kptnodeitemmodel.cpp:2695
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
-msgstr "Modifica carga"
+msgstr "Modifica nomine de carga"
 
 #: models/kptnodeitemmodel.cpp:2696
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
-msgstr "Modifica data de calendario"
+msgstr "Modifica nomine de petra milliari"
 
 #: models/kptnodeitemmodel.cpp:2697
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
-msgstr "Modifica carga"
+msgstr "Modifica nomine de summario de carga"
 
 #: models/kptnodeitemmodel.cpp:2698
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
-msgstr "Modifica data de calendario"
+msgstr "Modifica nomine de projecto"
 
 #: models/kptnodeitemmodel.cpp:2711
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify responsible"
-msgstr "Modifica ressource"
+msgstr "Modifica responsabile"
 
 #: models/kptnodeitemmodel.cpp:2733 ui/kpttaskdescriptiondialog.cpp:51
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify task description"
-msgstr "Modifica completion de carga"
+msgstr "Modifica description de carga"
 
 #: models/kptnodeitemmodel.cpp:2756
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify constraint type"
-msgstr "Modifica data de calendario"
+msgstr "Modifica typo de coercition"
 
 #: models/kptnodeitemmodel.cpp:2773
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify constraint start time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de initio de coercition"
 
 #: models/kptnodeitemmodel.cpp:2790
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify constraint end time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de fin de coercition"
 
 #: models/kptnodeitemmodel.cpp:2815
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify estimate type"
-msgstr "Modifica data de calendario"
+msgstr "Modifica typo de estima"
 
 #: models/kptnodeitemmodel.cpp:2841
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify estimate calendar"
-msgstr "Modifica data de calendario"
+msgstr "Modifica calendario de estima"
 
 #: models/kptnodeitemmodel.cpp:2874 models/kptnodeitemmodel.cpp:2878
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify estimate"
-msgstr "Modifica carga"
+msgstr "Modifica estima"
 
 #: models/kptnodeitemmodel.cpp:2900
 msgctxt "(qtundo-format)"
 msgid "Modify optimistic estimate"
-msgstr ""
+msgstr "Modifica estima optimista"
 
 #: models/kptnodeitemmodel.cpp:2917
 msgctxt "(qtundo-format)"
 msgid "Modify pessimistic estimate"
-msgstr ""
+msgstr "Modifica estima pessimista"
 
 #: models/kptnodeitemmodel.cpp:2941
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify risk type"
-msgstr "Modifica carga"
+msgstr "Modifica typo de risco"
 
 #: models/kptnodeitemmodel.cpp:2956
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify priority"
-msgstr "Modifica carga"
+msgstr "Modifica prioritate"
 
 #: models/kptnodeitemmodel.cpp:2976
 msgctxt "(qtundo-format)"
@@ -4032,57 +3765,39 @@ msgid "Modify startup account"
 msgstr ""
 
 #: models/kptnodeitemmodel.cpp:3015
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify startup cost"
-msgstr "Modifica carga"
+msgstr "Modifica costo de initio"
 
 #: models/kptnodeitemmodel.cpp:3035
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify shutdown account"
-msgstr "Modifica documentos"
+msgstr "Modifica onto de clausura"
 
 #: models/kptnodeitemmodel.cpp:3052
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify shutdown cost"
-msgstr "Modifica documentos"
+msgstr "Modifica costo de clausura"
 
 #: models/kptnodeitemmodel.cpp:3074 models/kpttaskstatusmodel.cpp:452
 msgctxt "(qtundo-format)"
 msgid "Modify remaining effort"
-msgstr ""
+msgstr "Modifica effortio remanente"
 
 #: models/kptnodeitemmodel.cpp:3086 models/kpttaskstatusmodel.cpp:465
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify actual effort"
-msgstr "Modifica data de calendario"
+msgstr "Modifica effortio actual"
 
 #: models/kptnodeitemmodel.cpp:3099 models/kpttaskstatusmodel.cpp:479
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify actual start time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de initio actual"
 
 #: models/kptnodeitemmodel.cpp:3128 models/kpttaskstatusmodel.cpp:507
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify actual finish time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de fin actual"
 
 #: models/kptnodeitemmodel.cpp:3559 models/kptnodeitemmodel.cpp:3568
 #: models/kptnodeitemmodel.cpp:3603 models/kptnodeitemmodel.cpp:3606
@@ -4099,50 +3814,36 @@ msgstr "Adde ressource"
 #: models/kptnodeitemmodel.cpp:3580 models/kptnodeitemmodel.cpp:4147
 #: ui/kptrequestresourcespanel.cpp:66 ui/kptrequestresourcespanel.cpp:136
 #: ui/ResourceAllocationView.cpp:159
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource allocations"
-msgstr "Modifica ressource"
+msgstr "Modifica allocation de ressource"
 
 #: models/kptnodeitemmodel.cpp:3657 models/kpttaskstatusmodel.cpp:402
-#, fuzzy, no-c-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, no-c-format
 msgctxt "(qtundo-format)"
 msgid "Modify completion"
-msgstr "Modifica completion de carga"
+msgstr "Modifica completion "
 
 #: models/kptnodeitemmodel.cpp:3686 models/kpttaskstatusmodel.cpp:431
-#, fuzzy
-#| msgid "Finished"
 msgctxt "(qtundo-format)"
 msgid "Set finished"
-msgstr "Terminate"
+msgstr "Arrangiamento Terminate"
 
 #: models/kptnodeitemmodel.cpp:4051
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Insert tasks"
-msgstr "Modifica carga"
+msgstr "Inserta cargas"
 
 #: models/kptnodeitemmodel.cpp:4076
-#, fuzzy, kde-kuit-format
-#| msgid "Task name"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Task Module Parameters"
-msgstr "Nomine de carga"
+msgstr "Parametros de Modulo de Carga"
 
 #: models/kptnodeitemmodel.cpp:4082
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Insert task module"
-msgstr "Modifica carga"
+msgstr "Inserta modulo de carga"
 
 #: models/kptnodeitemmodel.cpp:4140
 #, kde-format
@@ -4151,12 +3852,9 @@ msgid "Insert %1"
 msgstr "Inserta %1"
 
 #: models/kptnodeitemmodel.cpp:4220 models/kptnodeitemmodel.cpp:5016
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Move tasks"
-msgstr "Modifica carga"
+msgstr "Move cargas"
 
 #: models/kptnodeitemmodel.cpp:4288 ui/kpttaskdialog.cpp:178
 #: ui/kpttaskdialog.cpp:215
@@ -4165,12 +3863,9 @@ msgid "Add task"
 msgstr "Adde carga "
 
 #: models/kptnodeitemmodel.cpp:4317 ui/kpttaskdialog.cpp:213
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Add task"
 msgctxt "(qtundo-format)"
 msgid "Add sub-task"
-msgstr "Adde carga "
+msgstr "Adde sub-carga "
 
 #: models/kptpertcpmmodel.cpp:162
 #, kde-format
@@ -4178,10 +3873,9 @@ msgid "Path"
 msgstr "Percurso"
 
 #: models/kptpertcpmmodel.cpp:439 ui/kptscheduleeditor.cpp:747
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "Critical Path"
-msgstr "Critic"
+msgstr "Percurso Critic"
 
 #: models/kptpertcpmmodel.cpp:459
 #, kde-format
@@ -4189,36 +3883,29 @@ msgid "Critical"
 msgstr "Critic"
 
 #: models/kptpertcpmmodel.cpp:463
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "Non-critical"
-msgstr "Critic"
+msgstr "Non-Critic"
 
 #: models/kptrelationmodel.cpp:137
 #, kde-format
 msgid "Child"
-msgstr ""
+msgstr "Filio"
 
 #: models/kptrelationmodel.cpp:139
 #, kde-format
 msgid "Lag"
-msgstr ""
+msgstr "Retardo"
 
 #: models/kptrelationmodel.cpp:330
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify relation type"
-msgstr "Modifica data de calendario"
+msgstr "Modifica typo de relation"
 
 #: models/kptrelationmodel.cpp:346
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify relation time lag"
-msgstr "Modifica data de calendario"
+msgstr "Modifica retardo de relation"
 
 #: models/kptresourceallocationmodel.cpp:162
 #: models/kptresourceallocationmodel.cpp:220
@@ -4226,15 +3913,14 @@ msgstr "Modifica data de calendario"
 #, no-c-format, kde-format
 msgctxt "<value>%"
 msgid "%1%"
-msgstr ""
+msgstr "%1%"
 
 #: models/kptresourceallocationmodel.cpp:169
 #: models/kptresourceallocationmodel.cpp:686 models/kptresourcemodel.cpp:1734
-#, fuzzy, kde-kuit-format
-#| msgid "Allow"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Not allocated"
-msgstr "Permitte"
+msgstr "Non allocate"
 
 #: models/kptresourceallocationmodel.cpp:172
 #, no-c-format, kde-kuit-format
@@ -4260,19 +3946,16 @@ msgid ""
 msgstr ""
 
 #: models/kptresourceallocationmodel.cpp:271
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "There is %1 resource available in this group"
 msgid_plural "There are %1 resources available in this group"
-msgstr[0] "Modifica ressource"
-msgstr[1] "Modifica ressource"
+msgstr[0] "Il ha %1 ressource disponibile in iste gruppo"
+msgstr[1] "Il ha %1 ressources disponibile in iste gruppo"
 
 #: models/kptresourceallocationmodel.cpp:332
-#, fuzzy, kde-format
-#| msgid "Allow"
+#, kde-format
 msgid "Allocation"
-msgstr "Permitte"
+msgstr "Allocation"
 
 #: models/kptresourceallocationmodel.cpp:333
 #, kde-kuit-format
@@ -4281,19 +3964,15 @@ msgid "Available"
 msgstr "Disponibile"
 
 #: models/kptresourceallocationmodel.cpp:334
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Required Resources"
-msgstr "Adde ressource"
+msgstr "Ressources requirite"
 
 #: models/kptresourceallocationmodel.cpp:346
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "Resource allocation"
-msgstr "Modifica ressource"
+msgstr "allocation de ressource"
 
 #: models/kptresourceallocationmodel.cpp:347
 #, kde-kuit-format
@@ -4302,12 +3981,10 @@ msgid "Available resources or resource u
 msgstr ""
 
 #: models/kptresourceallocationmodel.cpp:348
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tootip"
 msgid "Required material resources"
-msgstr "Adde ressource"
+msgstr "Ressource material requirite"
 
 #: models/kptresourceallocationmodel.cpp:354
 #, kde-kuit-format
@@ -4335,20 +4012,18 @@ msgstr[0] ""
 msgstr[1] ""
 
 #: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "%1 resource allocated"
 msgid_plural "%1 resources allocated"
-msgstr[0] "Modifica ressource"
-msgstr[1] "Modifica ressource"
+msgstr[0] "Ressource allocate %1"
+msgstr[1] "Ressources allocate %1"
 
 #: models/kptresourceallocationmodel.cpp:734 models/kptresourcemodel.cpp:1764
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "%1<nl/>%2"
-msgstr ""
+msgstr "%1<nl/>%2"
 
 #: models/kptresourceallocationmodel.cpp:738 models/kptresourcemodel.cpp:1768
 #, kde-kuit-format
@@ -4367,30 +4042,24 @@ msgid "%1 of %2"
 msgstr "%1 de %2"
 
 #: models/kptresourceallocationmodel.cpp:813
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "There is %1 resource available in this group"
 msgid_plural "There are %1 resources available in this group"
-msgstr[0] "Modifica ressource"
-msgstr[1] "Modifica ressource"
+msgstr[0] "Il ha %1 ressource disponibile in iste gruppo"
+msgstr[1] "Il ha %1 ressources disponibile in iste gruppo"
 
 #: models/kptresourceallocationmodel.cpp:847
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No material resources available"
-msgstr "Modifica ressource"
+msgstr "Necun ressource material disponibile"
 
 #: models/kptresourceallocationmodel.cpp:855
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No required resources"
-msgstr "Adde ressource"
+msgstr "Nulle ressources requirite"
 
 #: models/kptresourceallocationmodel.cpp:858
 #, kde-kuit-format
@@ -4448,7 +4117,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "%1: %2<nl/>%3: %4"
-msgstr ""
+msgstr "%1: %2<nl/>%3: %4"
 
 #: models/kptresourceappointmentsmodel.cpp:1267
 #, kde-format
@@ -4459,7 +4128,7 @@ msgstr "Intervallo"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "%1: %2<nl/>%3: %4<nl/>Assigned: %5<nl/>Available: %6"
-msgstr ""
+msgstr "%1: %2<nl/>%3: %4<nl/>Assignate: %5<nl/>Disponibile: %6"
 
 #: models/kptresourceappointmentsmodel.cpp:1505
 #, kde-format
@@ -4528,50 +4197,40 @@ msgid "A team resource does not have a c
 msgstr ""
 
 #: models/kptresourcemodel.cpp:284
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add calendar"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No calendar"
-msgstr "Adde calendario"
+msgstr "Nulle calendario"
 
 #: models/kptresourcemodel.cpp:292
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete calendar"
+#, kde-kuit-format
 msgctxt "@info:tooltip 1=calendar name"
 msgid "Using default calendar: %1"
-msgstr "Dele calendario"
+msgstr " Usante calendario predefinite: %1"
 
 #: models/kptresourcemodel.cpp:346
-#, fuzzy, kde-kuit-format
-#| msgid "Available:"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available from: %1"
-msgstr "Disponibile:"
+msgstr "Disponibile  ex: %1"
 
 #: models/kptresourcemodel.cpp:348
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available from project target start time: %1"
-msgstr "Modifica data de calendario"
+msgstr "Disponibile ex  tempore de startar de projecto : %1"
 
 #: models/kptresourcemodel.cpp:368
-#, fuzzy, kde-kuit-format
-#| msgid "Available:"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available until: %1"
-msgstr "Disponibile:"
+msgstr "Disponibile usque: %1"
 
 #: models/kptresourcemodel.cpp:370
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "infor:tooltip"
 msgid "Available until project target finish time: %1"
-msgstr "Modifica data de calendario"
+msgstr "Disponibile usque tempore de terminar de projecto : %1"
 
 #: models/kptresourcemodel.cpp:389
 #, kde-format
@@ -4591,7 +4250,7 @@ msgstr "Conto: %1"
 #: models/kptresourcemodel.cpp:506
 #, kde-format
 msgid "Scope"
-msgstr ""
+msgstr "Extension"
 
 #: models/kptresourcemodel.cpp:508
 #, kde-format
@@ -4614,150 +4273,102 @@ msgid "Limit (%)"
 msgstr "Limite (%)"
 
 #: models/kptresourcemodel.cpp:512
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Available"
+#, kde-format
 msgid "Available From"
-msgstr "Disponibile"
+msgstr "Disponibile  ex"
 
 #: models/kptresourcemodel.cpp:513
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Available"
+#, kde-format
 msgid "Available Until"
-msgstr "Disponibile"
+msgstr "Disponibile usque"
 
 #: models/kptresourcemodel.cpp:514
 #, kde-format
 msgid "Normal Rate"
-msgstr ""
+msgstr "Rata normal"
 
 #: models/kptresourcemodel.cpp:515
 #, kde-format
 msgid "Overtime Rate"
-msgstr ""
+msgstr "Rata de tempore extraordinari"
 
 #: models/kptresourcemodel.cpp:895
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource name"
-msgstr "Modifica ressource"
+msgstr "Modifica nomine de ressource"
 
 #: models/kptresourcemodel.cpp:898
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource auto allocate"
-msgstr "Modifica ressource"
+msgstr "Modifica allocation automatic de ressource"
 
 #: models/kptresourcemodel.cpp:911
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resourcegroup name"
-msgstr "Modifica ressource"
+msgstr "Modifica nomine de gruppo de ressource"
 
 #: models/kptresourcemodel.cpp:952
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource type"
-msgstr "Modifica ressource"
+msgstr "Modifica typo de ressource"
 
 #: models/kptresourcemodel.cpp:973
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resourcegroup type"
-msgstr "Modifica ressource"
+msgstr "Modifica typo de guppo de ressource"
 
 #: models/kptresourcemodel.cpp:987
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource initials"
-msgstr "Modifica ressource"
+msgstr "Modifica initiales de ressource"
 
 #: models/kptresourcemodel.cpp:1000
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource email"
-msgstr "Modifica ressource"
+msgstr "Modifica e-posta de ressource"
 
 #: models/kptresourcemodel.cpp:1021
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource calendar"
-msgstr "Modifica ressource"
+msgstr "Modifica calendario de ressource"
 
 #: models/kptresourcemodel.cpp:1036
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource available units"
-msgstr "Modifica ressource"
+msgstr "Modifica unitates disponibile de ressource"
 
 #: models/kptresourcemodel.cpp:1049
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource available from"
-msgstr "Modifica ressource"
+msgstr "Modifica ressource disponibile ex"
 
 #: models/kptresourcemodel.cpp:1062
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource available until"
-msgstr "Modifica ressource"
+msgstr "Modifica ressource disponibile usque"
 
 #: models/kptresourcemodel.cpp:1075
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource normal rate"
-msgstr "Modifica ressource"
+msgstr "Modifica normal rata de ressource"
 
 #: models/kptresourcemodel.cpp:1088
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource overtime rate"
-msgstr "Modifica ressource"
+msgstr "Modifica rata de horas extraordinari de ressource"
 
 #: models/kptresourcemodel.cpp:1110
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
 msgctxt "(qtundo-format)"
 msgid "Modify resource account"
-msgstr "Modifica ressource"
+msgstr "Modifica conto de ressource"
 
 #: models/kptresourcemodel.cpp:1358
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource group"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add resource from address book"
 msgid_plural "Add %1 resources from address book"
 msgstr[0] "Adde gruppo de ressource"
-msgstr[1] "Adde gruppo de ressource"
+msgstr[1] "Adde %1 ressources ex addressario"
 
 #: models/kptresourcemodel.cpp:1419
 #, kde-format
@@ -4781,48 +4392,41 @@ msgid "Add resource group"
 msgstr "Adde gruppo de ressource"
 
 #: models/kptschedulemodel.cpp:420
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify schedule name"
-msgstr "Modifica data de calendario"
+msgstr "Modifica nomine de planification"
 
 #: models/kptschedulemodel.cpp:443
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Manual Mode, calculation must be initiated manually"
-msgstr "Modifica data de calendario"
+msgstr ""
+"Le planification es in Modo Manual, calculation debe essser initiate "
+"manualmente"
 
 #: models/kptschedulemodel.cpp:445
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "The schedule is in Auto Mode, it will be calculated automatically"
-msgstr "Modifica data de calendario"
+msgstr ""
+"Le planification s in Modo Automatic, illo essera calculate automaticamente"
 
 #: models/kptschedulemodel.cpp:449
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Auto"
-msgstr ""
+msgstr "Auto"
 
 #: models/kptschedulemodel.cpp:449
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Manual"
-msgstr ""
+msgstr "Manual"
 
 #: models/kptschedulemodel.cpp:466
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduling mode"
-msgstr "Modifica completion de carga"
+msgstr "Modifica modo de planificar"
 
 #: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:555
 #, kde-format
@@ -4832,12 +4436,12 @@ msgstr "Permitte"
 #: models/kptschedulemodel.cpp:552 models/kptschedulemodel.cpp:558
 #, kde-format
 msgid "Avoid"
-msgstr ""
+msgstr "Impedi"
 
 #: models/kptschedulemodel.cpp:555
 #, kde-format
 msgid "(Avoid)"
-msgstr ""
+msgstr "(Impedi)"
 
 #: models/kptschedulemodel.cpp:558
 #, kde-format
@@ -4848,19 +4452,19 @@ msgstr "(Permitte)"
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Allow overbooking resources"
-msgstr ""
+msgstr "Permitte ressources de superreservation"
 
 #: models/kptschedulemodel.cpp:567 models/kptschedulemodel.cpp:577
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Avoid overbooking resources"
-msgstr ""
+msgstr "Evita ressources de superreservation"
 
 #: models/kptschedulemodel.cpp:571
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Allow overbooking of resources"
-msgstr ""
+msgstr "Permitte superreservation de ressources"
 
 #: models/kptschedulemodel.cpp:572
 #, kde-kuit-format
@@ -4884,17 +4488,17 @@ msgstr "Permitte"
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Avoid"
-msgstr ""
+msgstr "Impedi"
 
 #: models/kptschedulemodel.cpp:601
 msgctxt "(qtundo-format)"
 msgid "Modify allow overbooking"
-msgstr ""
+msgstr "Modifica permission de superreservation"
 
 #: models/kptschedulemodel.cpp:618
 #, kde-format
 msgid "PERT"
-msgstr ""
+msgstr "PERT"
 
 #: models/kptschedulemodel.cpp:621
 #, kde-kuit-format
@@ -4918,7 +4522,7 @@ msgstr "Necun"
 #, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "PERT"
-msgstr ""
+msgstr "PERT"
 
 #: models/kptschedulemodel.cpp:644
 msgctxt "(qtundo-format)"
@@ -4935,7 +4539,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Target start: %1"
-msgstr ""
+msgstr "Initioo objectivo: %1"
 
 #: models/kptschedulemodel.cpp:709
 #, kde-kuit-format
@@ -4944,18 +4548,15 @@ msgid "Planned finish: %1<nl/>Target fin
 msgstr ""
 
 #: models/kptschedulemodel.cpp:711
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Target finish: %1"
-msgstr "Terminate"
+msgstr "Termine objectivo: %1"
 
 #: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:747
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Backwards"
-msgstr "De Retro"
+msgstr "Trova de retro"
 
 #: models/kptschedulemodel.cpp:741 models/kptschedulemodel.cpp:744
 #, kde-format
@@ -4963,11 +4564,9 @@ msgid "Forward"
 msgstr "Avante"
 
 #: models/kptschedulemodel.cpp:744
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "(Backwards)"
-msgstr "De Retro"
+msgstr "(Trova de retro)"
 
 #: models/kptschedulemodel.cpp:747
 #, kde-format
@@ -4975,20 +4574,16 @@ msgid "(Forward)"
 msgstr "(Avante)"
 
 #: models/kptschedulemodel.cpp:755 models/kptschedulemodel.cpp:765
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule project from target end time"
-msgstr "Modifica data de calendario"
+msgstr "Planifica projecto ex tempore de fin: "
 
 #: models/kptschedulemodel.cpp:756 models/kptschedulemodel.cpp:761
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule project from target start time"
-msgstr "Modifica data de calendario"
+msgstr "Planifica projecto ex tempore de startar: "
 
 #: models/kptschedulemodel.cpp:760
 #, kde-kuit-format
@@ -5003,12 +4598,10 @@ msgid "%1 always schedules from target e
 msgstr ""
 
 #: models/kptschedulemodel.cpp:770
-#, fuzzy, kde-kuit-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-kuit-format
 msgctxt "@label:listbox"
 msgid "Backwards"
-msgstr "De Retro"
+msgstr "Trova de retro"
 
 #: models/kptschedulemodel.cpp:770
 #, kde-kuit-format
@@ -5017,12 +4610,9 @@ msgid "Forward"
 msgstr "Avante"
 
 #: models/kptschedulemodel.cpp:790
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduling direction"
-msgstr "Modifica completion de carga"
+msgstr "Modifica direction de planification"
 
 #: models/kptschedulemodel.cpp:809 odf/KoDocumentInfo.cpp:53
 #, kde-format
@@ -5030,11 +4620,9 @@ msgid "Unknown"
 msgstr "Incognite"
 
 #: models/kptschedulemodel.cpp:835
-#, fuzzy
-#| msgid "Not scheduled"
 msgctxt "(qtundo-format)"
 msgid "Modify scheduler"
-msgstr "Non planificate"
+msgstr "Modifica Planificator"
 
 #: models/kptschedulemodel.cpp:878
 #, kde-format
@@ -5067,7 +4655,7 @@ msgstr "Stato"
 #: models/kptschedulemodel.cpp:992
 #, kde-format
 msgid "Mode"
-msgstr ""
+msgstr "Modo"
 
 #: models/kptschedulemodel.cpp:993
 #, kde-format
@@ -5077,7 +4665,7 @@ msgstr "Direction"
 #: models/kptschedulemodel.cpp:994
 #, kde-format
 msgid "Overbooking"
-msgstr ""
+msgstr "Superreservation"
 
 #: models/kptschedulemodel.cpp:995
 #, kde-format
@@ -5086,16 +4674,14 @@ msgstr "Distribution"
 
 #. i18n("Calculate");
 #: models/kptschedulemodel.cpp:997
-#, fuzzy, kde-format
-#| msgid "Plan"
+#, kde-format
 msgid "Planned Start"
-msgstr "Plan"
+msgstr "Initio planificate"
 
 #: models/kptschedulemodel.cpp:998
-#, fuzzy, kde-format
-#| msgid "Plan"
+#, kde-format
 msgid "Planned Finish"
-msgstr "Plan"
+msgstr "Fin Planificate"
 
 #: models/kptschedulemodel.cpp:999
 #, kde-format
@@ -5116,7 +4702,7 @@ msgstr "Message"
 #: models/kptschedulemodel.cpp:1313
 #, kde-format
 msgid "Phase"
-msgstr ""
+msgstr "Phase"
 
 #: models/kptschedulemodel.cpp:1313
 #, kde-format
@@ -5135,10 +4721,9 @@ msgid "Tasks that should have been start
 msgstr ""
 
 #: models/kpttaskstatusmodel.cpp:58
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Tasks that are running"
-msgstr "Preferentias"
+msgstr "Cargas que es executante"
 
 #: models/kpttaskstatusmodel.cpp:62
 #, kde-format
@@ -5146,10 +4731,9 @@ msgid "Tasks that have finished during t
 msgstr ""
 
 #: models/kpttaskstatusmodel.cpp:65
-#, fuzzy, kde-format
-#| msgid "Next year"
+#, kde-format
 msgid "Next Period"
-msgstr "Anno Proxime"
+msgstr "Proxime Periodo"
 
 #: models/kpttaskstatusmodel.cpp:66
 #, kde-format
@@ -5159,12 +4743,12 @@ msgstr ""
 #: models/kptworkpackagemodel.cpp:83
 #, kde-format
 msgid "Sent to %1 at %2"
-msgstr ""
+msgstr "Inviate a %1 a %2"
 
 #: models/kptworkpackagemodel.cpp:86
 #, kde-format
 msgid "Received from %1 at %2"
-msgstr ""
+msgstr "Recipite ex %1 a %2"
 
 #: models/kptworkpackagemodel.cpp:88 models/kptworkpackagemodel.cpp:116
 #, kde-format
@@ -5174,7 +4758,7 @@ msgstr "Non disponibile"
 #: models/kptworkpackagemodel.cpp:111
 #, kde-format
 msgid "Work package sent at: %1"
-msgstr ""
+msgstr "Pacchetto de labor inviate a : %1"
 
 #: models/kptworkpackagemodel.cpp:114
 #, kde-format
@@ -5187,10 +4771,9 @@ msgid "Task reported %1% completed"
 msgstr ""
 
 #: models/reportgenerator/ReportGenerator.cpp:81
-#, fuzzy, kde-format
-#| msgid "Unknown"
+#, kde-format
 msgid "Unknown report type: %1"
-msgstr "Incognite"
+msgstr "Incognite typode reporto: %1"
 
 #: models/reportgenerator/ReportGenerator.cpp:94
 #, kde-format
@@ -5200,10 +4783,9 @@ msgstr ""
 #: models/reportgenerator/ReportGeneratorOdt.cpp:172
 #: models/reportgenerator/ReportGeneratorOdt.cpp:192
 #: ui/projectview/ProjectView.cpp:54
-#, fuzzy, kde-format
-#| msgid "Manager:"
+#, kde-format
 msgid "Manager"
-msgstr "Gerente:"
+msgstr "Gerente"
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:321
 #, kde-format
@@ -5273,20 +4855,16 @@ msgid "No store backend"
 msgstr ""
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:918
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to open file <filename>%1</filename> from store."
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "Falleva a aperir file <filename>%1</filename> ex magazin."
 
 #: models/reportgenerator/ReportGeneratorOdt.cpp:951
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Missing namespace declarations:<nl/><filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "Declarationes de nomine de sptio mancante:<nl/><filename>%1</filename>"
 
 #: odf/KoOdfReadStore.cpp:140
 #, kde-format
@@ -5294,225 +4872,228 @@ msgid ""
 "Parsing error in the main document at line %1, column %2\n"
 "Error message: %3"
 msgstr ""
+"Error de analysator syntactic in le documento principal al rango %1, columna "
+"%2.\n"
+"Message de error: %3"
 
 #: odf/KoPageFormat.cpp:67
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A3"
-msgstr ""
+msgstr "ISO A3"
 
 #: odf/KoPageFormat.cpp:68
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A4"
-msgstr ""
+msgstr "ISO A4"
 
 #: odf/KoPageFormat.cpp:69
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A5"
-msgstr ""
+msgstr "ISO A5"
 
 #: odf/KoPageFormat.cpp:70
 #, kde-format
 msgctxt "Page size"
 msgid "US Letter"
-msgstr ""
+msgstr "Littera SU"
 
 #: odf/KoPageFormat.cpp:71
 #, kde-format
 msgctxt "Page size"
 msgid "US Legal"
-msgstr ""
+msgstr "Legal SU"
 
 #: odf/KoPageFormat.cpp:72
 #, kde-format
 msgctxt "Page size"
 msgid "Screen"
-msgstr ""
+msgstr "Schermo"
 
 #: odf/KoPageFormat.cpp:73
 #, kde-format
 msgctxt "Page size"
 msgid "Custom"
-msgstr ""
+msgstr "Personalisa"
 
 #: odf/KoPageFormat.cpp:74
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B5"
-msgstr ""
+msgstr "ISO B5"
 
 #: odf/KoPageFormat.cpp:75
 #, kde-format
 msgctxt "Page size"
 msgid "US Executive"
-msgstr ""
+msgstr "Executive US"
 
 #: odf/KoPageFormat.cpp:76
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A0"
-msgstr ""
+msgstr "ISO A0"
 
 #: odf/KoPageFormat.cpp:77
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A1"
-msgstr ""
+msgstr "ISO A1"
 
 #: odf/KoPageFormat.cpp:78
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A2"
-msgstr ""
+msgstr "ISO A2"
 
 #: odf/KoPageFormat.cpp:79
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A6"
-msgstr ""
+msgstr "ISO A6"
 
 #: odf/KoPageFormat.cpp:80
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A7"
-msgstr ""
+msgstr "ISO A7"
 
 #: odf/KoPageFormat.cpp:81
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A8"
-msgstr ""
+msgstr "ISO A8"
 
 #: odf/KoPageFormat.cpp:82
 #, kde-format
 msgctxt "Page size"
 msgid "ISO A9"
-msgstr ""
+msgstr "ISO A9"
 
 #: odf/KoPageFormat.cpp:83
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B0"
-msgstr ""
+msgstr "ISO B0"
 
 #: odf/KoPageFormat.cpp:84
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B1"
-msgstr ""
+msgstr "ISO B1"
 
 #: odf/KoPageFormat.cpp:85
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B10"
-msgstr ""
+msgstr "ISO B10"
 
 #: odf/KoPageFormat.cpp:86
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B2"
-msgstr ""
+msgstr "ISO B2"
 
 #: odf/KoPageFormat.cpp:87
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B3"
-msgstr ""
+msgstr "ISO B3"
 
 #: odf/KoPageFormat.cpp:88
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B4"
-msgstr ""
+msgstr "ISO B4"
 
 #: odf/KoPageFormat.cpp:89
 #, kde-format
 msgctxt "Page size"
 msgid "ISO B6"
-msgstr ""
+msgstr "ISO B6"
 
 #: odf/KoPageFormat.cpp:90
 #, kde-format
 msgctxt "Page size"
 msgid "ISO C5"
-msgstr ""
+msgstr "ISO C5"
 
 #: odf/KoPageFormat.cpp:91
 #, kde-format
 msgctxt "Page size"
 msgid "US Common 10"
-msgstr ""
+msgstr "US Common 10 (Commun 10 de SU)"
 
 #: odf/KoPageFormat.cpp:92
 #, kde-format
 msgctxt "Page size"
 msgid "ISO DL"
-msgstr ""
+msgstr "ISO DL"
 
 #: odf/KoPageFormat.cpp:93
 #, kde-format
 msgctxt "Page size"
 msgid "US Folio"
-msgstr ""
+msgstr "Folio de SU (US Folio)"
 
 #: odf/KoPageFormat.cpp:94
 #, kde-format
 msgctxt "Page size"
 msgid "US Ledger"
-msgstr ""
+msgstr "Ledger de SU (US Ledger)"
 
 #: odf/KoPageFormat.cpp:95
 #, kde-format
 msgctxt "Page size"
 msgid "US Tabloid"
-msgstr ""
+msgstr "Tabloi de SU (US Tabloid)"
 
 #: odf/KoUnit.cpp:51
 #, kde-format
 msgid "Millimeters (mm)"
-msgstr ""
+msgstr "Millimetros (mm)"
 
 #: odf/KoUnit.cpp:53
 #, kde-format
 msgid "Centimeters (cm)"
-msgstr ""
+msgstr "Centimetros (cm)"
 
 #: odf/KoUnit.cpp:55
 #, kde-format
 msgid "Decimeters (dm)"
-msgstr ""
+msgstr "Decimetros (dm)"
 
 #: odf/KoUnit.cpp:57
 #, kde-format
 msgid "Inches (in)"
-msgstr ""
+msgstr "Pollices (in)"
 
 #: odf/KoUnit.cpp:59
 #, kde-format
 msgid "Pica (pi)"
-msgstr ""
+msgstr "Pica (pi)"
 
 #: odf/KoUnit.cpp:61
 #, kde-format
 msgid "Cicero (cc)"
-msgstr ""
+msgstr "Cicero (cc)"
 
 #: odf/KoUnit.cpp:63
 #, kde-format
 msgid "Points (pt)"
-msgstr ""
+msgstr "Punctos(pt)"
 
 #: odf/KoUnit.cpp:65
 #, kde-format
 msgid "Pixels (px)"
-msgstr ""
+msgstr "Pixels (px)"
 
 #: odf/KoUnit.cpp:67
 #, kde-format
 msgid "Unsupported unit"
-msgstr ""
+msgstr "Unitate non supportate"
 
 #: store/KoEncryptedStore.cpp:242
 #, kde-format
@@ -5570,17 +5151,17 @@ msgstr ""
 #: store/KoEncryptedStore.cpp:752
 #, kde-format
 msgid "Do you want to save the password?"
-msgstr ""
+msgstr "Tu vole salveguardr le contrasigno?"
 
 #: store/KoNetAccess.cpp:104
 #, kde-format
 msgid "File '%1' is not readable"
-msgstr ""
+msgstr "Le file  '%1' non es legibile."
 
 #: store/KoNetAccess.cpp:438
 #, kde-format
 msgid "ERROR: Unknown protocol '%1'"
-msgstr ""
+msgstr "ERROR: protocollo incognite '%1'"
 
 #: store/KoStore.cpp:182
 #, kde-format
@@ -5590,17 +5171,17 @@ msgstr ""
 #: store/KoStore.cpp:183
 #, kde-format
 msgid "Calligra Storage"
-msgstr ""
+msgstr "Calligra Storage (Immagazinage de Calligra)"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Preferentias"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5621,24 +5202,19 @@ msgid ""
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:291
-#, fuzzy, kde-kuit-format
-#| msgid "Add Account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
 msgstr "Adde conto"
 
 #: ui/kptaccountseditor.cpp:296
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add account"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Subaccount"
-msgstr "Adde conto"
+msgstr "Adde subconto"
 
 #: ui/kptaccountseditor.cpp:301
-#, fuzzy, kde-kuit-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Delete"
 msgstr "Dele"
@@ -5699,23 +5275,21 @@ msgstr "Mense"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_cumulative)
 #: ui/kptaccountsviewconfigurepanelbase.ui:62
-#, fuzzy, kde-format
-#| msgid "Calculate"
+#, kde-format
 msgid "Cumulative"
-msgstr "Calcula"
+msgstr "Cumulative"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:70
 #, kde-format
 msgid "Actual cost"
-msgstr ""
+msgstr "Costo actual"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:75
-#, fuzzy, kde-format
-#| msgid "Plan"
+#, kde-format
 msgid "Planned cost"
-msgstr "Plan"
+msgstr "Costo Planificate"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:80
@@ -5725,10 +5299,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_showBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:85
-#, fuzzy, kde-format
-#| msgid "Duration"
+#, kde-format
 msgid "Deviation"
-msgstr "Duration"
+msgstr "Deviation"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptaccountsviewconfigurepanelbase.ui:101
@@ -5738,10 +5311,9 @@ msgstr "Data de initio"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_projectstartBtn)
 #: ui/kptaccountsviewconfigurepanelbase.ui:107
-#, fuzzy, kde-format
-#| msgid "Project:"
+#, kde-format
 msgid "Project start"
-msgstr "Projecto:"
+msgstr "Initio de Projecto"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_startdateBtn)
 #. i18n: ectx: property (text), widget (QRadioButton, ui_enddateBtn)
@@ -5763,17 +5335,15 @@ msgstr "Data de fin"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_currentdateBtn)
 #: ui/kptaccountsviewconfigurepanelbase.ui:137
-#, fuzzy, kde-format
-#| msgid "Start date"
+#, kde-format
 msgid "Current date"
-msgstr "Data de initio"
+msgstr "Data currente"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_projectendBtn)
 #: ui/kptaccountsviewconfigurepanelbase.ui:158
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Project end"
-msgstr "Projecto"
+msgstr "Fin de Projecto"
 
 #: ui/kptcalendareditor.cpp:202 ui/kptcalendareditor.cpp:661
 #, kde-format
@@ -5781,12 +5351,9 @@ msgid "Work..."
 msgstr "Labor..."
 
 #: ui/kptcalendareditor.cpp:276 ui/kptcalendareditor.cpp:306
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify Weekday State"
-msgstr "Modifica data de calendario"
+msgstr "Modifica stato de die de septimana"
 
 #: ui/kptcalendareditor.cpp:395
 #, kde-kuit-format
@@ -5813,13 +5380,11 @@ msgid "Add Calendar"
 msgstr "Adde calendario"
 
 #: ui/kptcalendareditor.cpp:651
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add calendar"
+#, kde-format
 msgid "Add Subcalendar"
-msgstr "Adde calendario"
+msgstr "Adde subcalendario"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5828,12 +5393,9 @@ msgid "Delete"
 msgstr "Dele"
 
 #: ui/kptcalendareditor.cpp:814 ui/kptcalendareditor.cpp:848
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify Calendar"
-msgstr "Modifica data de calendario"
+msgstr "Modifica calendario"
 
 #: ui/kptcalendareditor.cpp:823 ui/kptcalendareditor.cpp:829
 #, kde-format
@@ -5849,11 +5411,9 @@ msgstr "Fixa %1 a non definite"
 
 #. i18n: ectx: property (text), widget (QLabel, label_1)
 #: ui/kptcpmwidget.ui:24 ui/kptpertresult.ui:33
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Not Scheduled"
+#, kde-format
 msgid "Project Schedule:"
-msgstr "Non planificate"
+msgstr "Planification de projecto:"
 
 #. i18n: ectx: property (text), widget (QToolButton, btnAdd)
 #. i18n: ectx: property (text), widget (QToolButton, btnRemove)
@@ -5866,10 +5426,9 @@ msgstr "Non planificate"
 #: ui/reports/reportgroupsectionswidget.ui:29
 #: ui/reports/reportgroupsectionswidget.ui:36
 #: ui/reports/reportgroupsectionswidget.ui:43
-#, fuzzy, kde-format
-#| msgid "Add..."
+#, kde-format
 msgid "..."
-msgstr "Adde..."
+msgstr "..."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptcpmwidget.ui:71
@@ -5892,9 +5451,9 @@ msgstr "es"
 #: ui/TasksGeneralPanel.ui:268 ui/TasksGeneralPanel.ui:372
 #, no-c-format, kde-format
 msgid "%"
-msgstr ""
+msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5905,55 +5464,48 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Adde carga "
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Adde carga ..."
 
-#: ui/kptdependencyeditor.cpp:2337
-#, fuzzy, kde-format
-#| msgid "Add Resource..."
+#: ui/kptdependencyeditor.cpp:2353
+#, kde-format
 msgid "Add Milestone..."
-msgstr "Adde ressource"
+msgstr "Adde Petra Milliari..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add task"
+#, kde-format
 msgid "Add Sub-Task"
-msgstr "Adde carga "
+msgstr "Adde sub-carga "
 
-#: ui/kptdependencyeditor.cpp:2347
-#, fuzzy, kde-format
-#| msgid "Add Task..."
+#: ui/kptdependencyeditor.cpp:2363
+#, kde-format
 msgid "Add Sub-Task..."
-msgstr "Adde carga ..."
+msgstr "Adde sub-carga ..."
 
-#: ui/kptdependencyeditor.cpp:2352
-#, fuzzy, kde-format
-#| msgid "Add Resource..."
+#: ui/kptdependencyeditor.cpp:2368
+#, kde-format
 msgid "Add Sub-Milestone..."
-msgstr "Adde ressource"
+msgstr "Adde sub-Petra Milliari..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
+#, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
-msgstr "Aperi"
+msgstr "Ligamine"
 
 #: ui/kptdocumentsdialog.cpp:37
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Task Documents"
-msgstr "&Documentos"
+msgstr "Documentos de carga"
 
 #: ui/kptdocumentseditor.cpp:219 ui/kptscheduleeditor.cpp:658
 #: ui/kpttaskeditor.cpp:672
@@ -5968,34 +5520,28 @@ msgid "View..."
 msgstr "Vide..."
 
 #: ui/kptdocumentspanel.cpp:124
-#, fuzzy, kde-kuit-format
-#| msgid "&Documents"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Attach Document"
-msgstr "&Documentos"
+msgstr "Attacha Documento"
 
 #: ui/kptdocumentspanel.cpp:128
-#, fuzzy, kde-kuit-format
-#| msgid "&Documents"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Cannot Attach Document"
-msgstr "&Documentos"
+msgstr "Non pote attachar documento"
 
 #: ui/kptdocumentspanel.cpp:128
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Document is already attached:<nl/><filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "Documento ja es attachate:<nl/><filename>%1</filename>"
 
 #: ui/kptdocumentspanel.cpp:149
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Modify Url"
-msgstr "Modifica carga"
+msgstr "Modifica Url"
 
 #: ui/kptdocumentspanel.cpp:154
 #, kde-format
@@ -6013,44 +5559,29 @@ msgid "Modify documents"
 msgstr "Modifica documentos"
 
 #: ui/kptdocumentspanel.cpp:229
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify document url"
-msgstr "Modifica documentos"
+msgstr "Modifica url de documento"
 
 #: ui/kptdocumentspanel.cpp:233
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify document type"
-msgstr "Modifica documentos"
+msgstr "Modifica typo de documento"
 
 #: ui/kptdocumentspanel.cpp:237
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify document status"
-msgstr "Modifica documentos"
+msgstr "Modifica stato de documento"
 
 #: ui/kptdocumentspanel.cpp:241
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify document send control"
-msgstr "Modifica documentos"
+msgstr "Modifica controlo de invio de documento"
 
 #: ui/kptdocumentspanel.cpp:252
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Add document"
-msgstr "Modifica documentos"
+msgstr "Adde documento"
 
 #. i18n: ectx: property (text), widget (QLabel, fullNameLabel)
 #. i18n: ectx: property (text), widget (QLabel, namelabel)
@@ -6073,7 +5604,7 @@ msgstr "Adde..."
 #: ui/kptdocumentspanel.ui:61
 #, kde-format
 msgid "Ctrl+I"
-msgstr ""
+msgstr "Ctrl+I"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbChange)
 #: ui/kptdocumentspanel.ui:68
@@ -6085,7 +5616,7 @@ msgstr "Cambia ..."
 #: ui/kptdocumentspanel.ui:75
 #, kde-format
 msgid "Ctrl+M"
-msgstr ""
+msgstr "Ctrl+M"
 
 #. i18n: ectx: property (text), widget (QPushButton, bRemoveInterval)
 #. i18n: ectx: property (text), widget (QPushButton, pbRemove)
@@ -6099,10 +5630,9 @@ msgstr "Remove"
 
 #. i18n: ectx: property (shortcut), widget (QPushButton, pbRemove)
 #: ui/kptdocumentspanel.ui:89
-#, fuzzy, kde-format
-#| msgid "Delete"
+#, kde-format
 msgid "Del"
-msgstr "Dele"
+msgstr "Can"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbView)
 #: ui/kptdocumentspanel.ui:96
@@ -6114,15 +5644,13 @@ msgstr "Aperi"
 #: ui/kptdocumentspanel.ui:103
 #, kde-format
 msgid "Ctrl+O"
-msgstr ""
+msgstr "CTR+O"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
 #: ui/kptganttchartdisplayoptions.ui:20
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Timezone"
+#, kde-format
 msgid "Timeline"
-msgstr "Fuso horari"
+msgstr "Chronologia (linea del tempore)"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineHide)
 #: ui/kptganttchartdisplayoptions.ui:28
@@ -6134,7 +5662,7 @@ msgstr ""
 #: ui/kptganttchartdisplayoptions.ui:31
 #, kde-format
 msgid "Hide"
-msgstr ""
+msgstr "Cela"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineForeground)
 #: ui/kptganttchartdisplayoptions.ui:38
@@ -6146,7 +5674,7 @@ msgstr ""
 #: ui/kptganttchartdisplayoptions.ui:41
 #, kde-format
 msgid "Foreground"
-msgstr ""
+msgstr "Prime Plano"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:48
@@ -6156,11 +5684,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_timeLineBackground)
 #: ui/kptganttchartdisplayoptions.ui:51
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Background"
-msgstr "De Retro"
+msgstr "Fundo"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:60
@@ -6170,10 +5696,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptganttchartdisplayoptions.ui:63
-#, fuzzy, kde-format
-#| msgid "Interval"
+#, kde-format
 msgid "Interval:"
-msgstr "Intervallo"
+msgstr "Intervallo:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_timeLineUseCustom)
 #: ui/kptganttchartdisplayoptions.ui:93
@@ -6183,29 +5708,27 @@ msgstr ""
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:102
-#, fuzzy, kde-format
-#| msgid "Chart"
+#, kde-format
 msgid "Line width"
-msgstr "Diagramma"
+msgstr "Largessa de linea"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptganttchartdisplayoptions.ui:105
 #, kde-format
 msgid "Stroke:"
-msgstr ""
+msgstr "Tracto:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:126
-#, fuzzy, kde-format
-#| msgid "Chart"
+#, kde-format
 msgid "Line color"
-msgstr "Diagramma"
+msgstr "Color de linea"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptganttchartdisplayoptions.ui:129
 #, kde-format
 msgid "Color:"
-msgstr ""
+msgstr "Color:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptganttchartdisplayoptions.ui:153
@@ -6221,10 +5744,9 @@ msgstr "Nomine de carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showResourceNames)
 #: ui/kptganttchartdisplayoptions.ui:166
-#, fuzzy, kde-format
-#| msgid "Resources"
+#, kde-format
 msgid "Resource names"
-msgstr "Ressources"
+msgstr "Nomines de Ressource"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptganttchartdisplayoptions.ui:176
@@ -6234,70 +5756,59 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showDependencies)
 #: ui/kptganttchartdisplayoptions.ui:185
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-format
 msgid "Task dependencies"
-msgstr "Modifica completion de carga"
+msgstr "Dependentias de carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showCompletion)
 #: ui/kptganttchartdisplayoptions.ui:192
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-format
 msgid "Task completion"
-msgstr "Modifica completion de carga"
+msgstr "Completion de carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showTimeConstraint)
 #: ui/kptganttchartdisplayoptions.ui:199
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-format
 msgid "Time constraints"
-msgstr "Modifica data de calendario"
+msgstr "Coercitiones de tempore"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showPositiveFloat)
 #: ui/kptganttchartdisplayoptions.ui:219
-#, fuzzy, kde-format
-#| msgid "Positive"
+#, kde-format
 msgid "Positive float"
-msgstr "Positive"
+msgstr "Flottar Positive"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showNegativeFloat)
 #: ui/kptganttchartdisplayoptions.ui:226
-#, fuzzy, kde-format
-#| msgid "Negative"
+#, kde-format
 msgid "Negative float"
-msgstr "Negative"
+msgstr "Flottar Negative"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showCriticalPath)
 #: ui/kptganttchartdisplayoptions.ui:233
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "Critical path"
-msgstr "Critic"
+msgstr "Percurso Critic"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showCriticalTasks)
 #: ui/kptganttchartdisplayoptions.ui:240
-#, fuzzy, kde-format
-#| msgid "Critical"
+#, kde-format
 msgid "Critical tasks"
-msgstr "Critic"
+msgstr "Cargas Critic"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_showSchedulingError)
 #: ui/kptganttchartdisplayoptions.ui:247
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Scheduling errors"
-msgstr "Planification"
+msgstr "Errores de Planification"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6305,7 +5816,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6313,13 +5824,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6327,55 +5838,120 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Capites"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Imprime nomines de carga"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Imprime scala de tempore"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, kde-format
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Scalar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, kde-format
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Extension"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Initio de Diagramma"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Initia:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Fin de diagramma:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Termina:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramma"
 
-#: ui/kptganttview.cpp:173
-#, fuzzy, kde-format
-#| msgid "General Settings"
+#: ui/kptganttview.cpp:213
+#, kde-format
 msgid "Gantt Chart Settings"
-msgstr "Preferentias General"
+msgstr "Preferentias de Graphico Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramma"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6387,64 +5963,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
-#, fuzzy, kde-format
-#| msgid "Project"
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#, kde-format
 msgid "Show Project"
-msgstr "Projecto"
+msgstr "Monstra Projecto"
 
-#: ui/kptganttview.cpp:999
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#: ui/kptganttview.cpp:1117
+#, kde-format
 msgid "Show Unscheduled Tasks"
-msgstr "Non planificate"
+msgstr "Monstra cargas non planificate"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
-msgstr ""
+msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
-#, fuzzy, kde-format
-#| msgid "Month"
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mense"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
-#, fuzzy, kde-format
-#| msgid "Week"
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Septimana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
-#, fuzzy, kde-format
-#| msgid "Day"
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
+#, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Die"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
-msgstr ""
+msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
-msgstr ""
+msgstr "Zoom In (aggrandir)"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
-msgstr ""
+msgstr "Zoom Out (Diminuer)"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6456,7 +6027,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6494,7 +6065,7 @@ msgstr ""
 #: ui/kptintervaleditbase.ui:21
 #, kde-format
 msgid "1"
-msgstr ""
+msgstr "1"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: ui/kptintervaleditbase.ui:31
@@ -6558,10 +6129,9 @@ msgid "Tree View Column Configuration"
 msgstr ""
 
 #: ui/kptitemviewsettup.cpp:223
-#, fuzzy, kde-format
-#| msgid "Split View"
+#, kde-format
 msgid "Main View"
-msgstr "Scinde Vista"
+msgstr "Vista principal"
 
 #: ui/kptitemviewsettup.cpp:224
 #, kde-format
@@ -6579,25 +6149,19 @@ msgid "Auxiliary View Column Configurati
 msgstr ""
 
 #: ui/kptlocaleconfigmoneydialog.cpp:34
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "Currency Settings"
-msgstr "Modifica documentos"
+msgstr "Preferentias de numerario"
 
 #: ui/kptlocaleconfigmoneydialog.cpp:51
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
 msgctxt "(qtundo-format)"
 msgid "Modify currency settings"
-msgstr "Modifica documentos"
+msgstr "Modifica preferentias de numerario"
 
 #: ui/kptmainprojectdialog.cpp:37
-#, fuzzy, kde-format
-#| msgid "View Settings"
+#, kde-format
 msgid "Project Settings"
-msgstr "Preferentias de vista"
+msgstr "Preferentias de projecto"
 
 #: ui/kptmainprojectdialog.cpp:83 ui/kptmainprojectpanel.cpp:203
 msgctxt "(qtundo-format)"
@@ -6631,12 +6195,10 @@ msgid ""
 msgstr ""
 
 #: ui/kptmainprojectpanel.cpp:125
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "File where shared resources are defined"
-msgstr "Adde ressource"
+msgstr "File ubi le ressources compartite es definite"
 
 #: ui/kptmainprojectpanel.cpp:130
 #, kde-kuit-format
@@ -6645,71 +6207,60 @@ msgid "Directory where all the projects
 msgstr ""
 
 #: ui/kptmainprojectpanel.cpp:136
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load shared resource assignments at startup"
-msgstr "Adde ressource"
+msgstr "Carga assignationes de ressource compartite al initio"
 
 #: ui/kptmainprojectpanel.cpp:138
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Load (or re-load) shared resource assignments"
-msgstr "Adde ressource"
+msgstr "Carga (o recarga) assignationes de ressource"
 
 #: ui/kptmainprojectpanel.cpp:139
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Clear shared resource assignments"
-msgstr "Adde ressource"
+msgstr "Netta assignationes de ressource compartite"
 
 #: ui/kptmainprojectpanel.cpp:410
 #, kde-format
 msgid "Task Modules Path"
-msgstr ""
+msgstr "Percurso de modulos de carga"
 
 #. i18n: ectx: property (text), widget (QLabel, wbslabel)
 #: ui/kptmainprojectpanelbase.ui:33 ui/kptsummarytaskgeneralpanelbase.ui:29
 #: ui/kpttaskgeneralpanelbase.ui:23
 #, kde-format
 msgid "WBS:"
-msgstr ""
+msgstr "WBS:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel1)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, namefield)
 #: ui/kptmainprojectpanelbase.ui:68 ui/kptmainprojectpanelbase.ui:93
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-format
 msgid "The project name."
-msgstr "Modifica data de calendario"
+msgstr "Le nomine de projecto."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: ui/kptmainprojectpanelbase.ui:71
-#, fuzzy, kde-format
-#| msgid "Name:"
+#, kde-format
 msgid "&Name:"
-msgstr "Nomine:"
+msgstr "&Nomine:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel2)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
 #: ui/kptmainprojectpanelbase.ui:100 ui/kptmainprojectpanelbase.ui:125
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "The project leader."
-msgstr "Projecto"
+msgstr "Le chef de projecto."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #: ui/kptmainprojectpanelbase.ui:103
-#, fuzzy, kde-format
-#| msgid "Manager:"
+#, kde-format
 msgid "&Manager:"
-msgstr "Gerente:"
+msgstr "&Gerente:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kptmainprojectpanelbase.ui:132
@@ -6725,10 +6276,9 @@ msgstr "&Selige..."
 
 #. i18n: ectx: property (title), widget (QGroupBox, schedulingGroup)
 #: ui/kptmainprojectpanelbase.ui:144
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Scheduling Range"
-msgstr "Planification"
+msgstr "Extension de planification"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptmainprojectpanelbase.ui:152
@@ -6738,68 +6288,56 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptmainprojectpanelbase.ui:172
-#, fuzzy, kde-format
-#| msgid "Finished"
+#, kde-format
 msgid "Latest finish:"
-msgstr "Terminate"
+msgstr "Terminate al plus tarde:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, useSharedResources)
 #: ui/kptmainprojectpanelbase.ui:210
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "&Use shared resources"
-msgstr "Adde ressource"
+msgstr "&Usa ressources compartite"
 
 #. i18n: ectx: property (text), widget (QLabel, resourcesLabel)
 #: ui/kptmainprojectpanelbase.ui:225
-#, fuzzy, kde-format
-#| msgid "Resources"
+#, kde-format
 msgid "Resources:"
-msgstr "Ressources"
+msgstr "Ressources:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, resourcesType)
 #: ui/kptmainprojectpanelbase.ui:233 ui/projectview/ProjectView.cpp:55
-#, fuzzy, kde-format
-#| msgid "Open"
+#, kde-format
 msgid "File"
-msgstr "Aperi"
+msgstr "File"
 
 #. i18n: ectx: property (text), widget (QPushButton, resourcesBrowseBtn)
 #. i18n: ectx: property (text), widget (QPushButton, projectsBrowseBtn)
 #: ui/kptmainprojectpanelbase.ui:244 ui/kptmainprojectpanelbase.ui:274
-#, fuzzy, kde-format
-#| msgid "Choose..."
+#, kde-format
 msgid "Browse..."
-msgstr "Selige..."
+msgstr "Naviga..."
 
 #. i18n: ectx: property (text), widget (QLabel, projectsLabel)
 #: ui/kptmainprojectpanelbase.ui:255
-#, fuzzy, kde-format
-#| msgid "Project:"
+#, kde-format
 msgid "Projects:"
-msgstr "Projecto:"
+msgstr "Projectos:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectsType)
 #: ui/kptmainprojectpanelbase.ui:263
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "Directory"
-msgstr "Direction"
+msgstr "Directorio"
 
 #. i18n: ectx: property (text), widget (QCheckBox, projectsLoadAtStartup)
 #: ui/kptmainprojectpanelbase.ui:287
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Load resource assignments at startup"
-msgstr "Adde ressource"
+msgstr "Carga assignationes de ressource al initio"
 
 #. i18n: ectx: property (text), widget (QPushButton, projectsLoadBtn)
 #: ui/kptmainprojectpanelbase.ui:294
-#, fuzzy, kde-format
-#| msgctxt "@title:column noun"
-#| msgid "Load"
+#, kde-format
 msgid "Load"
 msgstr "Carga"
 
@@ -6807,10 +6345,9 @@ msgstr "Carga"
 #. i18n: ectx: attribute (title), widget (QWidget, ui_documents)
 #: ui/kptmainprojectpanelbase.ui:357 ui/kptworkpackagemergedialog.cpp:241
 #: ui/kptworkpackagemergepanel.ui:192
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Documents"
-msgstr "&Documentos"
+msgstr "Documentos"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_workpackage)
 #: ui/kptmainprojectpanelbase.ui:371
@@ -6822,19 +6359,19 @@ msgstr ""
 #: ui/kptmainprojectpanelbase.ui:377
 #, kde-format
 msgid "Publish"
-msgstr ""
+msgstr "Publica"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #: ui/kptmainprojectpanelbase.ui:385
 #, kde-format
 msgid "Publish:"
-msgstr ""
+msgstr "Publica:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #: ui/kptmainprojectpanelbase.ui:400
 #, kde-format
 msgid "Retrieve"
-msgstr ""
+msgstr "Recupera"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_CheckForWorkPackages)
 #: ui/kptmainprojectpanelbase.ui:406
@@ -6846,13 +6383,13 @@ msgstr ""
 #: ui/kptmainprojectpanelbase.ui:415
 #, kde-format
 msgid "Retrieve:"
-msgstr ""
+msgstr "Recupera:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/kptmainprojectpanelbase.ui:430
 #, kde-format
 msgid "Archive"
-msgstr ""
+msgstr "Archivo"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_DeleteFile)
 #: ui/kptmainprojectpanelbase.ui:436
@@ -6870,22 +6407,19 @@ msgstr ""
 #: ui/kptmainprojectpanelbase.ui:452
 #, kde-format
 msgid "Archive:"
-msgstr ""
+msgstr "Archivo:"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_taskModules)
 #: ui/kptmainprojectpanelbase.ui:481
-#, fuzzy, kde-format
-#| msgid "Task name"
+#, kde-format
 msgid "Task Modules"
-msgstr "Nomine de carga"
+msgstr "Modulos de Carga"
 
 #. i18n: ectx: property (text), widget (QToolButton, ui_insertModule)
 #: ui/kptmainprojectpanelbase.ui:526
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgid "Insert"
-msgstr "Inserta %1"
+msgstr "Inserta"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_useLocalModules)
 #: ui/kptmainprojectpanelbase.ui:550
@@ -6894,19 +6428,14 @@ msgid "Use local task modules"
 msgstr ""
 
 #: ui/kptmilestoneprogressdialog.cpp:39
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
+#, kde-format
 msgid "Milestone Progress"
-msgstr "Modifica carga"
+msgstr "Progresso de Petra Milliari"
 
 #: ui/kptmilestoneprogresspanel.cpp:52
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone completion"
-msgstr "Modifica completion de carga"
+msgstr "Modifica completion de petra milliari"
 
 #: ui/kptperteditor.cpp:165
 msgctxt "(qtundo-format)"
@@ -6923,25 +6452,21 @@ msgstr "Cargas"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, available)
 #: ui/kptperteditor.ui:29
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Available"
+#, kde-format
 msgid "Available tasks"
-msgstr "Disponibile"
+msgstr "Cargas disponibile"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, addBtn)
 #: ui/kptperteditor.ui:64
-#, fuzzy, kde-format
-#| msgid "Add task"
+#, kde-format
 msgid "Add required task"
-msgstr "Adde carga "
+msgstr "Adde carga requirite"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, removeBtn)
 #: ui/kptperteditor.ui:80
-#, fuzzy, kde-format
-#| msgid "Remove Entry"
+#, kde-format
 msgid "Remove required task"
-msgstr "Remove entrata"
+msgstr "Remove carga requirite"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptpertresult.ui:90
@@ -6958,10 +6483,9 @@ msgstr "Capite"
 #. i18n: ectx: property (text), widget (QCheckBox, ui_headerProject)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_footerProject)
 #: ui/kptprintingheaderfooter.ui:25 ui/kptprintingheaderfooter.ui:65
-#, fuzzy, kde-format
-#| msgid "Project manager"
+#, kde-format
 msgid "Project name"
-msgstr "Gerente de projectos"
+msgstr "Nomine de projecto"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_headerPage)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_footerPage)
@@ -7004,7 +6528,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@label:spinbox Time lag"
 msgid "Lag:"
-msgstr ""
+msgstr "Retardo:"
 
 #: ui/kptrelationdialog.cpp:38
 #, kde-kuit-format
@@ -7013,12 +6537,10 @@ msgid "<emphasis>Lag</emphasis> is the t
 msgstr ""
 
 #: ui/kptrelationdialog.cpp:54
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Add Dependency"
-msgstr "Modifica completion de carga"
+msgstr "Adde dependentia"
 
 #: ui/kptrelationdialog.cpp:100
 msgctxt "(qtundo-format)"
@@ -7026,12 +6548,10 @@ msgid "Add task dependency"
 msgstr ""
 
 #: ui/kptrelationdialog.cpp:146 ui/RelationEditorDialog.cpp:248
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Edit Dependency"
-msgstr "Modifica completion de carga"
+msgstr "Edita dependentia"
 
 #: ui/kptrelationdialog.cpp:150
 #, kde-kuit-format
@@ -7042,15 +6562,12 @@ msgstr "Dele"
 #: ui/kptrelationdialog.cpp:175
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
-msgstr ""
+msgstr "Dele dependentia dependentia"
 
 #: ui/kptrelationdialog.cpp:179
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify task dependency"
-msgstr "Modifica completion de carga"
+msgstr "Modifica dependentia de carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_internalAppointments)
 #: ui/kptresourceappointmentsdisplayoptions.ui:16
@@ -7065,10 +6582,9 @@ msgid "Show external appointments"
 msgstr ""
 
 #: ui/kptresourceappointmentsview.cpp:92
-#, fuzzy, kde-format
-#| msgid "Resource Settings"
+#, kde-format
 msgid "Resource Assignments View Settings"
-msgstr "Preferentias de ressources "
+msgstr "Preferentias de vista de assignationes de ressource"
 
 #: ui/kptresourceappointmentsview.cpp:213
 #, kde-kuit-format
@@ -7085,11 +6601,9 @@ msgid "No task attributed"
 msgstr ""
 
 #: ui/kptresourceassignmentview.cpp:321
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "No resource attributed"
-msgstr "Modifica ressource"
+msgstr "Nulle ressource attribuite"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, m_taskList)
 #: ui/kptresourceassignmentview.ui:38
@@ -7104,11 +6618,10 @@ msgid "Group"
 msgstr "Gruppo"
 
 #: ui/kptresourcedialog.cpp:65
-#, fuzzy, kde-kuit-format
-#| msgid "Select a week"
+#, kde-kuit-format
 msgctxt "title:column"
 msgid "Select team members"
-msgstr "Selectiona un septimana"
+msgstr "Selectiona membros de equipa"
 
 #: ui/kptresourcedialog.cpp:248
 #, kde-format
@@ -7160,16 +6673,14 @@ msgid ""
 msgstr ""
 
 #: ui/kptscheduleeditor.cpp:308
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#, kde-format
 msgid "Add Schedule"
-msgstr "Non planificate"
+msgstr "Adde planification "
 
 #: ui/kptscheduleeditor.cpp:313
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#, kde-format
 msgid "Add Sub-schedule"
-msgstr "Non planificate"
+msgstr "Adde sub-planification "
 
 #: ui/kptscheduleeditor.cpp:323
 #, kde-format
@@ -7188,18 +6699,15 @@ msgid "Detach"
 msgstr "Detalia"
 
 #: ui/kptscheduleeditor.cpp:390 ui/kptscheduleeditor.cpp:423
-#, fuzzy
-#| msgid "Not scheduled"
 msgctxt "(qtundo-format)"
 msgid "Create sub-schedule"
-msgstr "Non planificate"
+msgstr "Crea sub-planification"
 
 #: ui/kptscheduleeditor.cpp:401
-#, fuzzy, kde-format
-#| msgid "Not scheduled"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
-msgstr "Non planificate"
+msgstr "Adde planification %1"
 
 #: ui/kptscheduleeditor.cpp:506
 #, kde-kuit-format
@@ -7213,62 +6721,45 @@ msgid "Result"
 msgstr "Resultato"
 
 #: ui/kptscheduleeditor.cpp:752
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Scheduling Log"
-msgstr "Planification"
+msgstr "Registro de Planification"
 
 #: ui/kptscheduleeditor.cpp:832
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify project target start time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de startar de objecto de projecto"
 
 #: ui/kptscheduleeditor.cpp:844
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify project target end time"
-msgstr "Modifica data de calendario"
+msgstr "Modifica tempore de fin de objecto de projecto"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptscheduleeditor.ui:35
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Scheduling range:"
-msgstr "Planification"
+msgstr "Extension de planification:"
 
 #: ui/kptstandardworktimedialog.cpp:86
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
+#, kde-format
 msgid "Estimate Conversions"
-msgstr "Modifica completion de carga"
+msgstr "Estima conversiones"
 
 #: ui/kptstandardworktimedialog.cpp:104
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify Estimate Conversions"
-msgstr "Modifica completion de carga"
+msgstr "Modifica conversiones de estima"
 
 #: ui/kptsummarytaskdialog.cpp:39
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Summary Task Settings"
-msgstr "Preferentias"
+msgstr "Preferentias summario de carga"
 
 #: ui/kptsummarytaskdialog.cpp:64
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Summary Task"
-msgstr "Modifica carga"
+msgstr "Modifica summario de carga"
 
 #: ui/kptsummarytaskgeneralpanel.cpp:58 ui/kpttaskgeneralpanel.cpp:53
 #, kde-format
@@ -7299,7 +6790,7 @@ msgstr ""
 #: ui/kpttaskgeneralpanelbase.ui:71
 #, kde-format
 msgid "The name of the Task."
-msgstr ""
+msgstr "Le nomine del carga"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, leaderfield)
@@ -7317,20 +6808,16 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/kptsummarytaskgeneralpanelbase.ui:98
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "Responsible:"
-msgstr "Modifica ressource"
+msgstr "Responsabile:"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
 #: ui/kptsummarytaskgeneralpanelbase.ui:140 ui/kpttaskgeneralpanelbase.ui:115
 #: ui/TasksGeneralPanel.ui:64
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource group"
+#, kde-format
 msgid "Insert a person from your address book"
-msgstr "Adde gruppo de ressource"
+msgstr "Inserta un persona ex tu addressario"
 
 #. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
 #. i18n: ectx: property (text), widget (QPushButton, chooseBtn)
@@ -7345,15 +6832,12 @@ msgstr "Selige..."
 #: ui/TasksGeneralPanel.ui:82
 #, kde-format
 msgid "Priority:"
-msgstr ""
+msgstr "Prioritate:"
 
 #: ui/kpttaskcostpanel.cpp:101
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Task Cost"
-msgstr "Modifica carga"
+msgstr "Modifica costo de carga"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2_2)
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
@@ -7376,7 +6860,7 @@ msgstr "Starta "
 #: ui/kpttaskcostpanelbase.ui:78 ui/kpttaskcostpanelbase.ui:148
 #, kde-format
 msgid "Cost:"
-msgstr ""
+msgstr "Costo:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, shutdownGroup)
 #: ui/kpttaskcostpanelbase.ui:142
@@ -7385,47 +6869,34 @@ msgid "Shutdown"
 msgstr "Stoppa (Shutdown)"
 
 #: ui/kpttaskdescriptiondialog.cpp:53
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone description"
-msgstr "Modifica completion de carga"
+msgstr "Modifica description de petra milliari"
 
 #: ui/kpttaskdescriptiondialog.cpp:55
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify summary task description"
-msgstr "Modifica completion de carga"
+msgstr "Modifica description de summario de carga"
 
 #: ui/kpttaskdescriptiondialog.cpp:57
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
 msgctxt "(qtundo-format)"
 msgid "Modify project description"
-msgstr "Modifica data de calendario"
+msgstr "Modifica description de projecto"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-format
 msgid "Project Description"
-msgstr "Modifica data de calendario"
+msgstr "Description de Projecto"
 
 #: ui/kpttaskdescriptiondialog.cpp:135
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Task Description"
-msgstr "Description"
+msgstr "Description de carga"
 
 #: ui/kpttaskdialog.cpp:45
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Task Settings"
-msgstr "Preferentias"
+msgstr "Preferentias de carga"
 
 #: ui/kpttaskdialog.cpp:52
 #, kde-format
@@ -7445,7 +6916,7 @@ msgstr "&Documentos"
 #: ui/kpttaskdialog.cpp:64
 #, kde-format
 msgid "&Cost"
-msgstr ""
+msgstr "&Costo"
 
 #: ui/kpttaskdialog.cpp:68
 #, kde-format
@@ -7469,18 +6940,16 @@ msgid ""
 msgstr ""
 
 #: ui/kpttaskeditor.cpp:147
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify calendar date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task with estimate type: %1"
-msgstr "Modifica data de calendario"
+msgstr "Carga con typo de estima: %1"
 
 #: ui/kpttaskeditor.cpp:149
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Task type: %1"
-msgstr ""
+msgstr "Typo de carga: %1"
 
 #: ui/kpttaskeditor.cpp:185 ui/kpttaskeditor.cpp:187
 msgctxt "(qtundo-format)"
@@ -7504,11 +6973,10 @@ msgid ""
 msgstr ""
 
 #: ui/kpttaskeditor.cpp:440
-#, fuzzy, kde-kuit-format
-#| msgid "Allow"
+#, kde-kuit-format
 msgctxt "@title resource allocations"
 msgid "Allocations"
-msgstr "Permitte"
+msgstr "Allocationes"
 
 #: ui/kpttaskeditor.cpp:461
 #, kde-kuit-format
@@ -7528,7 +6996,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@title"
 msgid "Task Modules"
-msgstr ""
+msgstr "Modulos de Carga"
 
 #: ui/kpttaskeditor.cpp:491
 #, kde-kuit-format
@@ -7550,26 +7018,24 @@ msgid ""
 msgstr ""
 
 #: ui/kpttaskeditor.cpp:874
-#, fuzzy, kde-format
-#| msgid "Add Resource"
+#, kde-format
 msgid "Add Milestone"
-msgstr "Adde ressource"
+msgstr "Adde Petra Milliari"
 
 #: ui/kpttaskeditor.cpp:889
 #, kde-format
 msgid "Add Sub-Milestone"
-msgstr ""
+msgstr "Adde sub-Petra Milliari"
 
 #: ui/kpttaskeditor.cpp:904
-#, fuzzy, kde-format
-#| msgid "Add Task"
+#, kde-format
 msgid "Indent Task"
-msgstr "Adde carga "
+msgstr "Indenta carga"
 
 #: ui/kpttaskeditor.cpp:908
 #, kde-format
 msgid "Unindent Task"
-msgstr ""
+msgstr "Leva indentation a carga"
 
 #: ui/kpttaskeditor.cpp:912
 #, kde-format
@@ -7582,22 +7048,20 @@ msgid "Move Down"
 msgstr "Move a basso "
 
 #: ui/kpttaskeditor.cpp:1104
-#, fuzzy, kde-format
-#| msgid "Add Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgid_plural "Indent %1 tasks"
-msgstr[0] "Adde carga "
-msgstr[1] "Adde carga "
+msgstr[0] "Indenta carga"
+msgstr[1] "Indenta %1 cargas "
 
 #: ui/kpttaskeditor.cpp:1123
-#, fuzzy, kde-format
-#| msgid "Add Task"
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgid_plural "Unindent %1 tasks"
-msgstr[0] "Adde carga "
-msgstr[1] "Adde carga "
+msgstr[0] "Leva indentation a carga"
+msgstr[1] "Leva indentation a %1 cargas "
 
 #: ui/kpttaskeditor.cpp:1277
 #, kde-kuit-format
@@ -7613,13 +7077,12 @@ msgstr ""
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
 #, kde-format
 msgid "Publish..."
-msgstr ""
+msgstr "Publica..."
 
 #: ui/kpttaskeditor.cpp:1772
-#, fuzzy, kde-format
-#| msgid "Work..."
+#, kde-format
 msgid "Work Packages..."
-msgstr "Labor..."
+msgstr "Pacchettos de labor..."
 
 #: ui/kpttaskeditor.cpp:1790
 msgctxt "(qtundo-format)"
@@ -7647,19 +7110,15 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/kpttaskgeneralpanelbase.ui:82
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "Responsi&ble:"
-msgstr "Modifica ressource"
+msgstr "Responsabi&le:"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
 #: ui/kpttaskgeneralpanelbase.ui:118 ui/TasksGeneralPanel.ui:67
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource group"
+#, kde-format
 msgid "Insert a person from your address book."
-msgstr "Adde gruppo de ressource"
+msgstr "Inserta un persona ex tu addressario."
 
 #. i18n: ectx: property (whatsThis), widget (QGroupBox, schedulingGroup)
 #: ui/kpttaskgeneralpanelbase.ui:164 ui/TasksGeneralPanel.ui:116
@@ -7678,44 +7137,43 @@ msgstr ""
 #: ui/kpttaskgeneralpanelbase.ui:167 ui/TasksGeneralPanel.ui:119
 #, kde-format
 msgid "Timing"
-msgstr ""
+msgstr "Tempores"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/kpttaskgeneralpanelbase.ui:194
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "&Schedule:"
-msgstr "Planifica:"
+msgstr "&Planifica:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:217 ui/TasksGeneralPanel.ui:169
 #, kde-format
 msgid "As Soon as Possible"
-msgstr ""
+msgstr "Si tosto que possibile"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:222 ui/TasksGeneralPanel.ui:174
 #, kde-format
 msgid "As Late as Possible"
-msgstr ""
+msgstr "Si tarde que possibile"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:237 ui/TasksGeneralPanel.ui:189
 #, kde-format
 msgid "Start Not Earlier Than"
-msgstr ""
+msgstr "Initia non plus ante que"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, scheduleType)
 #: ui/kpttaskgeneralpanelbase.ui:242 ui/TasksGeneralPanel.ui:194
 #, kde-format
 msgid "Finish Not Later Than"
-msgstr ""
+msgstr "Termina non plus tarde que"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/kpttaskgeneralpanelbase.ui:300
 #, kde-format
 msgid "Esti&mate:"
-msgstr ""
+msgstr "Esti&ma:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, textLabel3_2_3)
 #. i18n: ectx: property (toolTip), widget (KComboBox, risk)
@@ -7743,7 +7201,7 @@ msgstr ""
 #: ui/kpttaskgeneralpanelbase.ui:348
 #, kde-format
 msgid "Risk:"
-msgstr ""
+msgstr "Risco:"
 
 #. i18n: ectx: property (whatsThis), widget (KComboBox, risk)
 #: ui/kpttaskgeneralpanelbase.ui:379 ui/TasksGeneralPanel.ui:331
@@ -7761,20 +7219,18 @@ msgstr ""
 #: ui/kpttaskgeneralpanelbase.ui:404
 #, kde-format
 msgid "Optimisti&c:"
-msgstr ""
+msgstr "O&ptimista:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
 #: ui/kpttaskgeneralpanelbase.ui:433
 #, kde-format
 msgid "&Pessimistic:"
-msgstr ""
+msgstr "&Pessimista:"
 
 #: ui/kpttaskprogressdialog.cpp:38
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
+#, kde-format
 msgid "Task Progress"
-msgstr "Modifica carga"
+msgstr "Progresso de carga"
 
 #: ui/kpttaskprogressdialog.cpp:55
 #, kde-kuit-format
@@ -7796,19 +7252,15 @@ msgid ""
 msgstr ""
 
 #: ui/kpttaskprogressdialog.cpp:89
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Task Progress"
-msgstr "Modifica carga"
+msgstr "Modifica progresso de carga"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Terminate"
+msgstr "Selectiona tempore de terminar cargas"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
@@ -7837,18 +7289,15 @@ msgstr "Septimana %1"
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kpttaskprogresspanelbase.ui:20 ui/kptworkpackagemergepanel.ui:63
 #: ui/RelationEditorDialog.ui:58
-#, fuzzy, kde-format
-#| msgid "Task"
+#, kde-format
 msgid "Task:"
 msgstr "Carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: ui/kpttaskprogresspanelbase.ui:45
-#, fuzzy, kde-format
-#| msgctxt "Interval start time"
-#| msgid "Start"
+#, kde-format
 msgid "Started:"
-msgstr "Initia"
+msgstr "Initiate:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kpttaskprogresspanelbase.ui:62
@@ -7864,20 +7313,15 @@ msgstr "Modifica modo:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, editmode)
 #: ui/kpttaskprogresspanelbase.ui:125
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Move resource"
-#| msgid_plural "Move %1 resources"
+#, kde-format
 msgid "Per resource"
-msgstr "Move ressource"
+msgstr "Per ressource"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, editmode)
 #: ui/kpttaskprogresspanelbase.ui:130
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
+#, kde-format
 msgid "Per task"
-msgstr "Modifica carga"
+msgstr "Per carga"
 
 #. i18n: ectx: property (text), widget (QPushButton, prevWeekBtn)
 #: ui/kpttaskprogresspanelbase.ui:177
@@ -7893,11 +7337,9 @@ msgstr "Proxime"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kpttaskprogresspanelbase.ui:230
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Add resource:"
-msgstr "Adde ressource"
+msgstr "Adde ressource:"
 
 #. i18n: ectx: property (text), widget (QPushButton, addEntryBtn)
 #: ui/kpttaskprogresspanelbase.ui:278
@@ -7945,18 +7387,15 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QRadioButton, useCurrentDate)
 #: ui/kpttaskstatusviewsettingspanel.ui:48
-#, fuzzy, kde-format
-#| msgid "Select the current day"
+#, kde-format
 msgid "Use current date"
-msgstr "Selectiona le die currente"
+msgstr "Usa data currente"
 
 #. i18n: ectx: property (text), widget (QRadioButton, useWeekday)
 #: ui/kpttaskstatusviewsettingspanel.ui:68
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Weekday"
+#, kde-format
 msgid "Use weekday:"
-msgstr "Die de septimana"
+msgstr "Usa die de septimana:"
 
 #: ui/kptusedefforteditor.cpp:45
 #, kde-format
@@ -7981,25 +7420,23 @@ msgstr "% Completate"
 #: ui/kptusedefforteditor.cpp:410
 #, kde-format
 msgid "Used Effort"
-msgstr ""
+msgstr "Effortio usate"
 
 #: ui/kptusedefforteditor.cpp:411
 #, kde-format
 msgid "Remaining Effort"
-msgstr ""
+msgstr "Effortio Remanente"
 
 #: ui/kptusedefforteditor.cpp:412
-#, fuzzy, kde-format
-#| msgid "Plan"
+#, kde-format
 msgid "Planned Effort"
-msgstr "Plan"
+msgstr "Effortio planificate"
 
 #: ui/kptusedefforteditor.cpp:553
-#, fuzzy, kde-kuit-format
-#| msgid "Calculate"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated effort %1"
-msgstr "Calcula"
+msgstr "Effortio accumulate %1"
 
 #: ui/kptusedefforteditor.cpp:723
 #, kde-kuit-format
@@ -8010,11 +7447,10 @@ msgid ""
 msgstr ""
 
 #: ui/kptusedefforteditor.cpp:725
-#, fuzzy, kde-kuit-format
-#| msgid "Calculate"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Accumulated used effort"
-msgstr "Calcula"
+msgstr "Effortio accumulate usate"
 
 #: ui/kptusedefforteditor.cpp:727
 #, kde-kuit-format
@@ -8028,86 +7464,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
-#, fuzzy, kde-format
-#| msgid "Page Footer"
+#: ui/kptviewbase.cpp:212
+#, kde-format
 msgid "Header and Footer"
-msgstr "Pede de pagina"
+msgstr "Capite e Pede"
 
-#: ui/kptviewbase.cpp:430
-#, fuzzy, kde-format
-#| msgctxt "Week number (year)"
-#| msgid "Week %1 (%2)"
+#: ui/kptviewbase.cpp:433
+#, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
-msgstr "Septimana %1 (%2)"
+msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pagina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gerente:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projecto:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposition de pagina"
 
-#: ui/kptviewbase.cpp:696
-#, fuzzy, kde-kuit-format
-#| msgid "Page Footer"
+#: ui/kptviewbase.cpp:708
+#, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
-msgstr "Pede de pagina"
+msgstr "Capite e Pede"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
-msgstr ""
+msgstr "Expande omne"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
-msgstr ""
+msgstr "Plica omne"
 
-#: ui/kptviewbase.cpp:758
-#, fuzzy, kde-format
-#| msgid "Printing Options"
+#: ui/kptviewbase.cpp:770
+#, kde-format
 msgid "Print Options..."
-msgstr "Optiones de Imprimer"
+msgstr "Optiones de imprimer..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configura vista..."
 
-#: ui/kptviewbase.cpp:2676
-#, fuzzy, kde-format
-#| msgid "Split View"
+#: ui/kptviewbase.cpp:2688
+#, kde-format
 msgid "Unsplit View"
-msgstr "Scinde Vista"
+msgstr "Uni Vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Scinde Vista"
@@ -8115,19 +7545,19 @@ msgstr "Scinde Vista"
 #: ui/kptwbsdefinitiondialog.cpp:35
 #, kde-format
 msgid "WBS Definition"
-msgstr ""
+msgstr "Definition de WBS"
 
 #: ui/kptwbsdefinitionpanel.cpp:148
 msgctxt "(qtundo-format)"
 msgid "Modify WBS Code Definition"
-msgstr ""
+msgstr "Modifica Definition de Codice WBS"
 
 #. i18n: ectx: property (toolTip), widget (QFrame, frame_2)
 #: ui/kptwbsdefinitionpanelbase.ui:21
 #, kde-format
 msgctxt "@info:tooltip Work Breakdown Structure code"
 msgid "Define WBS code for the project"
-msgstr ""
+msgstr "Defini codice WBS per le projecto"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptwbsdefinitionpanelbase.ui:33
@@ -8158,11 +7588,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptwbsdefinitionpanelbase.ui:98
-#, fuzzy, kde-format
-#| msgctxt "Default (calendar name)"
-#| msgid "Default (%1)"
+#, kde-format
 msgid "Default Definition"
-msgstr "Predefinite (%1)"
+msgstr "Definition predefinite"
 
 #. i18n: ectx: property (toolTip), widget (QGroupBox, levelsGroup)
 #: ui/kptwbsdefinitionpanelbase.ui:148
@@ -8191,58 +7619,50 @@ msgstr "Separator"
 
 #. i18n: ectx: property (text), widget (QPushButton, addBtn)
 #: ui/kptwbsdefinitionpanelbase.ui:187
-#, fuzzy, kde-format
-#| msgctxt "@title:column Node level"
-#| msgid "Level"
+#, kde-format
 msgid "Add Level"
-msgstr "Nivello"
+msgstr "Adde Nivello"
 
 #: ui/kptworkpackagemergedialog.cpp:66
-#, fuzzy, kde-kuit-format
-#| msgid "Date"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Date"
 msgstr "Data"
 
 #: ui/kptworkpackagemergedialog.cpp:67
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Completion"
 msgstr "Completion"
 
 #: ui/kptworkpackagemergedialog.cpp:68
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Used Effort"
-msgstr "Plan"
+msgstr "Effortio usate"
 
 #: ui/kptworkpackagemergedialog.cpp:69
-#, fuzzy, kde-kuit-format
-#| msgid "Plan"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Remaining Effort"
-msgstr "Plan"
+msgstr "Effortio Remanente"
 
 #: ui/kptworkpackagemergedialog.cpp:72
-#, fuzzy, kde-kuit-format
-#| msgid "Not started"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update started"
-msgstr "non-initiate"
+msgstr "Actualisation initiava"
 
 #: ui/kptworkpackagemergedialog.cpp:73
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Update finished"
-msgstr "Terminate"
+msgstr "Actualisation terminava"
 
 #: ui/kptworkpackagemergedialog.cpp:94
 #, kde-format
 msgid "Merge"
-msgstr ""
+msgstr "Fusiona"
 
 #: ui/kptworkpackagemergedialog.cpp:96
 #, kde-kuit-format
@@ -8251,10 +7671,9 @@ msgid "Merge the changes and display the
 msgstr ""
 
 #: ui/kptworkpackagemergedialog.cpp:97
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "Reject"
-msgstr "Projecto"
+msgstr "Rejecta"
 
 #: ui/kptworkpackagemergedialog.cpp:99
 #, kde-kuit-format
@@ -8269,11 +7688,9 @@ msgid "Commit the changes and go to next
 msgstr ""
 
 #: ui/kptworkpackagemergedialog.cpp:106
-#, fuzzy, kde-format
-#| msgctxt "Schedule project backward"
-#| msgid "Backward"
+#, kde-format
 msgid "Back"
-msgstr "De Retro"
+msgstr "Retro"
 
 #: ui/kptworkpackagemergedialog.cpp:108
 #, kde-kuit-format
@@ -8282,50 +7699,45 @@ msgid "Revert the changes and go back to
 msgstr ""
 
 #: ui/kptworkpackagemergedialog.cpp:177
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not started"
-msgstr "Terminate"
+msgstr "Carga non es initiate"
 
 #: ui/kptworkpackagemergedialog.cpp:185
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Task is not finished"
-msgstr "Terminate"
+msgstr "Carga non es terminate"
 
 #: ui/kptworkpackagemergedialog.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Existing entry"
-msgstr ""
+msgstr "Entrata existente"
 
 #: ui/kptworkpackagemergedialog.cpp:199
-#, fuzzy, kde-kuit-format
-#| msgid "Project"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New entry"
-msgstr "Projecto"
+msgstr "Nove entrata"
 
 #: ui/kptworkpackagemergedialog.cpp:204
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1%<nl/>Current value: %2%"
-msgstr ""
+msgstr "Nove valor: %1%<nl/>Valor currente: %2%"
 
 #: ui/kptworkpackagemergedialog.cpp:217 ui/kptworkpackagemergedialog.cpp:228
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "New value: %1<nl/>Current value: %2"
-msgstr ""
+msgstr "Nove valor: %1<nl/>Valor currente: %2"
 
 #: ui/kptworkpackagemergedialog.cpp:238
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "No documents"
-msgstr "Modifica documentos"
+msgstr "Nulle documentos"
 
 #: ui/kptworkpackagemergedialog.cpp:353
 #, kde-format
@@ -8336,16 +7748,13 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: ui/kptworkpackagemergepanel.ui:70
-#, fuzzy, kde-format
-#| msgid "General"
+#, kde-format
 msgid "Generated:"
-msgstr "General"
+msgstr "Generate:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: ui/kptworkpackagemergepanel.ui:77
-#, fuzzy, kde-format
-#| msgctxt "Start time"
-#| msgid "From:"
+#, kde-format
 msgid "From:"
 msgstr "Ex:"
 
@@ -8362,23 +7771,22 @@ msgstr ""
 #: ui/kptworkpackagemergepanel.ui:198
 #, kde-format
 msgid "Update"
-msgstr ""
+msgstr "Actualisa"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #: ui/kptworkpackagemergepanel.ui:245
 #, kde-format
 msgid "No more data. Press Close to finish."
-msgstr ""
+msgstr "Fin de datos. Pressa Claude per terminar."
 
 #: ui/kptworkpackagesenddialog.cpp:34
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Send Work Packages"
-msgstr ""
+msgstr "Invia pacchettos de labor"
 
 #: ui/kptworkpackagesendpanel.cpp:49
-#, fuzzy, kde-kuit-format
-#| msgid "Resource"
+#, kde-kuit-format
 msgctxt "@title"
 msgid "Resource"
 msgstr "Ressource"
@@ -8392,32 +7800,32 @@ msgstr "Symbolo de numerario:"
 #: ui/locale/localemon.cpp:53
 #, kde-format
 msgid "Fract digits:"
-msgstr ""
+msgstr "Cifras decimal:"
 
 #: ui/locale/localemon.cpp:111
 #, kde-format
 msgid "Here you can enter your usual currency symbol, e.g. $ or €."
-msgstr ""
+msgstr "Hic tu pote insertar tu usual symbolo de monetario, p.ex. $ o €."
 
 #. i18n: ectx: property (text), widget (QLabel, m_labMonFraDig)
 #: ui/locale/localemon.ui:32
 #, kde-format
 msgid "Fractional digits:"
-msgstr ""
+msgstr "Cifras decimal:"
 
 #: ui/performance/PerformanceStatusBase.cpp:535
 #: ui/performance/PerformanceStatusBase.cpp:538
 #, kde-format
 msgctxt "Chart axis title 1=currency symbol"
 msgid "Cost (%1)"
-msgstr ""
+msgstr "Costo (%1)"
 
 #: ui/performance/PerformanceStatusBase.cpp:536
 #: ui/performance/PerformanceStatusBase.cpp:539
 #, kde-format
 msgctxt "Chart axis title"
 msgid "Effort (hours)"
-msgstr ""
+msgstr "Effortio (horas)"
 
 #: ui/performance/PerformanceStatusView.cpp:221
 #, kde-kuit-format
@@ -8431,10 +7839,9 @@ msgstr ""
 
 #: ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:170
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Chart Settings"
-msgstr "Preferentias"
+msgstr "Preferentias de graphico"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:17
@@ -8444,17 +7851,15 @@ msgstr "Typo de diagramma"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_linechart)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:23
-#, fuzzy, kde-format
-#| msgid "Chart"
+#, kde-format
 msgid "Line chart"
-msgstr "Diagramma"
+msgstr "Diagramma a linea"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_barchart)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:33
-#, fuzzy, kde-format
-#| msgid "Chart"
+#, kde-format
 msgid "Bar chart"
-msgstr "Diagramma"
+msgstr "Diagramma a barra"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_table)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:40
@@ -8464,16 +7869,15 @@ msgstr "Tabella"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_showbasevalues)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:59
-#, fuzzy, kde-format
-#| msgid "Baseline"
+#, kde-format
 msgid "Base values"
-msgstr "Linea de base (baseline)"
+msgstr "Valores de base"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_showindices)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:69
 #, kde-format
 msgid "Indices"
-msgstr ""
+msgstr "Indices"
 
 #. i18n: ectx: property (title), widget (QGroupBox, ui_cost)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_costgroup)
@@ -8481,7 +7885,7 @@ msgstr ""
 #: ui/resourcedialogbase.ui:414
 #, kde-format
 msgid "Cost"
-msgstr ""
+msgstr "Costo"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwsCost)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwsEffort)
@@ -8489,7 +7893,7 @@ msgstr ""
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:154
 #, kde-format
 msgid "Show BCWS plot"
-msgstr ""
+msgstr "Monstra plot de BCWS"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpCost)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_bcwpEffort)
@@ -8497,7 +7901,7 @@ msgstr ""
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:164
 #, kde-format
 msgid "Show BCWP plot"
-msgstr ""
+msgstr "Monstra plot de BCWP"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_acwpCost)
 #. i18n: ectx: property (text), widget (QCheckBox, ui_acwpEffort)
@@ -8505,31 +7909,31 @@ msgstr ""
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:174
 #, kde-format
 msgid "Show ACWP plot"
-msgstr ""
+msgstr "Monstra plot de ACWP"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_spicost)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:194
 #, kde-format
 msgid "SPI Cost"
-msgstr ""
+msgstr "Costo de SPI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_spieffort)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:204
 #, kde-format
 msgid "SPI Effort"
-msgstr ""
+msgstr "Effortio de SPI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_cpieffort)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:211
 #, kde-format
 msgid "CPI Effort"
-msgstr ""
+msgstr "Effortio de CPI"
 
 #. i18n: ectx: property (text), widget (QCheckBox, ui_cpicost)
 #: ui/performance/PerformanceStatusViewSettingsPanel.ui:218
 #, kde-format
 msgid "CPI Cost"
-msgstr ""
+msgstr "Costo de CPI"
 
 #: ui/performance/ProjectStatusView.cpp:67
 #, kde-kuit-format
@@ -8544,12 +7948,10 @@ msgstr ""
 #: ui/projectview/ProjectView.cpp:52
 #, kde-format
 msgid "ID"
-msgstr ""
+msgstr "ID"
 
 #: ui/RelationEditorDialog.cpp:244 ui/RelationEditorDialog.cpp:323
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Delete"
 msgstr "Dele"
 
@@ -8563,7 +7965,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Lag"
-msgstr ""
+msgstr "Retardo"
 
 #: ui/RelationEditorDialog.cpp:304
 #, kde-kuit-format
@@ -8578,28 +7980,21 @@ msgid ""
 msgstr ""
 
 #: ui/RelationEditorDialog.cpp:320
-#, fuzzy, kde-format
-#| msgctxt "@action"
-#| msgid "Delete"
+#, kde-format
 msgid "Un-Delete"
-msgstr "Dele"
+msgstr "Restabili"
 
 #: ui/RelationEditorDialog.cpp:398
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task completion"
 msgctxt "(qtundo-format)"
 msgid "Modify dependency"
-msgstr "Modifica completion de carga"
+msgstr "Modifica dependentia"
 
 #. i18n: ectx: property (text), widget (QToolButton, addBtn)
 #: ui/RelationEditorDialog.ui:131
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Insert %1"
+#, kde-format
 msgctxt "Insert task dependency"
 msgid "Insert"
-msgstr "Inserta %1"
+msgstr "Inserta"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. i18n: ectx: property (title), widget (QGroupBox, ui_fromgroup)
@@ -8621,17 +8016,14 @@ msgid "Dependency Type"
 msgstr ""
 
 #: ui/reports/reportdata.cpp:432
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Task status"
-msgstr "Preferentias"
+msgstr "Stato de carga"
 
 #: ui/reports/reportdata.cpp:533
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Resource assignments"
-msgstr "Adde ressource"
+msgstr "Assignationes de Ressource"
 
 #: ui/reports/reportdata.cpp:787
 #, kde-format
@@ -8670,7 +8062,7 @@ msgstr "Vade a pagina precedente"
 #: ui/reports/reportnavigator.ui:77
 #, kde-format
 msgid "Show page"
-msgstr ""
+msgstr "Monstra pagina"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/reports/reportnavigator.ui:99
@@ -8698,10 +8090,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QCheckBox, reportheader)
 #: ui/reports/reportsectionswidget.ui:31
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Report Header"
-msgstr "Capite de Pagina"
+msgstr "Capite de reporto"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, reportfooter)
@@ -8712,10 +8103,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QCheckBox, reportfooter)
 #: ui/reports/reportsectionswidget.ui:41
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgid "Report Footer"
-msgstr "Salveguarda a File"
+msgstr "Pede de reporto"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #: ui/reports/reportsectionswidget.ui:50
@@ -8726,10 +8116,9 @@ msgstr "Capite de Pagina"
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, headerFirstpage)
 #: ui/reports/reportsectionswidget.ui:62
-#, fuzzy, kde-format
-#| msgid "Go to first page"
+#, kde-format
 msgid "Enable header on first page"
-msgstr "Vade a prime pagina"
+msgstr "Habilita capite sur prime pagina"
 
 #. i18n: ectx: property (text), widget (QCheckBox, headerFirstpage)
 #. i18n: ectx: property (text), widget (QCheckBox, footerFirstpage)
@@ -8804,10 +8193,9 @@ msgstr "Pede de pagina"
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerFirstpage)
 #: ui/reports/reportsectionswidget.ui:127
-#, fuzzy, kde-format
-#| msgid "Go to first page"
+#, kde-format
 msgid "Enable footer on first page"
-msgstr "Vade a prime pagina"
+msgstr "Habilita pede sur prime pagina"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerOddpages)
@@ -8826,10 +8214,9 @@ msgstr ""
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerLastpage)
 #: ui/reports/reportsectionswidget.ui:157
-#, fuzzy, kde-format
-#| msgid "Go to last page"
+#, kde-format
 msgid "Enable footer on last page"
-msgstr "Vade a ultime pagina"
+msgstr "Habilita pede sur ultime pagina"
 
 #. i18n: @info:tooltip
 #. i18n: ectx: property (toolTip), widget (QCheckBox, footerAllpages)
@@ -8839,11 +8226,10 @@ msgid "Enable footer on all pages"
 msgstr ""
 
 #: ui/reports/reportview.cpp:373
-#, fuzzy, kde-kuit-format
-#| msgid "Remove Entry"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Export Report"
-msgstr "Remove entrata"
+msgstr "Exporta Reporto"
 
 #: ui/reports/reportview.cpp:381
 #, kde-format
@@ -8857,12 +8243,10 @@ msgstr ""
 
 #: ui/reports/reportview.cpp:392 ui/reports/reportview.cpp:412
 #: ui/reports/reportview.cpp:433
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to export to <filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "Il falleva a exportar a <filename>%1</filename>"
 
 #: ui/reports/reportview.cpp:401
 #, kde-format
@@ -8885,10 +8269,9 @@ msgid "Export to HTML failed"
 msgstr ""
 
 #: ui/reports/reportview.cpp:443
-#, fuzzy, kde-format
-#| msgid "Add Resource"
+#, kde-format
 msgid "Edit Report"
-msgstr "Adde ressource"
+msgstr "Modifica reporto"
 
 #: ui/reports/reportview.cpp:444
 #, kde-kuit-format
@@ -8903,10 +8286,9 @@ msgid "Opens the report design in the re
 msgstr ""
 
 #: ui/reports/reportview.cpp:681
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "View report"
-msgstr "Projecto"
+msgstr "Vide reporto"
 
 #: ui/reports/reportview.cpp:686
 #, kde-format
@@ -8919,9 +8301,7 @@ msgid "Export report definition"
 msgstr ""
 
 #: ui/reports/reportview.cpp:709
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<nl/><filename>%1</filename>"
 msgstr "Il non pote aperir file <br/><filename>%1</filename>"
@@ -8933,11 +8313,10 @@ msgid "Data Elements"
 msgstr ""
 
 #: ui/reports/reportview.cpp:873
-#, fuzzy, kde-kuit-format
-#| msgid "Page Footer"
+#, kde-kuit-format
 msgctxt "@title:window report section docker"
 msgid "Headers && Footers"
-msgstr "Pede de pagina"
+msgstr "Capites && Pedes"
 
 #: ui/reports/reportview.cpp:907
 #, kde-kuit-format
@@ -8982,11 +8361,10 @@ msgid "Groups data by the selected colum
 msgstr ""
 
 #: ui/reports/reportview.cpp:1081
-#, fuzzy, kde-kuit-format
-#| msgid "Start date"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Sorts data"
-msgstr "Data de initio"
+msgstr "Ordina datos"
 
 #: ui/reports/reportview.cpp:1082
 #, kde-kuit-format
@@ -9027,40 +8405,35 @@ msgid "Yes"
 msgstr "Si"
 
 #: ui/reports/reportview.cpp:1344
-#, fuzzy, kde-format
-#| msgid "After Money"
+#, kde-format
 msgid "After footer"
-msgstr "Postea moneta"
+msgstr "Postea pede"
 
 #: ui/reports/reportview.cpp:1344
-#, fuzzy, kde-format
-#| msgid "Before Money"
+#, kde-format
 msgid "Before header"
-msgstr "Ante moneta"
+msgstr "Antea capite"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
 #, kde-format
 msgid "Nothing"
-msgstr ""
+msgstr "Nihil"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgid "Report File"
-msgstr "Salveguarda a File"
+msgstr "File de reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:225
-#, fuzzy, kde-format
-#| msgid "Save To File"
+#, kde-format
 msgid "Report Template"
-msgstr "Salveguarda a File"
+msgstr "Patrono de reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:226
-#, fuzzy, kde-kuit-format
-#| msgid "Save To File"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Report name"
-msgstr "Salveguarda a File"
+msgstr "Nomine de reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:227
 #, kde-kuit-format
@@ -9091,36 +8464,31 @@ msgid ""
 msgstr ""
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:340
-#, fuzzy, kde-format
-#| msgid "Add Resource"
+#, kde-format
 msgid "Add Report"
-msgstr "Adde ressource"
+msgstr "Adde Reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:346
-#, fuzzy, kde-format
-#| msgid "Remove Entry"
+#, kde-format
 msgid "Remove Report"
-msgstr "Remove entrata"
+msgstr "Remove Reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:352
-#, fuzzy, kde-format
-#| msgid "Remove Entry"
+#, kde-format
 msgid "Generate Report"
-msgstr "Remove entrata"
+msgstr "Genera reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:380
-#, fuzzy, kde-format
-#| msgid "Project"
+#, kde-format
 msgid "New report"
-msgstr "Projecto"
+msgstr "Nove reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:420
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:427
-#, fuzzy, kde-kuit-format
-#| msgid "Remove Entry"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Generate Report"
-msgstr "Remove entrata"
+msgstr "Genera reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:421
 #, kde-format
@@ -9144,7 +8512,7 @@ msgstr ""
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:447
 #, kde-format
 msgid "Report Generation"
-msgstr ""
+msgstr "Generation de reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:465
 #, kde-format
@@ -9157,25 +8525,21 @@ msgid "Failed to create report"
 msgstr ""
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgid "Page Header"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Report Generation"
-msgstr "Capite de Pagina"
+msgstr "Generation de reporto"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:472
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Report file generated:<nl/><filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr "File de reporto generate:<nl/><filename>%1</filename>"
 
 #: ui/ResourceAllocationView.cpp:47
-#, fuzzy, kde-format
-#| msgid "Allow"
+#, kde-format
 msgid "Allocate"
-msgstr "Permitte"
+msgstr "Alloca"
 
 #. i18n: ectx: property (text), widget (QLabel, groupLabel)
 #: ui/resourcedialogbase.ui:23
@@ -9185,11 +8549,9 @@ msgstr "Gruppo:"
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, chooseBtn)
 #: ui/resourcedialogbase.ui:67
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource group"
+#, kde-format
 msgid "Choose resource from address book"
-msgstr "Adde gruppo de ressource"
+msgstr "Selige ressource ex adressario"
 
 #. i18n: ectx: property (text), widget (QLabel, lblInitialsDesc)
 #. i18n: ectx: property (text), widget (QLabel, ui_initialslabel)
@@ -9244,30 +8606,27 @@ msgstr "Usque"
 
 #. i18n: ectx: property (text), widget (QCheckBox, useRequired)
 #: ui/resourcedialogbase.ui:389
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
+#, kde-format
 msgid "Required resources:"
-msgstr "Adde ressource"
+msgstr "Ressources requirite:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/resourcedialogbase.ui:420
 #, kde-format
 msgid "Hourly rate:"
-msgstr ""
+msgstr "Rata horari:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel4_2)
 #: ui/resourcedialogbase.ui:443
 #, kde-format
 msgid "Overtime rate:"
-msgstr ""
+msgstr "Rata de tempore extraordinari:"
 
 #: ui/RichTextWidget.cpp:39 ui/RichTextWidget.cpp:52
-#, fuzzy, kde-kuit-format
-#| msgid "Open"
+#, kde-kuit-format
 msgctxt "@action:intoolbar"
 msgid "Open Link"
-msgstr "Aperi"
+msgstr "Aperi Ligamine"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, KPlato::StandardWorktimeDialogBase)
 #: ui/standardworktimedialogbase.ui:16
@@ -9284,20 +8643,19 @@ msgstr ""
 #: ui/standardworktimedialogbase.ui:25
 #, kde-format
 msgid "Hours per year:"
-msgstr ""
+msgstr "Horas per anno:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2)
 #: ui/standardworktimedialogbase.ui:54
-#, fuzzy, kde-format
-#| msgid "Previous month"
+#, kde-format
 msgid "Hours per month:"
-msgstr "Mense Precedente"
+msgstr "Horas per mense:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabe3)
 #: ui/standardworktimedialogbase.ui:86
 #, kde-format
 msgid "Hours per week:"
-msgstr ""
+msgstr "Horas per septimana:"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
 #: ui/standardworktimedialogbase.ui:115
@@ -9310,293 +8668,270 @@ msgstr ""
 #: ui/standardworktimedialogbase.ui:118
 #, kde-format
 msgid "Hours per day:"
-msgstr ""
+msgstr "Horas per die:"
 
 #: ui/TasksEditDialog.cpp:46
-#, fuzzy, kde-format
-#| msgid "Settings"
+#, kde-format
 msgid "Tasks Settings"
-msgstr "Preferentias"
+msgstr "Preferentias de cargas"
 
 #: ui/TasksEditDialog.cpp:79
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify task"
 msgctxt "(qtundo-format)"
 msgid "Modify tasks"
-msgstr "Modifica carga"
+msgstr "Modifica cargas"
 
 #: ui/TasksGeneralPanel.cpp:111
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Task"
 msgctxt "(qtundo-format)"
 msgid "Modify Tasks"
-msgstr "Modifica carga"
+msgstr "Modifica cargas"
 
 #. i18n: ectx: property (text), widget (QLabel, leaderlabel)
 #: ui/TasksGeneralPanel.ui:25
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify Resource"
+#, kde-format
 msgid "Responsib&le:"
-msgstr "Modifica ressource"
+msgstr "Responsabi&le:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3)
 #: ui/TasksGeneralPanel.ui:146
-#, fuzzy, kde-format
-#| msgid "Schedule:"
+#, kde-format
 msgid "Sched&ule:"
-msgstr "Planifica:"
+msgstr "&Planifica:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
 #: ui/TasksGeneralPanel.ui:252
 #, kde-format
 msgid "Es&timate:"
-msgstr ""
+msgstr "Es&tima:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2_3)
 #: ui/TasksGeneralPanel.ui:300
 #, kde-format
 msgid "Ris&k:"
-msgstr ""
+msgstr "Risc&o:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
 #: ui/TasksGeneralPanel.ui:356
 #, kde-format
 msgid "Optimistic:"
-msgstr ""
+msgstr "Optimista:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
 #: ui/TasksGeneralPanel.ui:385
 #, kde-format
 msgid "Pessimistic:"
-msgstr ""
+msgstr "Pessimista:"
 
 #: widgets/KoDialog.cpp:265
 #, kde-format
 msgid "&Try"
-msgstr ""
+msgstr "&Essaya"
 
 #: widgets/KoDialog.cpp:478
 #, kde-format
 msgid "modified"
-msgstr ""
+msgstr "modificate"
 
 #: widgets/KoDialog.cpp:489
 #, kde-format
 msgctxt "Document/application separator in titlebar"
 msgid " – "
-msgstr ""
+msgstr " – "
 
 #: widgets/KoDialog.cpp:864
 #, kde-format
 msgid "&Details"
-msgstr ""
+msgstr "&Detalios"
 
 #: widgets/KoDialog.cpp:1022
 #, kde-format
 msgid "Get help..."
-msgstr ""
+msgstr "Obtene adjuta..."
 
 #: widgets/KoDockWidgetTitleBar.cpp:66
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Float Docker"
-msgstr ""
+msgstr "Flotta Stivator (docker)"
 
 #: widgets/KoDockWidgetTitleBar.cpp:73
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Close Docker"
-msgstr "&Documentos"
+msgstr "Claude stivator (docker)"
 
 #: widgets/KoDockWidgetTitleBar.cpp:81
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgctxt "@info:tooltip"
 msgid "Collapse Docker"
-msgstr "&Documentos"
+msgstr "Collabe stivator (docker)"
 
 #: widgets/KoDockWidgetTitleBar.cpp:90
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Lock Docker"
-msgstr ""
+msgstr "Bloca stivator (docker)"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbEncrypt)
 #: widgets/koDocumentInfoAboutWidget.ui:23 widgets/KoDocumentInfoDlg.cpp:255
 #: widgets/KoDocumentInfoDlg.cpp:351
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "&Encrypt"
-msgstr "Description"
+msgstr "&Crypta"
 
 #. i18n: ectx: property (text), widget (QLabel, lblKeywordsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:64
 #, kde-format
 msgid "Keywords:"
-msgstr ""
+msgstr "Parolas clave:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblSubjectDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:111
-#, fuzzy, kde-format
-#| msgid "Project:"
+#, kde-format
 msgid "Subject:"
-msgstr "Projecto:"
+msgstr "Subjecto:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblLastPrintedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:124
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last printed:"
-msgstr "Ultime pagina"
+msgstr "Ultime imprimite:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTypeDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:141
-#, fuzzy, kde-format
-#| msgid "Type"
+#, kde-format
 msgid "Type:"
-msgstr "Typo"
+msgstr "Typo:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEditingDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:158
 #, kde-format
 msgid "Total editing time:"
-msgstr ""
+msgstr "Tempore total de modificar:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblEncryptedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:178
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Encryption:"
-msgstr "Description"
+msgstr "Encryption:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:188
 #, kde-format
 msgctxt "Document title"
 msgid "Title:"
-msgstr ""
+msgstr "Titulo:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblRevisionDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:201
 #, kde-format
 msgid "Revision number:"
-msgstr ""
+msgstr "Numero de revision:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblModifiedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:211
 #, kde-format
 msgid "Modified:"
-msgstr ""
+msgstr "Modificate:"
 
 #. i18n: ectx: property (text), widget (QLabel, lbCommentsDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:231
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Comments:"
-msgstr "&Documentos"
+msgstr "Commentos:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCreatedDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:251
 #, kde-format
 msgid "Created:"
-msgstr ""
+msgstr "Create:"
 
 #. i18n: ectx: property (text), widget (QLabel, filePathInfoLabel)
 #: widgets/koDocumentInfoAboutWidget.ui:261
-#, fuzzy, kde-format
-#| msgid "Path"
+#, kde-format
 msgid "Path:"
-msgstr "Percurso"
+msgstr "Percurso:"
 
 #. i18n: ectx: property (text), widget (QPushButton, pbReset)
 #: widgets/koDocumentInfoAboutWidget.ui:280
-#, fuzzy, kde-format
-#| msgid "&Resources"
+#, kde-format
 msgid "&Reset"
-msgstr "&Ressources"
+msgstr "&Re-fixa"
 
 #. i18n: ectx: property (text), widget (QLabel, lbLanguageDesc)
 #: widgets/koDocumentInfoAboutWidget.ui:297
 #, kde-format
 msgid "Language:"
-msgstr ""
+msgstr "Linguage:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblTitleDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:60
 #, kde-format
 msgid "Title:"
-msgstr ""
+msgstr "Titulo:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPositionDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:77
-#, fuzzy, kde-format
-#| msgid "Positive"
+#, kde-format
 msgid "Position:"
-msgstr "Positive"
+msgstr "Position:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCompanyDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:94
 #, kde-format
 msgid "Company:"
-msgstr ""
+msgstr "Compania:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneHome)
 #: widgets/koDocumentInfoAuthorWidget.ui:114
 #, kde-format
 msgid "Telephone (home):"
-msgstr ""
+msgstr "Telefono (domo):"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPhoneWork)
 #: widgets/koDocumentInfoAuthorWidget.ui:124
 #, kde-format
 msgid "Telephone (work):"
-msgstr ""
+msgstr "Telefono (labor):"
 
 #. i18n: ectx: property (text), widget (QLabel, lblFaxDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:134
 #, kde-format
 msgid "Fax:"
-msgstr ""
+msgstr "Fax:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblStreetDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:144
 #, kde-format
 msgid "Street:"
-msgstr ""
+msgstr "Strata:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblPostalDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:154
 #, kde-format
 msgid "Postal code:"
-msgstr ""
+msgstr "Codice postal:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCityDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:164
 #, kde-format
 msgid "City:"
-msgstr ""
+msgstr "Citate:"
 
 #. i18n: ectx: property (text), widget (QLabel, lblCountryDesc)
 #: widgets/koDocumentInfoAuthorWidget.ui:174
-#, fuzzy, kde-format
-#| msgid "Account:"
+#, kde-format
 msgid "Country:"
-msgstr "Conto:"
+msgstr "Pais:"
 
 #: widgets/KoDocumentInfoDlg.cpp:151
 #, kde-format
 msgid "Author"
-msgstr ""
+msgstr "Autor"
 
 #: widgets/KoDocumentInfoDlg.cpp:152
-#, fuzzy, kde-format
-#| msgid "Last page"
+#, kde-format
 msgid "Last saved by"
-msgstr "Ultime pagina"
+msgstr "Ultime salveguardate per"
 
 #: widgets/KoDocumentInfoDlg.cpp:209
 #, kde-format
@@ -9604,54 +8939,44 @@ msgid "Use ';' (Example: Office;KDE;Call
 msgstr ""
 
 #: widgets/KoDocumentInfoDlg.cpp:239 widgets/KoDocumentInfoDlg.cpp:335
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "This document will be decrypted"
-msgstr "Modifica documentos"
+msgstr "Iste documento essera decryptate"
 
 #: widgets/KoDocumentInfoDlg.cpp:241 widgets/KoDocumentInfoDlg.cpp:337
 #, kde-format
 msgid "Do not decrypt"
-msgstr ""
+msgstr "Non decrypta"
 
 #: widgets/KoDocumentInfoDlg.cpp:243 widgets/KoDocumentInfoDlg.cpp:339
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "This document is encrypted"
-msgstr "Modifica documentos"
+msgstr "Iste documento es cryptate"
 
 #: widgets/KoDocumentInfoDlg.cpp:245 widgets/KoDocumentInfoDlg.cpp:341
 #, kde-format
 msgid "D&ecrypt"
-msgstr ""
+msgstr "D&ecrypta"
 
 #: widgets/KoDocumentInfoDlg.cpp:249 widgets/KoDocumentInfoDlg.cpp:345
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "This document will be encrypted."
-msgstr "Modifica documentos"
+msgstr "Iste documento essera cryptate."
 
 #: widgets/KoDocumentInfoDlg.cpp:251 widgets/KoDocumentInfoDlg.cpp:347
 #, kde-format
 msgid "Do not encrypt"
-msgstr ""
+msgstr "Non crypta"
 
 #: widgets/KoDocumentInfoDlg.cpp:253 widgets/KoDocumentInfoDlg.cpp:349
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "This document is not encrypted"
-msgstr "Modifica documentos"
+msgstr "Iste documento non es cryptate"
 
 #: widgets/KoDocumentInfoDlg.cpp:259
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "This document does not support encryption"
-msgstr "Modifica documentos"
+msgstr "Iste servitor non supporta cryptation"
 
 #: widgets/KoDocumentInfoDlg.cpp:371
 #, kde-format
@@ -9661,16 +8986,14 @@ msgid ""
 msgstr ""
 
 #: widgets/KoDocumentInfoDlg.cpp:373
-#, fuzzy, kde-format
-#| msgctxt "@title:menu"
-#| msgid "E&xport As"
+#, kde-format
 msgid "Confirm Decrypt"
-msgstr "E&xporta como"
+msgstr "Confirma Decryptar"
 
 #: widgets/KoDocumentInfoDlg.cpp:374
 #, kde-format
 msgid "Decrypt"
-msgstr ""
+msgstr "Decrypta"
 
 #: widgets/KoDocumentInfoDlg.cpp:385
 #, kde-format
@@ -9681,10 +9004,9 @@ msgstr ""
 
 #: widgets/KoDocumentInfoDlg.cpp:387 widgets/KoDocumentInfoDlg.cpp:395
 #: widgets/KoDocumentInfoDlg.cpp:429 widgets/KoDocumentInfoDlg.cpp:437
-#, fuzzy, kde-format
-#| msgid "&Documents"
+#, kde-format
 msgid "Save Document"
-msgstr "&Documentos"
+msgstr "Salveguarda documento"
 
 #: widgets/KoDocumentInfoDlg.cpp:393
 #, kde-format
@@ -9703,16 +9025,14 @@ msgid ""
 msgstr ""
 
 #: widgets/KoDocumentInfoDlg.cpp:413
-#, fuzzy, kde-format
-#| msgid "Chart type"
+#, kde-format
 msgid "Change Filetype"
-msgstr "Typo de diagramma"
+msgstr "Cambia typo de file"
 
 #: widgets/KoDocumentInfoDlg.cpp:414
-#, fuzzy, kde-format
-#| msgid "Change..."
+#, kde-format
 msgid "Change"
-msgstr "Cambia ..."
+msgstr "Modifica"
 
 #: widgets/KoDocumentInfoDlg.cpp:427
 #, kde-format
@@ -9730,203 +9050,183 @@ msgid ""
 msgstr ""
 
 #: widgets/KoPageLayoutDialog.cpp:47
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout"
 msgstr "Disposition de pagina"
 
 #: widgets/KoPageLayoutDialog.cpp:109
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Modify documents"
+#, kde-format
 msgid "Apply to document"
-msgstr "Modifica documentos"
+msgstr "Applica a documento"
 
 #: widgets/KoPageLayoutWidget.cpp:189
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Left Edge:"
-msgstr "Capite de Pagina"
+msgstr "Bordo sinistre:"
 
 #: widgets/KoPageLayoutWidget.cpp:190
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Right Edge:"
-msgstr "Capite de Pagina"
+msgstr "Bordo dextere:"
 
 #: widgets/KoPageLayoutWidget.cpp:193
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Binding Edge:"
-msgstr "Imprimente"
+msgstr "Bordo de ligatura:"
 
 #: widgets/KoPageLayoutWidget.cpp:194
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Page Edge:"
-msgstr "Capite de Pagina"
+msgstr "Limite de Pagina:"
 
 #: widgets/KoPageLayoutWidget.cpp:290
-#, fuzzy, kde-format
-#| msgid "Scheduling"
+#, kde-format
 msgid "Facing Pages:"
-msgstr "Planification"
+msgstr "Paginas flancate:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, facingPages)
 #: widgets/KoPageLayoutWidget.cpp:291 widgets/KoPageLayoutWidget.ui:160
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages"
-msgstr "Paginas pare"
+msgstr "Paginas flancate"
 
 #: widgets/KoPageLayoutWidget.cpp:294
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Page Layout"
+#, kde-format
 msgid "Page Layout:"
 msgstr "Disposition de pagina"
 
 #: widgets/KoPageLayoutWidget.cpp:295
-#, fuzzy, kde-format
-#| msgctxt "@title:column"
-#| msgid "Page Break"
+#, kde-format
 msgid "Page spread"
-msgstr "Interruption de pagina"
+msgstr "Propagation de Pagina"
 
 #. i18n: ectx: property (text), widget (QLabel, unitsLabel)
 #: widgets/KoPageLayoutWidget.ui:25
 #, kde-format
 msgid "Unit:"
-msgstr ""
+msgstr "Unitate:"
 
 #. i18n: ectx: property (text), widget (QLabel, stylesLabel)
 #: widgets/KoPageLayoutWidget.ui:45
 #, kde-format
 msgid "Follow style:"
-msgstr ""
+msgstr "Seque stilo:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #: widgets/KoPageLayoutWidget.ui:61
 #, kde-format
 msgid "Size:"
-msgstr ""
+msgstr "Dimension:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #: widgets/KoPageLayoutWidget.ui:77
 #, kde-format
 msgid "Width:"
-msgstr ""
+msgstr "Largessa:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:104
 #, kde-format
 msgid "Height:"
-msgstr ""
+msgstr "Altessa:"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:119
-#, fuzzy, kde-format
-#| msgid "Duration"
+#, kde-format
 msgid "Orientation:"
-msgstr "Duration"
+msgstr "Orientation:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, portrait)
 #: widgets/KoPageLayoutWidget.ui:129
 #, kde-format
 msgid "Portrait"
-msgstr ""
+msgstr "Vertical"
 
 #. i18n: ectx: property (text), widget (QRadioButton, landscape)
 #: widgets/KoPageLayoutWidget.ui:136
 #, kde-format
 msgid "Landscape"
-msgstr ""
+msgstr "Orientation horizontal"
 
 #. i18n: ectx: property (text), widget (QLabel, facingPageLabel)
 #: widgets/KoPageLayoutWidget.ui:143
-#, fuzzy, kde-format
-#| msgid "Even pages"
+#, kde-format
 msgid "Facing pages:"
-msgstr "Paginas pare"
+msgstr "Paginas flancate:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, singleSided)
 #: widgets/KoPageLayoutWidget.ui:153
 #, kde-format
 msgid "Single sided"
-msgstr ""
+msgstr "Sur un singule latere"
 
 #. i18n: ectx: property (text), widget (QLabel, directionLabel)
 #: widgets/KoPageLayoutWidget.ui:167
-#, fuzzy, kde-format
-#| msgid "Direction"
+#, kde-format
 msgid "Text direction:"
-msgstr "Direction"
+msgstr "Direction de texto:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:184
 #, kde-format
 msgid "Automatic"
-msgstr ""
+msgstr "Automatic"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:189
 #, kde-format
 msgid "Left to right"
-msgstr ""
+msgstr "Sinistra a dextera"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, textDirection)
 #: widgets/KoPageLayoutWidget.ui:194
 #, kde-format
 msgid "Right to left"
-msgstr ""
+msgstr "Dextera a Sinistra"
 
 #. i18n: ectx: property (title), widget (QGroupBox, margins)
 #: widgets/KoPageLayoutWidget.ui:204
 #, kde-format
 msgid "Margins"
-msgstr ""
+msgstr "Margines"
 
 #. i18n: ectx: property (text), widget (QLabel)
 #: widgets/KoPageLayoutWidget.ui:210
 #, kde-format
 msgid "Top:"
-msgstr ""
+msgstr "Alto (culmine):"
 
 #. i18n: ectx: property (text), widget (QLabel, leftLabel)
 #: widgets/KoPageLayoutWidget.ui:230
-#, fuzzy, kde-format
-#| msgid "Printing"
+#, kde-format
 msgid "Binding edge:"
-msgstr "Imprimente"
+msgstr "Bordo de ligatura:"
 
 #. i18n: ectx: property (text), widget (QLabel, rightLabel)
 #: widgets/KoPageLayoutWidget.ui:250
-#, fuzzy, kde-format
-#| msgid "Page Header"
+#, kde-format
 msgid "Page edge:"
-msgstr "Capite de Pagina"
+msgstr "Limite de Pagina:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_12)
 #: widgets/KoPageLayoutWidget.ui:270
 #, kde-format
 msgid "Bottom:"
-msgstr ""
+msgstr "Basso:"
 
 #: widgets/ParameterSubstitutionDialog.cpp:58
 #, kde-kuit-format
 msgctxt "title@column"
 msgid "Parameter"
-msgstr ""
+msgstr "Parametro"
 
 #: widgets/ParameterSubstitutionDialog.cpp:59
-#, fuzzy, kde-kuit-format
-#| msgid "Distribution"
+#, kde-kuit-format
 msgctxt "title@column"
 msgid "Substitution"
-msgstr "Distribution"
+msgstr "Substitution"
 
 #: widgetutils/KoFileDialog.cpp:490
 #, kde-format
 msgid "All supported formats"
-msgstr ""
\ No newline at end of file
+msgstr "Omne formatos supportate"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ia/calligraplan.po 1:3.3.0-1/po/ia/calligraplan.po
--- 1:3.2.2-2/po/ia/calligraplan.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/calligraplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,168 +1,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2014-07-02 14:49+0200\n"
-"Last-Translator: G.Sora <g.sora@tiscali.it>\n"
-"Language-Team: Interlingua <kde-l10n-ia@kde.org>\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-10-14 17:44+0200\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Sia Libere."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan es un application de planification e gestion de projectos"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Benvenite a Plan"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
+"X-Generator: Lokalize 20.04.2\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -208,58 +61,59 @@ msgstr "Ad&juta"
 
 #. i18n: ectx: ToolBar (edit)
 #: calligraplan.rc:47
-#, fuzzy, kde-format
-#| msgid "&Edit"
+#, kde-format
 msgid "Edit"
-msgstr "&Edita"
+msgstr "Modifica"
 
 #. i18n: ectx: label, entry (HoursPrYear), group (EstimateConversion)
 #: calligraplansettings.kcfg:9
 #, kde-format
 msgid "Hours per year"
-msgstr ""
+msgstr "Horas per anno"
 
 #. i18n: ectx: label, entry (HoursPrMonth), group (EstimateConversion)
 #: calligraplansettings.kcfg:13
 #, kde-format
 msgid "Hours per month"
-msgstr ""
+msgstr "Horas per mense"
 
 #. i18n: ectx: label, entry (HoursPrWeek), group (EstimateConversion)
 #: calligraplansettings.kcfg:17
 #, kde-format
 msgid "Hours per week"
-msgstr ""
+msgstr "Horas per septimana"
 
 #. i18n: ectx: label, entry (HoursPrDay), group (EstimateConversion)
 #: calligraplansettings.kcfg:21
 #, kde-format
 msgid "Hours per day"
-msgstr ""
+msgstr "Horas per die"
 
 #. i18n: ectx: label, entry (GenerateWeek), group (CalendarGeneration)
 #: calligraplansettings.kcfg:27
 #, kde-format
 msgid "Generate working week"
-msgstr ""
+msgstr "Genera septimana  de labor"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
 #: calligraplansettings.kcfg:31
 #, kde-format
 msgid "Generate working week options"
-msgstr ""
+msgstr "Genera optiones de septimana de labor"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
-msgstr ""
+msgstr "Si necun existe"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
-msgstr ""
+msgstr "Sempre"
 
 #. i18n: ectx: label, entry (GenerateHolidays), group (CalendarGeneration)
 #: calligraplansettings.kcfg:43
@@ -280,13 +134,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -295,13 +151,14 @@ msgstr ""
 #: calligraplansettings.kcfg:62
 #, kde-format
 msgid "Holiday region"
-msgstr ""
+msgstr "Region de die feriate"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
-msgstr ""
+msgstr "Lunedi:"
 
 #. i18n: ectx: label, entry (MondayStart), group (WorkingWeek)
 #. i18n: ectx: label, entry (TuesdayStart), group (WorkingWeek)
@@ -334,40 +191,46 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
-msgstr ""
+msgstr "Martedi:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
-msgstr ""
+msgstr "Mercuridi:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
-msgstr ""
+msgstr "Jovedi:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
-msgstr ""
+msgstr "Venerdi:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
-msgstr ""
+msgstr "Sabbato:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
-msgstr ""
+msgstr "Dominica:"
 
 #. i18n: ectx: label, entry (Manager), group (Project settings)
 #: calligraplansettings.kcfg:161
@@ -377,19 +240,15 @@ msgstr ""
 
 #. i18n: ectx: label, entry (UseSharedResources), group (Project settings)
 #: calligraplansettings.kcfg:164
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "Use shared resources"
-msgstr "Dele ressource"
+msgstr "Usa ressources compartite"
 
 #. i18n: ectx: label, entry (SharedResourcesFile), group (Project settings)
 #: calligraplansettings.kcfg:168
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#, kde-format
 msgid "File to contain shared resources"
-msgstr "Dele ressource"
+msgstr "File de cntiner ressources compartite"
 
 #. i18n: ectx: label, entry (SharedProjectsPlace), group (Project settings)
 #: calligraplansettings.kcfg:171
@@ -399,10 +258,9 @@ msgstr ""
 
 #. i18n: ectx: label, entry (ProjectDescription), group (Project settings)
 #: calligraplansettings.kcfg:174
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Project description"
-msgstr "Description"
+msgstr "Description de Projecto"
 
 #. i18n: ectx: label, entry (Leader), group (Task defaults)
 #: calligraplansettings.kcfg:179
@@ -424,10 +282,9 @@ msgstr ""
 
 #. i18n: ectx: label, entry (ConstraintStartTime), group (Task defaults)
 #: calligraplansettings.kcfg:204
-#, fuzzy, kde-format
-#| msgid "Constraints"
+#, kde-format
 msgid "Constraint start date and time"
-msgstr "Coercitiones"
+msgstr "Data e tempore de initio de coercition"
 
 #. i18n: ectx: label, entry (EndTimeUsage), group (Task defaults)
 #: calligraplansettings.kcfg:207
@@ -437,23 +294,21 @@ msgstr ""
 
 #. i18n: ectx: label, entry (ConstraintEndTime), group (Task defaults)
 #: calligraplansettings.kcfg:216
-#, fuzzy, kde-format
-#| msgid "Constraints"
+#, kde-format
 msgid "Constraint end date and time"
-msgstr "Coercitiones"
+msgstr "Tempore e data de fin de coercition"
 
 #. i18n: ectx: label, entry (EstimateType), group (Task defaults)
 #: calligraplansettings.kcfg:220
 #, kde-format
 msgid "Type of estimate"
-msgstr ""
+msgstr "Typo de estima"
 
 #. i18n: ectx: label, entry (Unit), group (Task defaults)
 #: calligraplansettings.kcfg:228
-#, fuzzy, kde-format
-#| msgid "View type:"
+#, kde-format
 msgid "Estimate time unit"
-msgstr "Vide typo"
+msgstr "Estimaunitate de tempore"
 
 #. i18n: ectx: label, entry (ExpectedEstimate), group (Task defaults)
 #: calligraplansettings.kcfg:242
@@ -475,10 +330,9 @@ msgstr ""
 
 #. i18n: ectx: label, entry (Description), group (Task defaults)
 #: calligraplansettings.kcfg:255
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Task description"
-msgstr "Description"
+msgstr "Description de carga"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
 #: calligraplansettings.kcfg:261
@@ -487,13 +341,13 @@ msgid "Gradient"
 msgstr "Gradiente"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear "
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plan"
@@ -538,49 +392,49 @@ msgstr ""
 #: calligraplansettings.kcfg:293
 #, kde-format
 msgid "Task color in normal state"
-msgstr ""
+msgstr "Color de carga in stato normal"
 
 #. i18n: ectx: label, entry (TaskCriticalColor), group (TaskColors)
 #: calligraplansettings.kcfg:297
 #, kde-format
 msgid "Task color in critical state"
-msgstr ""
+msgstr "Color de carga in stato critic"
 
 #. i18n: ectx: label, entry (TaskFinishedColor), group (TaskColors)
 #: calligraplansettings.kcfg:301
 #, kde-format
 msgid "Task color in finished state"
-msgstr ""
+msgstr "Color de carga in stato terminate"
 
 #. i18n: ectx: label, entry (TaskErrorColor), group (TaskColors)
 #: calligraplansettings.kcfg:305
 #, kde-format
 msgid "Task color in error state"
-msgstr ""
+msgstr "Color de carga in stato de error"
 
 #. i18n: ectx: label, entry (MilestoneNormalColor), group (TaskColors)
 #: calligraplansettings.kcfg:309
 #, kde-format
 msgid "Milestone color in normal state"
-msgstr ""
+msgstr "Color de petra milliar in stato normal"
 
 #. i18n: ectx: label, entry (MilestoneCriticalColor), group (TaskColors)
 #: calligraplansettings.kcfg:313
 #, kde-format
 msgid "Milestone color in critical state"
-msgstr ""
+msgstr "Color de petra milliar in stato critic"
 
 #. i18n: ectx: label, entry (MilestoneFinishedColor), group (TaskColors)
 #: calligraplansettings.kcfg:317
 #, kde-format
 msgid "Milestone color in finished state"
-msgstr ""
+msgstr "Color de petra milliar in stato terminate"
 
 #. i18n: ectx: label, entry (MilestoneErrorColor), group (TaskColors)
 #: calligraplansettings.kcfg:321
 #, kde-format
 msgid "Milestone color in error state"
-msgstr ""
+msgstr "Color de petra milliar in stato de error"
 
 #. i18n: ectx: label, entry (CheckForWorkPackages), group (Work Package)
 #: calligraplansettings.kcfg:328
@@ -609,63 +463,682 @@ msgstr ""
 #. i18n: ectx: label, entry (SaveUrl), group (Work Package)
 #: calligraplansettings.kcfg:340
 #, kde-format
-msgid "Directory where Plan saves work packages when the package has been read"
+msgid "Directory where Plan saves work packages when the package has been read"
+msgstr ""
+
+#. i18n: ectx: label, entry (PublishUrl), group (Work Package)
+#: calligraplansettings.kcfg:343
+#, kde-format
+msgid "Directory where Plan publishes work packages"
+msgstr ""
+
+#. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
+#: calligraplansettings.kcfg:349
+#, kde-format
+msgid "The smallest duration unit allowed"
+msgstr ""
+
+#. i18n: ectx: label, entry (MaximumDurationUnit), group (Miscellaneous)
+#: calligraplansettings.kcfg:353
+#, kde-format
+msgid "The largest duration unit allowed"
+msgstr ""
+
+#. i18n: ectx: label, entry (DocumentationPath), group (Documentation)
+#: calligraplansettings.kcfg:360
+#, kde-format
+msgid "Path to the documentation"
+msgstr ""
+
+#. i18n: ectx: label, entry (ContextPath), group (Documentation)
+#: calligraplansettings.kcfg:364
+#, kde-format
+msgid "Path to the context help documentation"
+msgstr ""
+
+#. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
+#: calligraplansettings.kcfg:368
+#, kde-format
+msgid ""
+"The context help documentation must have been translated to the language"
+msgstr ""
+
+#. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
+#: calligraplansettings.kcfg:374
+#, kde-format
+msgid "Use the task modules from your private store"
+msgstr ""
+
+#. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
+#: calligraplansettings.kcfg:378
+#, kde-format
+msgid "List of paths to task modules"
+msgstr ""
+
+#. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
+#: calligraplansettings.kcfg:384
+#, kde-format
+msgid "List of paths to project templates"
+msgstr ""
+
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Valore predefinite de projecto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valores predefinite de cargas"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Colores de Carga"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Modulos de Carga"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentation"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Patronos de Projecto"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentation:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Adjuta de contexto:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marca per activar ressources compartite"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Le file ubi le ressources compartite es definite"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Gerente:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usa ressources compartite:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "File de ressource compartite:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Naviga..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projectos compartite:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Description"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Prcurso de patronos de projecto"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Inserta"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Remove"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Percurso de modulos de carga"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predefinite"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Horas de travalio"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Septimana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Dies feriate"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Region de die feriate:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Estima conversiones"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Horas &per anno:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Horas per &mense:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "&Horas per septimana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Horas per &die:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradiente:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predefinite:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usa colores de nivello"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivello 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivello 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivello 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivello 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Carga"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Critic"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Terminate"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Petra Milliari"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsabile:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Inserta un persona ex tu addressario"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Inserta un persona ex tu addressario."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Selige..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Coercition de planification:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Si tosto que possibile"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Si tarde que possibile"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Debe intiar"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "debe terminar"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Initia non plus ante que"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Termina non plus tarde que"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Intervallo fixate"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Usage de tempore de initio de coercitiones"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Data e Tempore currente"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data currente, tempore specificate"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Data e tempore specificate"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Tempore de initio de coercition:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Usage de tempore de fin de coercition:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Tempore de fin de coercition:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Typo de estima:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Effortio"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duration"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
 msgstr ""
 
-#. i18n: ectx: label, entry (PublishUrl), group (Work Package)
-#: calligraplansettings.kcfg:343
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
 #, kde-format
-msgid "Directory where Plan publishes work packages"
-msgstr ""
+msgid "Retrieve"
+msgstr "Recupera"
 
-#. i18n: ectx: label, entry (MinimumDurationUnit), group (Miscellaneous)
-#: calligraplansettings.kcfg:349
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
 #, kde-format
-msgid "The smallest duration unit allowed"
+msgid "Check for work packages"
 msgstr ""
 
-#. i18n: ectx: label, entry (MaximumDurationUnit), group (Miscellaneous)
-#: calligraplansettings.kcfg:353
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
 #, kde-format
-msgid "The largest duration unit allowed"
-msgstr ""
+msgid "Retrieve:"
+msgstr "Recupera:"
 
-#. i18n: ectx: label, entry (DocumentationPath), group (Documentation)
-#: calligraplansettings.kcfg:360
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
 #, kde-format
-msgid "Path to the documentation"
-msgstr ""
+msgid "Archive"
+msgstr "Archivo"
 
-#. i18n: ectx: label, entry (ContextPath), group (Documentation)
-#: calligraplansettings.kcfg:364
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
 #, kde-format
-msgid "Path to the context help documentation"
+msgid "Delete file after it has been retrieved"
 msgstr ""
 
-#. i18n: ectx: label, entry (ContextLanguage), group (Documentation)
-#: calligraplansettings.kcfg:368
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
 #, kde-format
-msgid ""
-"The context help documentation must have been translated to the language"
+msgid "Archive file after it has been retrieved"
 msgstr ""
 
-#. i18n: ectx: label, entry (UseLocalTaskModules), group (Task Modules)
-#: calligraplansettings.kcfg:374
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
 #, kde-format
-msgid "Use the task modules from your private store"
-msgstr ""
+msgid "Archive:"
+msgstr "Archivo:"
 
-#. i18n: ectx: label, entry (TaskModulePaths), group (Task Modules)
-#: calligraplansettings.kcfg:378
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
 #, kde-format
-msgid "List of paths to task modules"
-msgstr ""
+msgid "Publish"
+msgstr "Publica"
 
-#. i18n: ectx: label, entry (ProjectTemplatePaths), group (Project Templates)
-#: calligraplansettings.kcfg:384
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
 #, kde-format
-msgid "List of paths to project templates"
-msgstr ""
+msgid "Publish:"
+msgstr "Publica:"
 
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
@@ -675,7 +1148,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continua"
@@ -694,12 +1167,11 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
-#, fuzzy, kde-format
-#| msgid "File-Format Error"
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
+#, kde-format
 msgid "File-Format Mismatch"
-msgstr "error de formato de file"
+msgstr "Disaccordode  formato de file"
 
 #: KPlatoXmlLoader.cpp:123
 #, kde-format
@@ -716,15 +1188,14 @@ msgid "Plan"
 msgstr "Plan"
 
 #: kptaboutdata.h:39
-#, fuzzy, kde-format
-#| msgid "Plan is a Project Planning and Management application."
+#, kde-format
 msgid "Project Planning and Management Tool"
-msgstr "Plan es un application de planification e gestion de projectos"
+msgstr "Instrumento de planification e gestion de projectos"
 
 #: kptaboutdata.h:41
 #, kde-format
 msgid "Copyright 1998-%1, The Plan Team"
-msgstr ""
+msgstr "Copyright 1998-%1, Le equipa de Plan"
 
 #: kptaboutdata.h:45
 #, kde-format
@@ -744,7 +1215,7 @@ msgstr "Bo Thorsen"
 #: kptaboutdata.h:48
 #, kde-format
 msgid "Raphael Langerhorst"
-msgstr ""
+msgstr "Raphael Langerhorst"
 
 #. i18n translator strings
 #: kptaboutdata.h:51
@@ -760,12 +1231,10 @@ msgid "Your emails"
 msgstr "g.sora@tiscali.it"
 
 #: kptbuiltinschedulerplugin.cpp:35
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#, kde-format
 msgctxt "Network = task dependency network"
 msgid "Network Scheduler"
-msgstr "Non planificate"
+msgstr "Planificator de rete"
 
 #: kptbuiltinschedulerplugin.cpp:36
 #, kde-kuit-format
@@ -802,10 +1271,9 @@ msgstr ""
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_useProject)
 #: kptinsertfilepanel.ui:68
-#, fuzzy, kde-format
-#| msgid "Insert File"
+#, kde-format
 msgid "Insert on top level"
-msgstr "Inserta file"
+msgstr "Inserta al nivelllo culmine"
 
 #. i18n: ectx: property (text), widget (QRadioButton, ui_isParent)
 #: kptinsertfilepanel.ui:75
@@ -820,51 +1288,50 @@ msgid "Insert after current node"
 msgstr ""
 
 #: kptloadsharedprojectsdialog.cpp:40
-#, fuzzy, kde-kuit-format
-#| msgid "Resources"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Load Resource Assignments"
-msgstr "Ressources"
+msgstr "Carga assignationes de Ressource"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Salveguardante..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -872,216 +1339,187 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
-#, fuzzy
-#| msgid "Insert File"
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
-msgstr "Inserta file"
+msgstr "Inserta projecto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
-msgstr ""
+msgstr "Gruppo: %1"
 
-#: kptmaindocument.cpp:1316
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptmaindocument.cpp:1315
+#, kde-format
 msgid "Resource: %1"
-msgstr "Ressources"
+msgstr "Ressource: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
-msgstr ""
+msgstr "Calendario: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
-#, fuzzy, kde-kuit-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptmaindocument.cpp:1328
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
-msgstr "Dele ressource"
+msgstr "Ressources compartite"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
-msgstr ""
+msgstr "Converte"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
-msgstr ""
+msgstr "Mantene"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
-msgstr ""
-
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
+msgstr "Base"
 
 #: kptschedulesdocker.cpp:39
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#, kde-format
 msgid "Schedule Selector"
-msgstr "Non planificate"
+msgstr "Planifica selector"
 
-#: kptview.cpp:200
-#, fuzzy, kde-format
-#| msgid "&Create Template From Document..."
+#: kptview.cpp:197
+#, kde-format
 msgid "Create Project Template..."
-msgstr "&Crea patrono ex documento..."
+msgstr "Crea patrono de projecto..."
 
-#: kptview.cpp:204
-#, fuzzy, kde-format
-#| msgid "&Create Template From Document..."
+#: kptview.cpp:201
+#, kde-format
 msgid "Create New Project..."
-msgstr "&Crea patrono ex documento..."
+msgstr "Crea nove projecto..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Modifica..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
-#, fuzzy, kde-format
-#| msgid "Description..."
+#: kptview.cpp:236
+#, kde-format
 msgid "Edit Description..."
-msgstr "Description..."
+msgstr "Modifica description..."
 
-#: kptview.cpp:244
-#, fuzzy, kde-format
-#| msgid "Insert File"
+#: kptview.cpp:241
+#, kde-format
 msgid "Insert Project File..."
-msgstr "Inserta file"
+msgstr "Inserta file e projecto..."
 
-#: kptview.cpp:248
-#, fuzzy, kde-format
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptview.cpp:245
+#, kde-format
 msgid "Load Shared Projects..."
-msgstr "Dele ressource"
+msgstr "Carga projectos compartite..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progresso..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Dele carga"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Description..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
-msgstr ""
+msgstr "Documentos..."
 
-#: kptview.cpp:279
-#, fuzzy, kde-format
-#| msgid "Delete Task"
+#: kptview.cpp:271
+#, kde-format
 msgid "Indent Task"
-msgstr "Dele carga"
+msgstr "Indenta carga"
 
-#: kptview.cpp:282
-#, fuzzy, kde-format
-#| msgid "Delete Task"
+#: kptview.cpp:274
+#, kde-format
 msgid "Unindent Task"
-msgstr "Dele carga"
+msgstr "Leva indentation a carga"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptview.cpp:284
+#, kde-format
 msgid "Edit Resource..."
-msgstr "Ressources"
+msgstr "Modifica Ressource..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
-msgstr ""
+msgstr "Edita dependentia..."
 
-#: kptview.cpp:299
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete task"
-#| msgid_plural "Delete tasks"
+#: kptview.cpp:291
+#, kde-format
 msgid "Delete Dependency"
-msgstr "Dele carga"
+msgstr "Dele Dependentia"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
-msgstr ""
+msgstr "Pacchettos de labor..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1091,489 +1529,442 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete task"
-#| msgid_plural "Delete tasks"
+#: kptview.cpp:520
+#, kde-format
 msgid "Edit task scheduling constraints"
-msgstr "Dele carga"
+msgstr "Modifica coercitiones de planification de carga"
 
-#: kptview.cpp:528
-#, fuzzy, kde-format
-#| msgid "Constraints"
+#: kptview.cpp:520
+#, kde-format
 msgid "Task Constraints"
-msgstr "Coercitiones"
+msgstr "Coercitiones de carga"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete task"
-#| msgid_plural "Delete tasks"
+#: kptview.cpp:530
+#, kde-format
 msgid "Edit task cost"
-msgstr "Dele carga"
+msgstr "Edita costo de carga"
 
-#: kptview.cpp:538
-#, fuzzy, kde-format
-#| msgid "Tasks"
+#: kptview.cpp:530
+#, kde-format
 msgid "Task Cost"
-msgstr "Cargas"
+msgstr "Costo de Carga"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
-msgstr ""
-
-#: kptview.cpp:591 kptview.cpp:3255
-#, fuzzy, kde-format
-#| msgid "Tasks"
-msgid "Task Status Report"
-msgstr "Cargas"
+msgstr "Genera reportos"
 
-#: kptview.cpp:668
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
-msgid "Work & Vacation"
-msgstr ""
+msgid "Task Status Report"
+msgstr "Reporto de stato de carga"
 
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressources"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Cargas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
-#, fuzzy, kde-kuit-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete task"
-#| msgid_plural "Delete tasks"
+#: kptview.cpp:673 kptview.cpp:676
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
-msgstr "Dele carga"
+msgstr "Edita  dependentias de carga"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#: kptview.cpp:679 kptview.cpp:681
+#, kde-format
 msgid "Schedules"
-msgstr "Non planificate"
+msgstr "Planificationes"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
-#, fuzzy, kde-format
-#| msgid "Tasks"
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
+#, kde-format
 msgid "Task Status"
-msgstr "Cargas"
+msgstr "Stato de carga"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
-#, fuzzy, kde-format
-#| msgctxt "Project execution views"
-#| msgid "Execution"
+#: kptview.cpp:690
+#, kde-format
 msgid "Task Execution"
-msgstr "Execution"
+msgstr "Execution de carga"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
-msgstr ""
+msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
+#, kde-format
 msgid "Resource Assignments"
-msgstr "Ressources"
+msgstr "Assignationes de Ressource"
 
-#: kptview.cpp:711
-#, fuzzy, kde-kuit-format
-#| msgid "Resources"
+#: kptview.cpp:703
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
-msgstr "Ressources"
+msgstr "Vide assignamentos de ressource in un tabella"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
-#, fuzzy, kde-format
-#| msgid "Resources"
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
+#, kde-format
 msgid "Resource Assignments (Gantt)"
-msgstr "Ressources"
+msgstr "Assignationes de Ressource (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
-msgstr ""
+msgstr "Genera reportos"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
-#, fuzzy, kde-format, kde-kuit-format
-#| msgid "Reports"
+#, kde-format, kde-kuit-format
 msgid "Report"
-msgstr "Reportos"
+msgstr "Reporta"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
-msgstr ""
+msgstr "Vide reporto"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editores"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vistas"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execution"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Reportos"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcula %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
-#, fuzzy, kde-format
-#| msgctxt "(qtundo-format)"
-#| msgid "Baseline %1"
+#: kptview.cpp:1723
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
-msgstr "Linea de base (baseline) %1"
+msgstr "Reinitialisa linea de base (baseline) %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Linea de base (baseline) %1"
 
-#: kptview.cpp:1789
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#: kptview.cpp:1741
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
-msgstr "Non planificate"
+msgstr "Adde planification %1"
 
-#: kptview.cpp:1798
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#: kptview.cpp:1750
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
-msgstr "Non planificate"
+msgstr "Dele planification %1"
 
-#: kptview.cpp:1807
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#: kptview.cpp:1759
+#, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
-msgstr "Non planificate"
+msgstr "Move planification %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
-msgstr ""
+msgstr "Adde Petra Milliari"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
-msgstr ""
+msgstr "Adde sub-Petra Milliari"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Dele carga"
 msgstr[1] "Dele  cargas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
-#, fuzzy
-#| msgid "Delete Task"
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
-msgstr "Dele carga"
+msgstr "Indenta carga"
 
-#: kptview.cpp:2367
-#, fuzzy
-#| msgid "Delete Task"
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
-msgstr "Dele carga"
+msgstr "Leva indentation a carga"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete task"
-#| msgid_plural "Delete tasks"
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
-msgstr "Dele carga"
+msgstr "Dele dependentia dependentia"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Dele ressource"
 msgstr[1] "Dele ressource"
 
-#: kptview.cpp:2549 kptview.cpp:2607
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Delete resource"
-#| msgid_plural "Delete resources"
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
-msgstr[0] "Dele ressource"
+msgstr[0] "Dele gruppo de ressource"
 msgstr[1] "Dele ressource"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Dele ressources e ressources de gruppo"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Il non pote aperir file <br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
-msgstr ""
+msgstr "Modifica nomine"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
-msgstr ""
+msgstr "Modifica nomine de carga"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
-msgstr ""
+msgstr "Modifica nomine de petra milliari"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
-msgstr ""
+msgstr "Modifica nomine de summario de carga"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
-msgstr ""
+msgstr "Modifica nomine de projecto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Non planificate"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#: kptview.cpp:2991
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr ""
+"Il falleva a salveguardar a file temporanee<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1583,53 +1974,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info"
-#| msgid "Cannot open file:<br/><filename>%1</filename>"
+#: kptview.cpp:3037
+#, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
-msgstr "Il non pote aperir file <br/><filename>%1</filename>"
+msgstr ""
+"Il falleva a salveguardar a file temporanee <br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Gerente:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projecto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Pagina"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nomine"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1755,18 +2145,16 @@ msgstr "Nomine:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:111 kptviewlisteditview.ui:94
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "The views description"
-msgstr "Description"
+msgstr "Le description de vistas"
 
 #. i18n: ectx: property (text), widget (QLabel, tooltipLabel)
 #: kptviewlistaddview.ui:114 kptviewlisteditcategory.ui:62
 #: kptviewlisteditview.ui:97
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "Description:"
-msgstr "Description"
+msgstr "Description:"
 
 #: kptviewlistdialog.cpp:42
 #, kde-kuit-format
@@ -1775,16 +2163,14 @@ msgid "Add View"
 msgstr "Adde vista"
 
 #: kptviewlistdialog.cpp:103
-#, fuzzy, kde-format
-#| msgid "Resources"
+#, kde-format
 msgid "Resource Editor"
-msgstr "Ressources"
+msgstr "Editor (Redactor) de ressource"
 
 #: kptviewlistdialog.cpp:104
-#, fuzzy, kde-format
-#| msgid "Editors"
+#, kde-format
 msgid "Task Editor"
-msgstr "Editores"
+msgstr "Redactor (Editor) de carga"
 
 #: kptviewlistdialog.cpp:105
 #, kde-format
@@ -1792,10 +2178,9 @@ msgid "Work & Vacation Editor"
 msgstr ""
 
 #: kptviewlistdialog.cpp:106
-#, fuzzy, kde-format
-#| msgid "Editors"
+#, kde-format
 msgid "Accounts Editor"
-msgstr "Editores"
+msgstr "Editor de contos"
 
 #: kptviewlistdialog.cpp:107
 #, kde-format
@@ -1808,25 +2193,19 @@ msgid "Dependency Editor (List)"
 msgstr ""
 
 #: kptviewlistdialog.cpp:109
-#, fuzzy, kde-format
-#| msgctxt "@info:status"
-#| msgid "Not scheduled"
+#, kde-format
 msgid "Schedule Handler"
-msgstr "Non planificate"
+msgstr "Maneator de planification"
 
 #: kptviewlistdialog.cpp:111
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Task"
+#, kde-format
 msgid "Task View"
-msgstr "Carga"
+msgstr "Vista de Carga"
 
 #: kptviewlistdialog.cpp:113
-#, fuzzy, kde-format
-#| msgctxt "@title:tab"
-#| msgid "Task"
+#, kde-format
 msgid "Gantt View"
-msgstr "Carga"
+msgstr "Vista Gantt"
 
 #: kptviewlistdialog.cpp:114
 #, kde-format
@@ -1870,19 +2249,16 @@ msgid ""
 msgstr ""
 
 #: kptviewlistdialog.cpp:431
-#, fuzzy, kde-kuit-format
-#| msgctxt "@title:window"
-#| msgid "Configure View"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Configure Category"
-msgstr "Configura vista"
+msgstr "Configura Categoria"
 
 #: kptviewlistdialog.cpp:522
-#, fuzzy, kde-kuit-format
-#| msgid "Reports"
+#, kde-kuit-format
 msgctxt "@title:window"
 msgid "Add Report"
-msgstr "Reportos"
+msgstr "Adde Reporto"
 
 #: kptviewlistdocker.cpp:68 kptviewlistdocker.cpp:74
 #, kde-kuit-format
@@ -1922,10 +2298,9 @@ msgstr "Lineas"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, statistics)
 #: kptviewlistdocker.ui:42
-#, fuzzy, kde-format
-#| msgid "Characters without spaces"
+#, kde-format
 msgid "Characters incl. spaces"
-msgstr "Characteres sin spatios"
+msgstr "Characteres incl. spatios"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, statistics)
 #: kptviewlistdocker.ui:47
@@ -1943,14 +2318,13 @@ msgstr "Facililate de  lectura Flesch"
 #: kptviewlistdocker.ui:63
 #, kde-format
 msgid "0"
-msgstr ""
+msgstr "0"
 
 #. i18n: ectx: property (text), widget (QToolButton, refresh)
 #: kptviewlistdocker.ui:73
-#, fuzzy, kde-format
-#| msgid "Edit..."
+#, kde-format
 msgid "..."
-msgstr "Modifica..."
+msgstr "..."
 
 #. i18n: ectx: property (text), widget (QCheckBox, footEndNotes)
 #: kptviewlistdocker.ui:84
@@ -1980,4 +2354,171 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr ""
\ No newline at end of file
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Aperi documento "
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nove projecto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crea ressources compartite"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Aperi projecto..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introduction"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ia/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ia/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ia/calligraplan_scheduler_rcps.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/calligraplan_scheduler_rcps.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,21 +1,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2013-06-14 13:14+0200\n"
-"Last-Translator: G.Sora <g.sora@tiscali.it>\n"
-"Language-Team: Interlingua <kde-l10n-ia@kde.org>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-10-14 17:31+0200\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.04.2\n"
 
 #: KPlatoRCPSPlugin.cpp:60
 #, kde-kuit-format
@@ -32,32 +32,32 @@ msgstr ""
 #: KPlatoRCPSScheduler.cpp:117
 #, kde-format
 msgid "Scheduling halted after %1 generations"
-msgstr ""
+msgstr "Planification stoppava postea %1 generation"
 
 #: KPlatoRCPSScheduler.cpp:436
 #, kde-format
 msgid "Init"
-msgstr ""
+msgstr "Init"
 
 #: KPlatoRCPSScheduler.cpp:441
 #, kde-format
 msgid "Re-calculate project from start time: %1"
-msgstr ""
+msgstr "Re-computa projecto ex tempore de startar: %1"
 
 #: KPlatoRCPSScheduler.cpp:443
 #, kde-format
 msgid "Schedule project from start time: %1"
-msgstr ""
+msgstr "Planifica projecto ex tempore de startar: %1"
 
 #: KPlatoRCPSScheduler.cpp:447
 #, kde-format
 msgid "Schedule project from end time: %1"
-msgstr ""
+msgstr "Planifica projecto ab tempore de fin: %1"
 
 #: KPlatoRCPSScheduler.cpp:458
 #, kde-format
 msgid "Failed to build a valid RCPS project"
-msgstr ""
+msgstr "I Falleva a construer un valide projecto RCPS"
 
 #: KPlatoRCPSScheduler.cpp:462
 #, kde-format
@@ -67,41 +67,41 @@ msgstr "Planifica"
 #: KPlatoRCPSScheduler.cpp:471
 #, kde-format
 msgid "Invalid scheduling solution. Result: %1"
-msgstr ""
+msgstr "Solution de planificaion invalide. Exito: %1"
 
 #: KPlatoRCPSScheduler.cpp:556 KPlatoRCPSScheduler.cpp:697
 #, kde-format
 msgid "No resource request is registered"
-msgstr ""
+msgstr "Nulle resource requirite es registrate"
 
 #: KPlatoRCPSScheduler.cpp:586 KPlatoRCPSScheduler.cpp:727
 #, kde-format
 msgid "No resource has been allocated"
-msgstr ""
+msgstr "Nulle ressource ha essite allocate"
 
 #: KPlatoRCPSScheduler.cpp:599 KPlatoRCPSScheduler.cpp:740
 #, kde-format
 msgid "Scheduled task to start at %1 and finish at %2"
-msgstr ""
+msgstr "Carga planificate per initiar a %1 e teminar a %2"
 
 #: KPlatoRCPSScheduler.cpp:647 KPlatoRCPSScheduler.cpp:772
 #, kde-format
 msgid "Project scheduled to start at %1 and finish at %2"
-msgstr ""
+msgstr "Projecto planificate per initiar a %1 e teminar a %2"
 
 #: KPlatoRCPSScheduler.cpp:775
 #, kde-format
 msgid "Must start project early in order to finish in time: %1"
-msgstr ""
+msgstr "Debe initiar projecto tosto per terminar in tempore: %1"
 
 #: KPlatoRCPSScheduler.cpp:810
 #, kde-format
 msgctxt "Project Evaluation and Review Technique"
 msgid "PERT"
-msgstr ""
+msgstr "PERT"
 
 #: KPlatoRCPSScheduler.cpp:850
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
-msgstr ""
\ No newline at end of file
+msgstr "%1: falleva a satisfacer coercition. Flottar negative %2"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ia/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ia/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ia/calligraplan_scheduler_tj.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/calligraplan_scheduler_tj.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,21 +1,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2013-06-14 13:14+0200\n"
-"Last-Translator: G.Sora <g.sora@tiscali.it>\n"
-"Language-Team: Interlingua <kde-l10n-ia@kde.org>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-10-14 17:38+0200\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.04.2\n"
 
 #: PlanTJPlugin.cpp:57
 #, kde-kuit-format
@@ -32,31 +32,31 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Init"
-msgstr ""
+msgstr "Init"
 
 #: PlanTJScheduler.cpp:148
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Re-calculate project from start time: %1"
-msgstr ""
+msgstr "Re-computa projecto ex tempore de startar: %1"
 
 #: PlanTJScheduler.cpp:150
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Schedule project from start time: %1"
-msgstr ""
+msgstr "Planifica projecto ex tempore de startar: %1"
 
 #: PlanTJScheduler.cpp:152
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Project target finish time: %1"
-msgstr ""
+msgstr "Tempore de fin de projecto objectivo : %1"
 
 #: PlanTJScheduler.cpp:155
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Schedule project from end time: %1"
-msgstr ""
+msgstr "Planifica projecto ab tempore de fin: %1"
 
 #: PlanTJScheduler.cpp:170
 #, kde-kuit-format
@@ -68,7 +68,7 @@ msgstr "Planifica"
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Failed to schedule project"
-msgstr ""
+msgstr "Il falleva a planificar projecto"
 
 #: PlanTJScheduler.cpp:186
 #, kde-kuit-format
@@ -86,81 +86,82 @@ msgstr "Termina"
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Failed to find scenario to schedule"
-msgstr ""
+msgstr "Il falleva a trovar cenario de planificar"
 
 #: PlanTJScheduler.cpp:397
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Project scheduled to start at %1 and finish at %2"
-msgstr ""
+msgstr "Projecto planificate per initiar a %1 e teminar a %2"
 
 #: PlanTJScheduler.cpp:437
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Invalid start time"
-msgstr ""
+msgstr "Invalide tempore de initio"
 
 #: PlanTJScheduler.cpp:441
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Invalid end time"
-msgstr ""
+msgstr "Invalide tempore de fin"
 
 #: PlanTJScheduler.cpp:464
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Scheduled milestone: %1"
-msgstr ""
+msgstr "Petra milliar planificate: %1"
 
 #: PlanTJScheduler.cpp:466
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Scheduled task: %1 - %2"
-msgstr ""
+msgstr "Carg planificate: %1 - %2"
 
 #: PlanTJScheduler.cpp:549
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
-msgstr ""
+msgstr "%1: falleva a satisfacer coercition. Flottar negative %2"
 
 #: PlanTJScheduler.cpp:564
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Failed to meet dependency. Negative float=%1"
-msgstr ""
+msgstr "Il falleva a satisfacer dependentia. Flottar negative= %1"
 
 #: PlanTJScheduler.cpp:721
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Dependency type '%1' not handled. Using FinishStart."
-msgstr ""
+msgstr "Typo de dependentia '%1' non maneate. Usante FinishStart (FinInitio)"
 
 #: PlanTJScheduler.cpp:782
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "%1: Invalid start constraint"
-msgstr ""
+msgstr "%1: invalide coercition de initio"
 
 #: PlanTJScheduler.cpp:795
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "%1: Invalid end constraint"
-msgstr ""
+msgstr "%1: invalide coercition de fin"
 
 #: PlanTJScheduler.cpp:818
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Unhandled time constraint type"
-msgstr ""
+msgstr "Tyo de coercition de tempore non maneate"
 
 #: PlanTJScheduler.cpp:829 PlanTJScheduler.cpp:847
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Could not use the correct calendar for calculation of task duration"
 msgstr ""
+"No poteva usar le correcte calendario per calculation de duration de carga"
 
 #: PlanTJScheduler.cpp:900
 #, kde-format
 msgid "No working hours defined for resource: %1"
-msgstr ""
\ No newline at end of file
+msgstr "Necun horas de travalio defiite pr ressource: %1"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ia/calligraplanwork.po 1:3.3.0-1/po/ia/calligraplanwork.po
--- 1:3.2.2-2/po/ia/calligraplanwork.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/calligraplanwork.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,21 +1,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2013-06-14 13:18+0200\n"
-"Last-Translator: G.Sora <g.sora@tiscali.it>\n"
-"Language-Team: Interlingua <kde-l10n-ia@kde.org>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-10-14 17:49+0200\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"Language-Team: Interlingua <kde-i18n-doc@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 20.04.2\n"
 
 #: aboutdata.h:33 aboutdata.h:42
 #, kde-format
@@ -31,12 +31,12 @@ msgstr ""
 #: aboutdata.h:44
 #, kde-format
 msgid "Copyright 1998-%1, The Plan Team"
-msgstr ""
+msgstr "Copyright 1998-%1, Le equipa de Plan"
 
 #: aboutdata.h:48
 #, kde-format
 msgid "Dag Andersen"
-msgstr ""
+msgstr "Dag Andersen"
 
 #. i18n translator strings
 #: aboutdata.h:50
@@ -75,10 +75,9 @@ msgid "File to open"
 msgstr "File de aperir"
 
 #: commandlineparser.cpp:107
-#, fuzzy, kde-format
-#| msgid "Failed to open file: %1"
+#, kde-format
 msgid "Failed to open document"
-msgstr "Falleva a aperir file: %1"
+msgstr "Falleva aperir le documento "
 
 #: mainwindow.cpp:110
 #, kde-format
@@ -141,10 +140,9 @@ msgid "Failed to load file:<br>%1"
 msgstr "Il falleva a cargar le file: <br>%1"
 
 #: part.cpp:486
-#, fuzzy, kde-format
-#| msgid "Failed to load file:<br>%1"
+#, kde-format
 msgid "Not a valid work package file:<br>%1"
-msgstr "Il falleva a cargar le file: <br>%1"
+msgstr "Non un valide file de pacchetto de travalio: <br>%1"
 
 #: part.cpp:514
 #, kde-format
@@ -187,7 +185,7 @@ msgstr "Continua"
 #: part.cpp:584 part.cpp:625
 #, kde-format
 msgid "File-Format Mismatch"
-msgstr ""
+msgstr "Disaccordode  formato de file"
 
 #: part.cpp:616
 #, kde-format
@@ -201,16 +199,15 @@ msgid "Edit failed. Cannot find a work p
 msgstr ""
 
 #: taskcompletiondialog.cpp:45
-#, fuzzy, kde-format
-#| msgid "Progress"
+#, kde-format
 msgid "Task Progress"
-msgstr "Progresso"
+msgstr "Progresso de carga"
 
 #. i18n: ectx: property (text), widget (QCheckBox, started)
 #: taskcompletionpanel.ui:33
 #, kde-format
 msgid "Started:"
-msgstr ""
+msgstr "Initiate:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, finished)
 #: taskcompletionpanel.ui:50
@@ -242,39 +239,34 @@ msgid "Type: %1<nl/>Url: %2"
 msgstr ""
 
 #: taskworkpackagemodel.cpp:442
-#, fuzzy, no-c-format
-#| msgid "Completion"
+#, no-c-format
 msgctxt "(qtundo-format)"
 msgid "Modify completion"
-msgstr "Completion"
+msgstr "Modifica completion "
 
 #: taskworkpackagemodel.cpp:477
-#, fuzzy
-#| msgid "Finished"
 msgctxt "(qtundo-format)"
 msgid "Set finished"
-msgstr "Terminate"
+msgstr "Arrangiamento Terminate"
 
 #: taskworkpackagemodel.cpp:498
 msgctxt "(qtundo-format)"
 msgid "Modify remaining effort"
-msgstr ""
+msgstr "Modifica effortio remanente"
 
 #: taskworkpackagemodel.cpp:511
 msgctxt "(qtundo-format)"
 msgid "Modify actual effort"
-msgstr ""
+msgstr "Modifica effortio actual"
 
 #: taskworkpackagemodel.cpp:609
-#, fuzzy, kde-kuit-format
-#| msgid "Name"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Name"
 msgstr "Nomine"
 
 #: taskworkpackagemodel.cpp:610
-#, fuzzy, kde-kuit-format
-#| msgid "Type"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Type"
 msgstr "Typo"
@@ -283,11 +275,10 @@ msgstr "Typo"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Responsible"
-msgstr ""
+msgstr "Responsabile"
 
 #: taskworkpackagemodel.cpp:612
-#, fuzzy, kde-kuit-format
-#| msgid "Description"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Description"
 msgstr "Description"
@@ -296,23 +287,22 @@ msgstr "Description"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Start"
-msgstr ""
+msgstr "Initio planificate"
 
 #: taskworkpackagemodel.cpp:616
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Finish"
-msgstr ""
+msgstr "Fin Planificate"
 
 #: taskworkpackagemodel.cpp:617
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Resource Assignments"
-msgstr ""
+msgstr "Assignationes de Ressource"
 
 #: taskworkpackagemodel.cpp:620
-#, fuzzy, kde-kuit-format
-#| msgid "Completion"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Completion"
 msgstr "Completion"
@@ -321,41 +311,40 @@ msgstr "Completion"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Effort"
-msgstr ""
+msgstr "Effortio actual"
 
 #: taskworkpackagemodel.cpp:622
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Remaining Effort"
-msgstr ""
+msgstr "Effortio Remanente"
 
 #: taskworkpackagemodel.cpp:623
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Planned Effort"
-msgstr ""
+msgstr "Effortio planificate"
 
 #: taskworkpackagemodel.cpp:624
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Start"
-msgstr ""
+msgstr "Initio actual"
 
 #: taskworkpackagemodel.cpp:625
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Started"
-msgstr ""
+msgstr "Initiate"
 
 #: taskworkpackagemodel.cpp:626
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Actual Finish"
-msgstr ""
+msgstr "Termination actual"
 
 #: taskworkpackagemodel.cpp:627
-#, fuzzy, kde-kuit-format
-#| msgid "Finished"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Finished"
 msgstr "Terminate"
@@ -367,22 +356,19 @@ msgid "Status"
 msgstr "Stato"
 
 #: taskworkpackagemodel.cpp:629
-#, fuzzy, kde-kuit-format
-#| msgid "Note"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Note"
 msgstr "Nota"
 
 #: taskworkpackagemodel.cpp:631
-#, fuzzy, kde-kuit-format
-#| msgid "Project Manager"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Name"
-msgstr "Gerente de projectos"
+msgstr "Nomine de projectos"
 
 #: taskworkpackagemodel.cpp:632
-#, fuzzy, kde-kuit-format
-#| msgid "Project Manager"
+#, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Manager"
 msgstr "Gerente de projectos"
@@ -417,12 +403,12 @@ msgstr ""
 #: view.cpp:96
 #, kde-format
 msgid "Remove Packages"
-msgstr ""
+msgstr "Remove pacchettos"
 
 #: view.cpp:100
 #, kde-format
 msgid "Remove Package"
-msgstr ""
+msgstr "Remove pacchetto"
 
 #: view.cpp:104
 #, kde-format
@@ -433,12 +419,12 @@ msgstr "Lista"
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Select task list"
-msgstr ""
+msgstr "Selige list de carga"
 
 #: view.cpp:109
 #, kde-format
 msgid "Gantt"
-msgstr ""
+msgstr "Gantt"
 
 #: view.cpp:110
 #, kde-format
@@ -451,10 +437,9 @@ msgstr ""
 #. connect(actionTaskProgress, SIGNAL(triggered(bool)), SLOT(slotTaskProgress()));
 #. ------ Settings
 #: view.cpp:119
-#, fuzzy, kde-format
-#| msgid "Configure View..."
+#, kde-format
 msgid "Configure PlanWork..."
-msgstr "Configura vista..."
+msgstr "Configura PlanWork.."
 
 #: view.cpp:124
 #, kde-format
@@ -470,36 +455,32 @@ msgstr "Vista..."
 #: view.cpp:137
 #, kde-format
 msgid "Send Package..."
-msgstr ""
+msgstr "Invia pacchetto..."
 
 #: view.cpp:141
-#, fuzzy, kde-format
-#| msgid "Progress"
+#, kde-format
 msgid "Edit Progress..."
-msgstr "Progresso"
+msgstr "Progresso de modificar ..."
 
 #: view.cpp:145
-#, fuzzy, kde-format
-#| msgid "Description"
+#, kde-format
 msgid "View Description..."
-msgstr "Description"
+msgstr "Vide Description..."
 
 #: view.cpp:332
-#, fuzzy, kde-format
-#| msgid "The file %1 does not exist."
+#, kde-format
 msgid "This file is not editable"
-msgstr "Le file '%1' non existe."
+msgstr "Le file non es  modificabile"
 
 #: view.cpp:352
-#, fuzzy, kde-format
-#| msgid "Failed to load file:<br>%1"
+#, kde-format
 msgid "No work package is selected"
-msgstr "Il falleva a cargar le file: <br>%1"
+msgstr "Necun pacchetto de travalio es seligite"
 
 #: view.cpp:358
 #, kde-format
 msgid "Cannot find work package"
-msgstr ""
+msgstr "Non pote trovar pacchetto de travalio"
 
 #: view.cpp:375
 #, kde-format
@@ -522,10 +503,9 @@ msgid "Document is already open"
 msgstr ""
 
 #: workpackage.cpp:184 workpackage.cpp:252
-#, fuzzy, kde-format
-#| msgid "Failed to load file:<br>%1"
+#, kde-format
 msgid "Failed to load project: %1"
-msgstr "Il falleva a cargar le file: <br>%1"
+msgstr "Il falleva a cargar projecto: %1"
 
 #: workpackage.cpp:311
 #, kde-format
@@ -535,7 +515,7 @@ msgstr ""
 #: workpackage.cpp:317
 #, kde-format
 msgid "Could not create the file for saving"
-msgstr ""
+msgstr "Il non pote crear le file per salveguardar"
 
 #: workpackage.cpp:329
 #, kde-format
@@ -543,36 +523,40 @@ msgid "Not able to write '%1'. Partition
 msgstr ""
 
 #: workpackage.cpp:353
-#, fuzzy, kde-format
-#| msgid "Failed to open file: %1"
+#, kde-format
 msgid ""
 "Failed to open store:\n"
 " %1"
-msgstr "Falleva a aperir file: %1"
+msgstr ""
+"Falleva a aperir magazin:\n"
+" %1"
 
 #: workpackage.cpp:428
-#, fuzzy, kde-format
-#| msgid "Failed to open file: %1"
+#, kde-format
 msgid ""
 "Cannot save to projects store:\n"
 "%1"
-msgstr "Falleva a aperir file: %1"
+msgstr ""
+"Falleva salveguardar a magazin de projecto:\n"
+" %1"
 
 #: workpackage.cpp:478
-#, fuzzy, kde-format
-#| msgid "Failed to open file: %1"
+#, kde-format
 msgid ""
 "Failed read file:\n"
 " %1"
-msgstr "Falleva a aperir file: %1"
+msgstr ""
+"Falleva a leger file: \n"
+"%1"
 
 #: workpackage.cpp:482
-#, fuzzy, kde-format
-#| msgid "Failed to open file: %1"
+#, kde-format
 msgid ""
 "Failed write file:\n"
 " %1"
-msgstr "Falleva a aperir file: %1"
+msgstr ""
+"Falleva a scriber file:\n"
+" %1"
 
 #: workpackage.cpp:525
 msgctxt "(qtundo-format)"
diff -pruN 1:3.2.2-2/po/ia/krossmoduleplan.po 1:3.3.0-1/po/ia/krossmoduleplan.po
--- 1:3.2.2-2/po/ia/krossmoduleplan.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/ia/krossmoduleplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,21 +1,21 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 #
-# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014.
+# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2014-07-02 14:47+0200\n"
-"Last-Translator: G.Sora <g.sora@tiscali.it>\n"
-"Language-Team: Interlingua <kde-l10n-ia@kde.org>\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-01-31 14:23+0100\n"
+"Last-Translator: giovanni <g.sora@tiscali.it>\n"
+"Language-Team: Interlingua <kde-i18n-it@kde.org>\n"
 "Language: ia\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 1.5\n"
+"X-Generator: Lokalize 18.12.3\n"
 
 #: Project.cpp:375 Project.cpp:378 Project.cpp:390 Project.cpp:393
 msgctxt "(qtundo-format)"
@@ -35,22 +35,22 @@ msgstr "Adde ressource"
 #: Project.cpp:640
 msgctxt "(qtundo-format)"
 msgid "Add external appointment"
-msgstr ""
+msgstr "Adde appunctamento externe"
 
 #: Project.cpp:650 Project.cpp:657
 msgctxt "(qtundo-format)"
 msgid "Clear external appointments"
-msgstr ""
+msgstr "Netta appunctamentos externe"
 
 #: Project.cpp:664
 msgctxt "(qtundo-format)"
 msgid "Clear all external appointments"
-msgstr ""
+msgstr "Netta omne appunctamentos"
 
 #: Resource.cpp:102
 msgctxt "(qtundo-format)"
 msgid "Set resource team members"
-msgstr ""
+msgstr "Fixa membros de equipa de ressource"
 
 #. i18n: ectx: Menu (tools)
 #: scripting.rc:4
@@ -62,7 +62,7 @@ msgstr "Ins&trumentos"
 #: ScriptingDataQueryView.ui:22
 #, kde-format
 msgid "Select from:"
-msgstr ""
+msgstr "Selige ex:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, ui_objectType)
 #: ScriptingDataQueryView.ui:30
@@ -86,38 +86,34 @@ msgstr "Contos"
 #: ScriptingDataQueryView.ui:63
 #, kde-format
 msgid "Include headers"
-msgstr ""
+msgstr "Include capites"
 
 #: ScriptingWidgets.cpp:62
 #, kde-format
 msgid "Schedule Name"
-msgstr ""
+msgstr "Nomine de planificar"
 
 #: scripts/busyinfoclear.py:10
 msgctxt "(qtundoformat)"
 msgid "Clear all external appointments"
-msgstr ""
+msgstr "Netta omne appunctamentos"
 
 #: scripts/busyinfoexport.py:26
-#, fuzzy
-#| msgid "Information"
 msgid "Busy Information Export"
-msgstr "Information"
+msgstr "Exportation de Information occupate"
 
 #: scripts/busyinfoexport.py:30
 msgid "Export Selected Schedule"
-msgstr ""
+msgstr "Exporta Planification selectionate"
 
 #: scripts/busyinfoexport.py:30 scripts/plan2csvexport.py:94
 #: scripts/plan2odsexport.py:106
 msgid "Schedules"
-msgstr ""
+msgstr "Planificationes"
 
 #: scripts/busyinfoexport.py:33
-#, fuzzy
-#| msgid "Import content"
 msgid "Export Busy Info File"
-msgstr "Importa contentos"
+msgstr "Exportation de file de info occupate"
 
 #: scripts/busyinfoexport.py:33 scripts/plan2csvexport.py:100
 #: scripts/plan2odsexport.py:112
@@ -149,60 +145,48 @@ msgid "No file selected"
 msgstr "Nulle file seligite."
 
 #: scripts/busyinfoexport.py:51
-#, fuzzy
-#| msgid "No file selected"
 msgid "No schedule selected"
-msgstr "Nulle file seligite."
+msgstr "Nulle plano de horario seligite"
 
 #: scripts/busyinfoimport.py:18
-#, fuzzy
-#| msgid "Information"
 msgid "Busy Information Import"
-msgstr "Information"
+msgstr "Importation de Information occupate"
 
 #: scripts/busyinfoimport.py:22
-#, fuzzy
-#| msgid "Information"
 msgid "Import Busy Info File"
-msgstr "Information"
+msgstr "Importation de file de info occupate"
 
 #: scripts/busyinfoimport.py:22 scripts/resourcesimport.py:23
 msgid "Open"
 msgstr "Aperi"
 
 #: scripts/busyinfoimport.py:29
-#, fuzzy
-#| msgid "Information"
 msgctxt "(qtundo_format)"
 msgid "Import resource busy information"
-msgstr "Information"
+msgstr "Importation de Information de ressource occupate"
 
 #: scripts/busyinfoimport.py:49
 msgid "Cannot load data from project with the same identity"
-msgstr ""
+msgstr "Il non pote cargar datos ex projecto con le mesme identitate"
 
 #: scripts/plan2csvexport.py:18 scripts/plan2odsexport.py:17
 msgid "Failed to start Sheets. Is Sheets installed?"
-msgstr ""
+msgstr "Il falleva initiar Sheets (Folios). Sheets es installate?"
 
 #: scripts/plan2csvexport.py:39 scripts/plan2odsexport.py:49
 msgid "No data to export"
-msgstr ""
+msgstr "Necun datos de exportar"
 
 #: scripts/plan2csvexport.py:43 scripts/plan2odsexport.py:53
 msgid "You must select a file to write to"
-msgstr ""
+msgstr "Tu debe selectionar un file ubi scriber"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
-#, fuzzy
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
 msgid ""
 "Data saved to file:\n"
 "%1"
 msgstr ""
-"Non pote scriber in file:\n"
+"Datos salveguardate al file:\n"
 "%1"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
@@ -211,11 +195,11 @@ msgstr "Information"
 
 #: scripts/plan2csvexport.py:58 scripts/plan2odsexport.py:68
 msgid "No properties to export"
-msgstr ""
+msgstr "Necun proprietates de exportar"
 
 #: scripts/plan2csvexport.py:94 scripts/plan2odsexport.py:106
 msgid "Select schedule"
-msgstr ""
+msgstr "Selige planification"
 
 #: scripts/plan2csvexport.py:97 scripts/plan2odsexport.py:109
 msgid "Data"
@@ -223,13 +207,11 @@ msgstr "Datos"
 
 #: scripts/plan2csvexport.py:97 scripts/plan2odsexport.py:109
 msgid "Select data"
-msgstr ""
+msgstr "Selectiona  datos"
 
 #: scripts/plan2csvexport.py:100 scripts/plan2odsexport.py:112
-#, fuzzy
-#| msgid "Import content"
 msgid "Export ods file"
-msgstr "Importa contentos"
+msgstr "Exporta file ods"
 
 #: scripts/plan2csvexport.py:103 scripts/plan2odsexport.py:115
 msgid "Spreadsheet"
@@ -237,21 +219,15 @@ msgstr "Folio de calculo electronic"
 
 #: scripts/plan2odsexport.py:37
 msgid "No current sheet."
-msgstr ""
+msgstr "Necun folio currente."
 
 #: scripts/plan2odsexport.py:39
 msgid "Invalid sheet '%1' defined."
-msgstr ""
+msgstr "Definite folio invalide '%1'."
 
 #: scripts/plan2odsexport.py:42
-#, fuzzy
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
 msgid "Could not select cell 'A1'"
-msgstr ""
-"Non pote scriber in file:\n"
-"%1"
+msgstr "Non pote seliger cella 'A1'"
 
 #: scripts/plan2odsexport.py:58
 msgid ""
@@ -263,65 +239,52 @@ msgstr ""
 
 #: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
 msgid "Failed to set all properties of '%1' to cell '%2'"
-msgstr ""
+msgstr "Il falleva a fixar omne proprietates de '%1' a cella '%2'"
 
 #: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
 msgid "Warning"
 msgstr "Aviso"
 
 #: scripts/resourcesimport.py:17
-#, fuzzy
-#| msgid "Resources"
 msgid "Resources Import"
-msgstr "Ressources"
+msgstr "Importatione de ressources"
 
 #: scripts/resourcesimport.py:23
-#, fuzzy
-#| msgid "Resources"
 msgid "Plan Resources"
-msgstr "Ressources"
+msgstr "Ressources de Plan"
 
 #: scripts/resourcesimport.py:26
 msgid "Plan"
 msgstr "Plan"
 
 #: scripts/resourcesimport.py:30
-#, fuzzy
-#| msgctxt "(qtundo-format)"
-#| msgid "Add resource"
 msgctxt "(qtundo_format )"
 msgid "Import resources"
-msgstr "Adde ressource"
+msgstr "Importar ressources"
 
 #: scripts/resourcesimport.py:44
-#, fuzzy
-#| msgid ""
-#| "Could not write to file:\n"
-#| "%1"
 msgid "Could not open document: %1"
-msgstr ""
-"Non pote scriber in file:\n"
-"%1"
+msgstr "Non poteva aperir documento: %1"
 
 #: scripts/resourcesimport.py:48
 msgid "No project to import from"
-msgstr ""
+msgstr "Necun projecto unde importar"
 
 #: scripts/resourcesimport.py:51
 msgid "Project identities are identical"
-msgstr ""
+msgstr "Identitates de projecto are identic"
 
 #: scripts/resourcesimport.py:69
 msgid "Unable to create copy of resource group: %1"
-msgstr ""
+msgstr "Incapace a crear copia de gruppo de ressource: %1"
 
 #: scripts/resourcesimport.py:74
 msgid "No resource to copy from"
-msgstr ""
+msgstr "Necun ressource unde copiar"
 
 #: scripts/resourcesimport.py:83
 msgid "Unable to create copy of resource: %1"
-msgstr ""
+msgstr "Incapace a crear copia de gruppo ressource: %1"
 
 #: scripts/resourcesimport.py:93
 msgid "Calendar already exists: %1"
@@ -329,61 +292,56 @@ msgstr "Calendario %1 ja existe"
 
 #: scripts/resourcesimport.py:97
 msgid "Unable to create copy of calendar: %1"
-msgstr ""
+msgstr "Incapace a crear copia de calendario: %1"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:7
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Resource Busy Information"
-msgstr "Information"
+msgstr "Information de ressource occupate"
 
 #. i18n: tag collection attribute comment
 #: scripts/scripts.rc:7
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Handle resource busy information"
-msgstr "Information"
+msgstr "Manea Information de ressource occupate"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:8
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Export Resource Busy Information"
-msgstr "Information"
+msgstr "Exportar Information occupate de ressource"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:8
 #, kde-format
 msgid "Python script to export busy information to file"
-msgstr ""
+msgstr "Script de Python per exportar information de ressource occupate a file"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:12
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Import Resource Busy Information"
-msgstr "Information"
+msgstr "Importation de Information de ressource occupate"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:12
 #, kde-format
 msgid "Python script to import busy information from file"
 msgstr ""
+"Script de Python per importar information de ressource occupate ex file"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:16
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Clear Resource Busy Information"
-msgstr "Information"
+msgstr "Netta information de ressource occupate"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:16
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Python script to clear the imported resource busy information"
-msgstr "Information"
+msgstr "Script de Python per nettar information de ressource occupate"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:21
@@ -399,16 +357,15 @@ msgstr "Importa contentos"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:22
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Resources from Plan File"
-msgstr "Information"
+msgstr "Ressources ex file de Plan"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:22
 #, kde-format
 msgid "Python script to import resources from project file"
-msgstr ""
+msgstr "Script de Python per importar ressources ex file de projecto"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:31
@@ -418,34 +375,33 @@ msgstr "Exporta"
 
 #. i18n: tag collection attribute comment
 #: scripts/scripts.rc:31
-#, fuzzy, kde-format
-#| msgid "Import content"
+#, kde-format
 msgid "Export content"
-msgstr "Importa contentos"
+msgstr "Exporta contento"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:32
 #, kde-format
 msgid "To csv"
-msgstr ""
+msgstr "A csv"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:32
 #, kde-format
 msgid "Export data as comma separated values"
-msgstr ""
+msgstr "Exporta datos como valores separate per virgula"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:36
 #, kde-format
 msgid "To ods"
-msgstr ""
+msgstr "A ods"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:36
 #, kde-format
 msgid "Export data to Open Spreadsheet document"
-msgstr ""
+msgstr "Exporta datos a documento de Open Spreadsheet"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:46
@@ -457,7 +413,7 @@ msgstr "Instrumentos"
 #: scripts/scripts.rc:46
 #, kde-format
 msgid "Miscellaneous scripts"
-msgstr ""
+msgstr "Scripts miscellanee"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:47
@@ -472,42 +428,41 @@ msgid ""
 "Python script that uses the KHTML Part to display the Plan Scripting online "
 "help"
 msgstr ""
+"Script de Python que usa KHTNL Part per monstrar adjuta de Plan Scripting in "
+"linea"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:58
 #, kde-format
 msgid "Samples"
-msgstr ""
+msgstr "Specimen"
 
 #. i18n: tag collection attribute comment
 #: scripts/scripts.rc:58
 #, kde-format
 msgid "Samples to demonstrate scripting with Plan"
-msgstr ""
+msgstr "Specimens per demonstrar scriptoing con Plan"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:59
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Print Project Information..."
-msgstr "Information"
+msgstr "Imprime Information de Prijecto..."
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:59
 #, kde-format
 msgid "Example python script that print project information"
-msgstr ""
+msgstr "Script Python de Exemplo que imprime information de projecto"
 
 #. i18n: tag script attribute text
 #: scripts/scripts.rc:63
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Print Resource busy Information..."
-msgstr "Information"
+msgstr "Imprime Information de ressource occupate..."
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:63
-#, fuzzy, kde-format
-#| msgid "Information"
+#, kde-format
 msgid "Example python script that print resource busy information"
-msgstr "Information"
\ No newline at end of file
+msgstr "Script Python de Exemplo que imprime information de ressource occupate"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/id/calligraplanlibs.po 1:3.3.0-1/po/id/calligraplanlibs.po
--- 1:3.2.2-2/po/id/calligraplanlibs.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/calligraplanlibs.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This file is copyright:
 # This file is distributed under the same license as the calligraplan package.
-# Wantoyo <wantoyek@gmail.com>, 2019.
+# Wantoyo <wantoyek@gmail.com>, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-04 07:26+0700\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-04-23 19:42+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
 "Language: id\n"
@@ -15,7 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.1\n"
+"X-Generator: Lokalize 19.12.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -32,7 +32,7 @@ msgstr "wantoyek@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Dokumen yang dimuat, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Akun"
@@ -167,7 +167,7 @@ msgstr "md"
 msgid "Deleted"
 msgstr "Dihapus"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -210,7 +210,7 @@ msgid "Scheduling error"
 msgstr "Error penjadwalan"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -562,38 +562,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Tim"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr ""
@@ -604,17 +604,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Peringatan"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -623,152 +623,152 @@ msgstr "Peringatan"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr ""
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Gagal memenuhi batasan. Ambang negatif=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr ""
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Tidak ada sumberdaya yang sedang dialokasikan"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Kirimkan"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr ""
@@ -828,13 +828,13 @@ msgstr "Lanjurkan %1"
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Lanjurkan"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1064,7 +1064,7 @@ msgstr "Error penguraian"
 #: main/KoDocument.cpp:1509
 #, kde-format
 msgid "Document is password protected"
-msgstr "Dikumen telah dilindungi kata-sandi"
+msgstr "Dikumen telah diproteksi kata-sandi"
 
 #: main/KoDocument.cpp:1512
 #, kde-format
@@ -1284,7 +1284,7 @@ msgstr "Memilih Filter"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 dokumen tak tersimpan (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Cetak ke PDF"
@@ -1354,7 +1354,7 @@ msgstr "Konfigurasikan tampilan"
 #: main/KoMainWindow.cpp:665
 #, kde-format
 msgid "(write protected)"
-msgstr "(tulisan dilindungi)"
+msgstr "(tulisan diproteksi)"
 
 #: main/KoMainWindow.cpp:670
 #, kde-format
@@ -1437,27 +1437,27 @@ msgstr "Buka Dokumen"
 msgid "Import Document"
 msgstr "Impor Dokumen"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Ekspor sebagai PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Tidak bisa mengekspor ke file yang ditentukan"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokumen"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokumen - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1466,12 +1466,12 @@ msgstr ""
 "Kamu akan kehilangan semua perubahan yang dibuat sejak terakhir kamu simpan\n"
 "Apakah kamu ingin terus?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Tampilkan BilahAlat %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Sembunyikan BilahAlat %1"
@@ -1481,9 +1481,9 @@ msgstr "Sembunyikan BilahAlat %1"
 msgid "Stop"
 msgstr "Hentikan"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2256,19 +2256,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2572,209 +2572,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Upaya:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5202,14 +5202,14 @@ msgid "Calligra Storage"
 msgstr "Penyimpanan Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Pengaturan"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5416,7 +5416,7 @@ msgstr ""
 msgid "Add Subcalendar"
 msgstr ""
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5485,7 +5485,7 @@ msgstr "adalah"
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5496,39 +5496,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Tambahkan Tugas"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Tambahkan Tugas..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Tambahkan Tonggak..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Tambahkan Subtonggak..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -5835,13 +5835,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5849,7 +5849,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5857,13 +5857,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5871,54 +5871,130 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Header"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Modifikasikan nama tugas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Modifikasikan nama tugas"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print row labels"
+msgctxt "@title:group"
+msgid "Scaling"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Ubah"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Calculate start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Hitungkan mulai"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Mulai"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Tipe bagan"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Bagan"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr ""
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Bagan"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5930,59 +6006,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr ""
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Bulan"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Minggu"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Hari"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Jam"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Zoom Perbesar"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Zoom Perkecil"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5994,7 +6070,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6088,7 +6164,7 @@ msgstr ""
 #: ui/kptitemviewsettup.cpp:148
 #, kde-format
 msgid "Tree View"
-msgstr "Tampilan Hierarki"
+msgstr "Tampilan Ranting"
 
 #: ui/kptitemviewsettup.cpp:149
 #, kde-format
@@ -7441,80 +7517,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Halaman:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Tanggal:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Pengelola:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projek:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Tataletak Halaman"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Bentangkan Semua"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Ciutkan Semua"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opsi Cetak..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Konfigurasikan tampilan"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Tampilan Belah"
@@ -8981,7 +9057,7 @@ msgid ""
 "<qt>Decrypting the document will remove the password protection from it."
 "<p>Do you still want to decrypt the file?</qt>"
 msgstr ""
-"<qt>Pendekripsian dokumen akan menghapus perlindungan kata sandi darinya."
+"<qt>Pendekripsian dokumen akan menghapus proteksi kata sandi darinya."
 "<p>Apakah kamu masih ingin mendekripsikan si file?</qt>"
 
 #: widgets/KoDocumentInfoDlg.cpp:373
diff -pruN 1:3.2.2-2/po/id/calligraplan.po 1:3.3.0-1/po/id/calligraplan.po
--- 1:3.2.2-2/po/id/calligraplan.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/calligraplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -1,13 +1,13 @@
 # Copyright (C) YEAR This file is copyright:
 # This file is distributed under the same license as the calligraplan package.
-# Wantoyo <wantoyek@gmail.com>, 2019.
+# Wantoyo <wantoyek@gmail.com>, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-09 21:15+0700\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-02-24 22:04+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
 "Language: id\n"
@@ -15,189 +15,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.1\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Secara bebas."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan adalah sebuah aplikasi Pengelolaan dan Perencanaan Projek."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Selamat Datang di Plan. "
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Halaman perkenalan tersebut seharusnya memberikan kamu sebuah gagasan "
-"bagaimana untuk menggunakan Plan dan apakah kamu bisa menggunakannya."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Sebuah pengenalan singkat."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips tentang bagaimana untuk memanipulasi dan memeriksa data."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Sebuah tutorial kecil supaya kamu bisa memulai."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Tutup"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"Catatan: Untuk menampilkan halaman tersebut ketika kamu berada di bagian "
-"Plan lain, pilihlah opsi menu Bantuan -> Pengenalan Plan."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan ditujukan untuk mengelola projek yang cukup besar dengan banyak "
-"sumberdaya. Agar kamu bisa memodelkan projekmu secara memadai, Plan "
-"penawaran berbagai jenis ketergantungan tugas dan batasan waktu. Biasanya "
-"kamu akan menentukan tugas-tugasmu, memperkirakan upaya yang diperlukan "
-"untuk melakukan setiap tugas, mengalokasikan sumberdaya dan kemudian "
-"menjadwalkan projek sesuai dengan ketergantungan ketersediaan jaringan dan "
-"sumberdaya.<p>Kamu bisa menemukan informasi selebihnya secara online di <a "
-"href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Selanjutnya: Tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tips pengeditan."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Untuk</b> mengedit data projek, berbagai tampilan dan editor bisa "
-"dipilih di docker Pemilih Tampilan.<br/><b>Si</b> tampilan umumnya digunakan "
-"untuk memeriksa data setelah projek sudah dijadwalkan. Tidak ada data yang "
-"akan muncul dalam tampilan jika projek belum dijadwalkan. Penjadwalan "
-"dilakukan di editor Jadwal.<br/><b>Kamu</b> bisa mengedit atribut di "
-"berbagai editor dengan memilih item yang kamu ingin edit (klik-ganda atau "
-"tekan F2), atau buka dialog menggunakan menu konteks.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Selanjutnya: Ciptakan sebuah projek sederhana"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Ciptakan projek paling sederhana yang pernah ada."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Pilih editor tugas Editor->Tugas:<ul><li>Ciptakan sebuah tugas dengan "
-"memilih Tambahkan Tugas di dalam bilah-alat.</li><li>Atur Tipe ke Durasi.</"
-"li><li>Atur Estimasi ke 8 jam.</li><li>Atur Batasan ke Sesegera Mungkin.</"
-"li></ul>Pilih editor jadwal Editor->Jadwal:<ul><li>Ciptakan sebuah jadwal "
-"dengan memilih Tambahkan Jadwal di dalam bilah-alat.</li><li>Hitungkan "
-"jadwal dengan memilih Hitungkan di dalam bilah-alat.</li></ul>Si tugas "
-"seharusnya sekarang sudah terjadwal untuk memulai %1 dengan berdurasi 8 jam. "
-"Kamu bisa periksa ini dengan memilih bagan Gantt di Tampilan->Gantt."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Selanjutnya: Alokasi sumberdaya"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Alokasikan sebuah sumberdaya ke tugas."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Pilih editor tugas Editor->Tugas:<ul><li>Masukkan sebuah nama (mis. 'Budi') "
-"di dalam kolom Alokasikan. (Plan akan secara otomatis menciptakan sebuah "
-"sumberdaya dengan nama 'Budi' di bawah kelompok sumberdaya 'Sumberdaya'.</"
-"li><li>Atur Tipe ke Upaya.</li></ul>Sekarang kamu perlu menjadwalkan projek "
-"lagi dengan alokasi baru:<br/>Pilih editor jadwal Editor->Jadwal dan hitung "
-"jadwal dengan memilih Hitungkan di dalam bilah-alat.<p>Tugas seharusnya "
-"sudah terjadwal untuk memulai %1 dengan durasi 8 jam. Kamu bisa periksa ini "
-"dengan memilih bagan Gantt di Tampilan->Gantt.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Selanjutnya: Pengenalan"
+"X-Generator: Lokalize 19.12.1\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -284,13 +102,15 @@ msgid "Generate working week options"
 msgstr "Opsi hasilkan pekan kerja"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Jika tidak ada"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Selalu"
@@ -314,13 +134,15 @@ msgid "In base calendar"
 msgstr "Di kalender dasar"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Sebuah subkalender"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Sebuah kalender terpisah"
@@ -332,7 +154,8 @@ msgid "Holiday region"
 msgstr "Region hari libur"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Senin:"
@@ -368,37 +191,43 @@ msgid "End of working day"
 msgstr "Akhir hari kerja"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Selasa:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Rabu:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Kamis:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Jumat:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sabtu:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Minggu:"
@@ -512,13 +341,13 @@ msgid "Gradient"
 msgstr "Gradien"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linier"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Datar"
@@ -697,6 +526,666 @@ msgstr "Apakah kamu ingin memuat-ulang m
 msgid "List of paths to project templates"
 msgstr "Apakah kamu ingin memuat-ulang modul tugas?"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Projek Baku"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Kerja & Cuti"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Tugas Baku"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Warna Tugas"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Warna Tugas"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Paket Work"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentasi"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "&Ciptakan Projek Baru..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Seseorang yang bertanggungjawab untuk tugas ini.\n"
+"\n"
+"Ini tidaklah dibatasi kepada seseorang yang tersedia di sebuah kelompok "
+"sumberdaya tetapi bisa siapa saja. Kamu bahkan bisa langsung akses buku-"
+"alamatmu pakai tombol Pilih."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Durasi"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "File to contain shared resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "File untuk mengisi sumberdaya yang dibagikan"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Directory that contains projects that share resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Direktori yang berisi projek yang sumberdayanya dibagikan"
+
+#: config/ConfigProjectPanel.cpp:59
+#, fuzzy, kde-kuit-format
+#| msgid "Directory that contains projects that share resources"
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Direktori yang berisi projek yang sumberdayanya dibagikan"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Umum"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Pengelola:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Gunakan sumberdaya yang dibagikan:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "File sumberdaya yang dibagikan:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Telusuri..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projek yang dibagikan:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Deskripsi"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "&Ciptakan Projek Baru..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Sisipkan..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Hapus"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgctxt "@title"
+#| msgid "Task module changed"
+msgid "Task Modules Path"
+msgstr "Modul tugas diubah"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Do you want to reload task modules?"
+msgid "Use local task modules"
+msgstr "Apakah kamu ingin memuat-ulang modul tugas?"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Baku"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Jam Kerja"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Nilai-nilai yang digunakan untuk menghasilkan kalender "
+"baku untuk pekan kerja dan hari libur.</p><p>Kalender <span style=\" font-"
+"style:italic;\">Pekan</span> menggunakan nilai-nilai yang ditentukan dalam "
+"<span style=\" font-style:italic;\">Pekan kerja</span>.</p><p>Kalender <span "
+"style=\" font-style:italic;\">Pekan</span> bisa <span style=\" font-style:"
+"italic;\">Selalu</span> terhasilkan atau hanya dihasilkan <span style=\" "
+"font-style:italic;\">Jika tidak ada</span>. Pilihan terakhir adalah yang "
+"paling umum karena kamu sering menentukan kalender sebagai bagian dari "
+"templat atau sumber daya yang dibagikan.</p><p><span style=\" font-style:"
+"italic;\">Hari libur</span> bisa dihasilkan untuk regionmu (baku) atau "
+"region mana pun yang kamu pilih. Hari libur bisa ditambahkan ke dalam "
+"kalender pekan, sebagai subkalender ke kalender pekan atau sebagai kalender "
+"terpisah.</p><p>Jika sebuah kalender pekan tidak terhasilkan, hari libur "
+"ditaruh ke dalam kalender terpisah.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Penghasilan kalender"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Minggu"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Hari Libur"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Dalam kalender pekan"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Region &hari libur:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Pekan kerja"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Centang jika hari kerja"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Centang jika hari kerja"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Konversi Estimasi"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Nilai-nilai ini digunakan jika estimasimu tidak dalam jam.\n"
+"Katakanlah Jam per hari adalah 8 jam. Jika kamu memperkirakan bahwa suatu "
+"tugas membutuhkan 3 hari upaya untuk menyelesaikan, ini dikonversi menjadi "
+"24 jam ketika tugasnya telah terjadwalkan. Waktu sebenarnya yang diperlukan "
+"untuk menyelesaikan tentu saja tergantung pada  ketersediaan orang (atau "
+"orang-orang) yang ditugaskan untuk tugas tersebut."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Jam &per tahun:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Jam per &bulan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Jam per pe&kan:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Nilai tersebut akan digunakan ketika kamu mengestimasi upaya yang diperlukan "
+"untuk menyelesaikan sebuah tugas."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Jam per ha&ri:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradien:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Ringkasan tugas"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Baku:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Gunakan level warna"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Level 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Level 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Level 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Level 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tugas"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritis:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Selesai:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Error:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Tonggak"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Bertanggungjawab:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Sisipkan seseorang dari buku alamatmu"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Sisipkan seseorang dari buku alamatmu."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Pilih..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Batasan penjadwalan:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Sesegera Mungkin"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Selambat Mungkin"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Harus Mulai Saat"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Harus Finis Saat"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Mulai Tidak Lebih Dini Dari"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Selesai Tidak Lebih Lambat Dari"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Interval Tetap"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Penggunaan waktu Awal batasan:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Waktu dan tanggal saat ini"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Tanggal saat ini, waktu yang ditentukan"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Waktu dan tanggal yang ditentukan"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Waktu awal batasan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Penggunaan waktu Akhir batasan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Waktu akhir batasan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipe estimasi:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Upaya"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Durasi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimasi yang diharapkan:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimasi yang berharapan baik:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimasi yang berharapan buruk:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Ambil"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Periksa untuk paket-paket kerja"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Ambil:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arsip"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Hapus file setelah ia sudah diambil"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arsipkan file setelah ia sudah diterima"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arsip:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Terbitkan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Terbitkan:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -707,7 +1196,7 @@ msgstr ""
 "Membukanya dalam Plan bisa kehilangan informasi."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Teruskan"
@@ -730,8 +1219,8 @@ msgstr ""
 "Versi sintaks: %1\n"
 "Membukanya dalam versi Plan ini mungkin kehilangan beberapa informasi."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Ketidaksesuaian Format-File"
@@ -871,19 +1360,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Muat Penugasan Sumberdaya"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Dokumen tidak valid. Tidak ada mimetype yang ditentukan."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Dokumen tidak absah. Tipe mime application/x-vnd.kde.plan yang diharapkan, "
 "yang didapat %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -893,22 +1382,22 @@ msgstr ""
 "sintaks: %1)\n"
 "Membukanya dalam versi Plan ini mungkin kehilangan beberapa informasi."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Tidak bisa menciptakan file paket-kerja untuk menyimpan: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Tidak bisa menulis '%1'. Apakah partisinya penuh?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Menyimpan..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -916,7 +1405,7 @@ msgstr ""
 "Dokumen tidak absah. Tipe mime application/x-vnd.kde.plan.work yang "
 "diharapkan, yang didapat %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -927,32 +1416,32 @@ msgstr ""
 "%1)\n"
 "Membukanya dalam versi PlanWork ini akan kehilangan beberapa informasi."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Error internal, gagal menyisipkan file."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Sisipkan projek"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Kelompok: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Sumberdaya: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalender: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -962,167 +1451,157 @@ msgstr ""
 "dibagikan.\n"
 "Pilih bagaimana mereka akan diperlakukan dalam projek ini."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Sumberdaya yang dibagikan"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Konversikan"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Jaga"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Dasar"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Hari Libur"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Pemilih Jadwal"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "&Ciptakan Projek Baru..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "&Ciptakan Projek Baru..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Tampilkan Pemilih"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Edit..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Tentukan Pengkonversian Estimasi..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Tantukan Pola WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Tentukan Mata Uang..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Edit Deskripsi..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Sisipkan File Projek..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Muat Projek-projek yang Dibagikan..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Buka File Penentuan Laporan..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Pengenalan Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progres..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Hapus Tugas"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Deskripsi..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokumen..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Lekukkan Tugas"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Taklekukkan Tugas"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Pindahkan Naik Tugas"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Pindahkan Turun Tugas"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Edit Sumberdaya..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Edit Ketergantungan..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Hapus Ketergantungan"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Paket-paket Kerja..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Paket-paket kerja yang tersedia"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1136,318 +1615,313 @@ msgstr ""
 "<nl/>Semua informasi penjadwalan dihapus.<nl/><nl/>Apakah kamu ingin "
 "meneruskan?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Edit batasan penjadwalan tugas"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Batasan Tugas"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Edit biaya tugas"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Biaya Tugas"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Hasilkan laporan"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Laporan Status Tugas"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Kerja & Cuti"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Edit hari pekerjaan- dan cuti untuk sumberdaya"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Struktur Kemogokan Biaya"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Edit struktur kemogokan biaya."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Sumberdaya"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Edit struktur kemogokan biaya"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tugas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Edit struktur kemogokan kerja"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Ketergantungan (Grafik)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Edit ketergantungan tugas"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Ketergantungan (Daftar)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Jadwal"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Mengitung dan menganalisis jadwal-jadwal projek"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Bagan Kinerja Projek"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Tampilan informasi status projek"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Status Tugas"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Tampilan informasi progres tugas"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Pengeksekusian Tugas"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Tampilan informasi pengeksekusian tugas"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Tampilan Paket Kerja"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Tampilan informasi paket kerja tugas"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Tampilan bagan Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt tonggak"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Tampilan bagan Gantt tonggak"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Tugas-tugas Sumberdaya"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Tampilan tugas-tugas sumberdaya dalam sebuah tabel"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Tugas-tugas Sumberdaya (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Tampilan tugas-tugas sumberdaya dalam bagan Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Kemogokan Biaya"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Tampilan biaya aktual dan terrencana"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Bagan Kinerja Tugas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Tampilan informasi status kinerja tugas"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Penghasil Laporan"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Hasilkan laporan"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Laporan"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Tampilan laporan"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Pengedit"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Tampilan"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Pengeksekusian"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Laporan"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Hitungkan %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Tidak bisa paduk. Projek sudah dipadukkan."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Jadwal ini dipadukkan. Apakah kamu ingin menghapus paduk?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Set ulang paduk %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Baris-dasar %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Tambahkan jadwal %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Hapus jadwal %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Pindahkan jadwal %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Tambahkan tonggak"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Tambahkan subtonggak"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1456,63 +1930,63 @@ msgstr ""
 "Sebuah tugas yang sudah terjadwal akan terdeteksi. Ini akan menonabsahkan "
 "jadwal."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Hapus tugas"
 msgstr[1] "Hapus tugas-tugas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Tugas ini sudah terjadwal. Ini akan menonabsahkan jadwal."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Lekukkan tugas"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Lepas-lekuk tugas"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Pindahkan naik tugas"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Pindahkan turun tugas"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Tambahkan ketergantungan tugas"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Hapus ketergantungan tugas"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Hapus sumberdaya"
 msgstr[1] "Hapus sumberdaya"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Hapus kelompok-sumberdaya"
 msgstr[1] "Hapus kelompok-sumberdaya2"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1521,65 +1995,65 @@ msgstr ""
 "Sebuah sumberdaya yang sudah terjadwal akan dihapus. Ini akan menonabsahkan "
 "jadwal."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Hapus sumberdaya dan kelompok-sumberdaya"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Tidak bisa membuka file:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modifikasikan nama"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modifikasikan nama tugas"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modifikasikan nama tonggak"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modifikasikan nama ringkasan-tugas"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modifikasikan nama projek"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Tidak dijadwal"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Gagal membuka file temporer"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Gagal menyimpan ke file temporer:<br/>  <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Paket Work: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1589,51 +2063,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Gagal membuka file paket kerja"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Gagal menyimpan ke file temporer:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Paket Kerja untuk projek: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Pengelola:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projek:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "dari"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Halaman"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nama"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1985,4 +2459,178 @@ msgstr "Namanya kategori"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Deskripsinya kategori"
\ No newline at end of file
+msgstr "Deskripsinya kategori"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents..."
+msgid "Open Document"
+msgstr "Dokumen..."
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Sisipkan projek"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "@title:window"
+#| msgid "Shared resources"
+msgid "Create Shared Resources"
+msgstr "Sumberdaya yang dibagikan"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Edit Projek Utama..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Selanjutnya: Pengenalan"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/id/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/id/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/id/calligraplan_scheduler_rcps.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/calligraplan_scheduler_rcps.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-08-27 10:08+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/id/calligraplan_scheduler_tj.po 1:3.3.0-1/po/id/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/id/calligraplan_scheduler_tj.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/calligraplan_scheduler_tj.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-07-28 22:19+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/id/calligraplanwork.po 1:3.3.0-1/po/id/calligraplanwork.po
--- 1:3.2.2-2/po/id/calligraplanwork.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/calligraplanwork.po	2021-01-28 12:55:45.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-08-09 21:33+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/id/krossmoduleplan.po 1:3.3.0-1/po/id/krossmoduleplan.po
--- 1:3.2.2-2/po/id/krossmoduleplan.po	2019-12-12 11:48:45.000000000 +0000
+++ 1:3.3.0-1/po/id/krossmoduleplan.po	2021-01-28 12:55:45.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-08-06 19:56+0700\n"
 "Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
 "Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/it/calligraplanlibs.po 1:3.3.0-1/po/it/calligraplanlibs.po
--- 1:3.2.2-2/po/it/calligraplanlibs.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/calligraplanlibs.po	2021-01-28 12:55:46.000000000 +0000
@@ -2,14 +2,14 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the kplato package.
 # Simone Solinas <ksolsim@gmail.com>, 2008, 2009, 2010, 2011, 2012.
-# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 19:36+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-18 16:09+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.3\n"
+"X-Generator: Lokalize 20.12.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -34,7 +34,7 @@ msgstr "smart2128@baslug.org"
 msgid "Document loaded, URL=%1"
 msgstr "Documento caricato, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conto"
@@ -169,7 +169,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Cancellato"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -212,7 +212,7 @@ msgid "Scheduling error"
 msgstr "Errori di pianificazione"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -565,38 +565,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Team"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Prendi appuntamenti: data non valida"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "La risorsa %1 non ha un calendario definito"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Prendi appuntamenti: ora di inizio del nodo non valida"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Prendi appuntamenti: il nodo ora di conclusione non è valido"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Risorsa %1 non disponibile nell'intervallo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Impossibile confrontare il lavoro. Desiderato: %1 ottenuto: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Risorsa %1 disponibile da %2 a %3"
@@ -607,17 +607,17 @@ msgid "Expected"
 msgstr "Prevista"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informazioni"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Avviso"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -626,154 +626,154 @@ msgstr "Avviso"
 msgid "Error"
 msgstr "Errore"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Rilascio"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Pianificazione"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcola la fine in anticipo "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Impossibile soddisfare il vincolo"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Risorsa %1 prenotata dal %2 al %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Fine in anticipo calcolata: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcola l'inizio in ritardo"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Inizio in ritardo calcolato: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Avvia pianificazione in avanti: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Pianifica dall'inizio %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Pianificato: %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Pianificazione non riuscita usando la fine in ritardo, prova con la fine "
 "in anticipo."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Impossibile soddisfare il vincolo. Scorrimento negativo=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Lavoro non soddisfatto. Stima: %1, previsto: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Impossibile pianificare entro il tempo prestabilito del progetto"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Parte prima dell'inizio in anticipo"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Termina dopo la fine in ritardo"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Pianificazione in avanti completata: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Pianifica dall'ora di conclusione %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Impossibile pianificare entro la fine in ritardo."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Impossibile pianificare successori entro l'orario di inizio"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Impossibile pianificare dopo l'inizio in anticipo."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Nessuna risorsa è stata assegnata"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Impossibile confrontare la durata del lavoro. Vuoi: %1, hai: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Invia"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Ricevi"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rifiutato"
@@ -833,13 +833,13 @@ msgstr "Rifai %1"
 msgid "<empty>"
 msgstr "<vuoto>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Rifai"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1293,7 +1293,7 @@ msgstr "Scegli filtro"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 documento non salvato (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Stampa su PDF..."
@@ -1446,27 +1446,27 @@ msgstr "Apri documento"
 msgid "Import Document"
 msgstr "Importa documento"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Esporta come PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Impossibile esportare nel file specificato"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1475,12 +1475,12 @@ msgstr ""
 "Perderai tutte le modifiche fatte dal tuo ultimo salvataggio\n"
 "Vuoi continuare?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostra barra degli strumenti %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Nascondi barra degli strumenti %1"
@@ -1490,9 +1490,9 @@ msgstr "Nascondi barra degli strumenti %
 msgid "Stop"
 msgstr "Ferma"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -1626,7 +1626,7 @@ msgstr "Modifica la descrizione del cont
 #: models/kptaccountsmodel.cpp:432
 msgctxt "(qtundo-format)"
 msgid "Add account"
-msgstr "Aggiungi conto"
+msgstr "Aggiungi un conto"
 
 #: models/kptaccountsmodel.cpp:450
 #, kde-format
@@ -1886,7 +1886,7 @@ msgstr "Il responsabile di questa attivi
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "List of resource allocations"
-msgstr "Elenco dell'assegnazione delle risorse"
+msgstr "Elenco dell'allocazione delle risorse"
 
 #: models/kptcommonstrings.cpp:34
 #, kde-kuit-format
@@ -2288,19 +2288,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Si è verifica un errore nella pianificazione"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Costo preventivato del lavoro pianificato"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Costo preventivato del lavoro eseguito"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2633,209 +2633,209 @@ msgstr "Stato"
 msgid "Parent"
 msgstr "Genitore"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Costo BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Costo BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Costo ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Lavoro BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Lavoro BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Lavoro ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Costo SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Costo CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Lavoro SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Lavoro CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.gg"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Costo preventivato del lavoro pianificato basato sul costo"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Costo preventivato del lavoro eseguito basato sul costo"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Costo effettivo del lavoro eseguito basato sul lavoro"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Costo preventivato del lavoro pianificato basato sul lavoro"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Costo preventivato del lavoro eseguito basato sul lavoro"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Costo effettivo del lavoro eseguito basato sul lavoro"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Indice prestazioni pianificazione basato sul costo (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Indice prestazioni costo basato sul costo (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Indice prestazioni della pianificazione basato sul lavoro (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Indice prestazioni costo basato sul lavoro (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Costo:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Lavoro:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Indice prestazioni pianificazione"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Indice prestazione del costo"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicatori di prestazione basati sul costo"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -3239,7 +3239,7 @@ msgid ""
 "Resource allocation is expected when the task estimate type is  "
 "<emphasis>Effort</emphasis>"
 msgstr ""
-"L'assegnazione delle risorse è prevista quando il tipo di stima è "
+"L'allocazione delle risorse è prevista quando il tipo di stima è "
 "<emphasis>lavoro</emphasis>"
 
 #: models/kptnodeitemmodel.cpp:1712
@@ -3367,7 +3367,7 @@ msgstr "Responsabile"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Allocation"
-msgstr "Ripartizione"
+msgstr "Allocazione"
 
 #: models/kptnodeitemmodel.cpp:2292
 #, kde-kuit-format
@@ -3887,14 +3887,14 @@ msgstr "Risorse"
 #: models/kptnodeitemmodel.cpp:3565 models/kptresourcemodel.cpp:1549
 msgctxt "(qtundo-format)"
 msgid "Add resource"
-msgstr "Aggiungi risorsa"
+msgstr "Aggiungi una risorsa"
 
 #: models/kptnodeitemmodel.cpp:3580 models/kptnodeitemmodel.cpp:4147
 #: ui/kptrequestresourcespanel.cpp:66 ui/kptrequestresourcespanel.cpp:136
 #: ui/ResourceAllocationView.cpp:159
 msgctxt "(qtundo-format)"
 msgid "Modify resource allocations"
-msgstr "Modifica l'assegnamento delle risorse"
+msgstr "Modifica l'allocazione delle risorse"
 
 #: models/kptnodeitemmodel.cpp:3657 models/kpttaskstatusmodel.cpp:402
 #, no-c-format
@@ -4039,7 +4039,7 @@ msgstr[1] "Il numero di risorse disponib
 #: models/kptresourceallocationmodel.cpp:332
 #, kde-format
 msgid "Allocation"
-msgstr "Ripartizione"
+msgstr "Allocazione"
 
 #: models/kptresourceallocationmodel.cpp:333
 #, kde-kuit-format
@@ -4056,7 +4056,7 @@ msgstr "Risorse necessarie"
 #: models/kptresourceallocationmodel.cpp:346
 #, kde-format
 msgid "Resource allocation"
-msgstr "Risorsa stanziata"
+msgstr "Allocazione delle risorse"
 
 #: models/kptresourceallocationmodel.cpp:347
 #, kde-kuit-format
@@ -4098,8 +4098,8 @@ msgstr "%1 assegnate su %2 disponibili"
 msgctxt "@info:tooltip"
 msgid "%1 resource requested for dynamic allocation"
 msgid_plural "%1 resources requested for dynamic allocation"
-msgstr[0] "%1 risorsa richiesta per l'assegnazione dinamica"
-msgstr[1] "%1 risorse richieste per l'assegnazione dinamica"
+msgstr[0] "%1 risorsa richiesta per l'allocazione dinamica"
+msgstr[1] "%1 risorse richieste per l'allocazione dinamica"
 
 #: models/kptresourceallocationmodel.cpp:730 models/kptresourcemodel.cpp:1760
 #, kde-format
@@ -4493,7 +4493,7 @@ msgstr[1] "Copia %1 risorse"
 #: models/kptresourcemodel.cpp:1538
 msgctxt "(qtundo-format)"
 msgid "Add resource group"
-msgstr "Aggiungi gruppo di risorse"
+msgstr "Aggiungi un gruppo di risorse"
 
 #: models/kptschedulemodel.cpp:420
 msgctxt "(qtundo-format)"
@@ -5295,14 +5295,14 @@ msgid "Calligra Storage"
 msgstr "Archiviazione Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Impostazioni"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5333,13 +5333,13 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Account"
-msgstr "Aggiungi conto"
+msgstr "Aggiungi un conto"
 
 #: ui/kptaccountseditor.cpp:296
 #, kde-kuit-format
 msgctxt "@action:inmenu"
 msgid "Add Subaccount"
-msgstr "Aggiungi conto subordinato"
+msgstr "Aggiungi sotto-conto"
 
 #: ui/kptaccountseditor.cpp:301
 #, kde-kuit-format
@@ -5530,9 +5530,9 @@ msgstr "Aggiungi calendario"
 #: ui/kptcalendareditor.cpp:651
 #, kde-format
 msgid "Add Subcalendar"
-msgstr "Aggiungi un calendario subordinato"
+msgstr "Aggiungi sotto-calendario"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5601,7 +5601,7 @@ msgstr "è"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5619,39 +5619,39 @@ msgstr ""
 "supporta la stampa utilizzando il menu contestuale.<nl/><link "
 "url='%1'>Altro...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
-msgstr "Aggiungi un'attività"
+msgstr "Aggiungi attività"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
-msgstr "Aggiungi un'attività..."
+msgstr "Aggiungi attività..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
-msgstr "Aggiungi Milestone..."
+msgstr "Aggiungi milestone..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
-msgstr "Aggiungi un'attività subordinata"
+msgstr "Aggiungi sotto-attività"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
-msgstr "Aggiungi un'attività subordinata..."
+msgstr "Aggiungi sotto-attività..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
-msgstr "Aggiungi milestone subordinata..."
+msgstr "Aggiungi sotto-milestone..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5957,13 +5957,13 @@ msgstr "Attività critiche"
 msgid "Scheduling errors"
 msgstr "Errori delle pianificazioni"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nome: %1<nl/>Fine effettiva: %2<nl/>Fine prevista: %3<nl/>Stato: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5973,7 +5973,7 @@ msgstr ""
 "Nome: %1<nl/>Completamento: %2 %<nl/>Inizio effettivo: %3<nl/>Previsto: %4 - "
 "%5<nl/>Stato: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5983,13 +5983,13 @@ msgstr ""
 "Nome: %1<nl/>Previsto: %2 - %3<nl/>Stato: %4<nl/>Tipo vincolo: %5<nl/>Durata "
 "vincolo: %6<nl/>Scorrimento negativo: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nome: %1<nl/>Previsto: %2 - %3<nl/>Stato: %4<nl/>Pianificato: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5999,54 +5999,120 @@ msgstr ""
 "Nome: %1<nl/>Previsto: %2<nl/>Stato: %3<nl/>Tipo vincolo: %4<nl/>Durata "
 "vincolo: %5<nl/>Scorrimento negativo: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nome: %1<nl/>Previsto: %2<nl/>Stato: %3<nl/>Pianificato: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nome: %1<nl/>Previsto: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Intestazioni"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Stampa le etichette di riga"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Stampa i nomi delle attività"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Stampa la scala temporale"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Stampa la tabella su una pagina singola"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Ridimensionamento"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
-msgstr "Dividi la tabella in più pagine"
+msgstr "Dividi il grafico in più pagine"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Adatta il grafico all'altezza della pagina"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Adatta il grafico a una singola pagina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Intervallo"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Inizio del grafico:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Inizio:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Fine del grafico:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Fine:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramma"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Impostazioni diagramma Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramma"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6065,59 +6131,59 @@ msgstr ""
 "utilizzando il menu contestuale della vista ad albero.<nl/><link "
 "url='%1'>Altro...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostra il progetto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostra attività non pianificate"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automatico"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mese"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Settimana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Giorno"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Ora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Ingrandisci"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Rimpicciolisci"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6136,7 +6202,7 @@ msgstr ""
 "configurazione e stampa utilizzando il menu contestuale della vista ad "
 "albero.<nl/><link url='%1'>Altro...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6714,7 +6780,7 @@ msgstr "Mostra appuntamenti esterni"
 #: ui/kptresourceappointmentsview.cpp:92
 #, kde-format
 msgid "Resource Assignments View Settings"
-msgstr "Impostazioni visualizzazione assegnazione delle risorse"
+msgstr "Impostazioni della vista di assegnazione delle risorse"
 
 #: ui/kptresourceappointmentsview.cpp:213
 #, kde-kuit-format
@@ -7151,7 +7217,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@title resource allocations"
 msgid "Allocations"
-msgstr "Assegnazioni"
+msgstr "Allocazioni"
 
 #: ui/kpttaskeditor.cpp:461
 #, kde-kuit-format
@@ -7167,7 +7233,7 @@ msgid ""
 "responsible column"
 msgstr ""
 "Trascina le risorse nell'editor delle attività e rilasciale nella colonna "
-"assegnazioni o responsabile"
+"allocazioni o responsabile"
 
 #: ui/kpttaskeditor.cpp:490
 #, kde-kuit-format
@@ -7205,7 +7271,7 @@ msgstr ""
 #: ui/kpttaskeditor.cpp:874
 #, kde-format
 msgid "Add Milestone"
-msgstr "Aggiungi Milestone"
+msgstr "Aggiungi milestone"
 
 #: ui/kpttaskeditor.cpp:889
 #, kde-format
@@ -7568,7 +7634,7 @@ msgstr "Successivo"
 #: ui/kpttaskprogresspanelbase.ui:230
 #, kde-format
 msgid "Add resource:"
-msgstr "Aggiungi risorsa:"
+msgstr "Aggiungi una risorsa:"
 
 #. i18n: ectx: property (text), widget (QPushButton, addEntryBtn)
 #: ui/kpttaskprogresspanelbase.ui:278
@@ -7706,80 +7772,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Lavoro previsto accumulato fino alla data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Intestazione e piè di pagina"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pagina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Responsabile:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Progetto:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Questa vista non supporta la stampa."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Aspetto della pagina"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Intestazione e piè di pagina"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Espandi tutto"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Contrai tutto"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opzioni di stampa..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configura vista..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Chiudi la vista"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dividi la vista"
@@ -8283,7 +8349,7 @@ msgstr "Stato dell'attività"
 #: ui/reports/reportdata.cpp:533
 #, kde-format
 msgid "Resource assignments"
-msgstr "Assegnazione delle risorse"
+msgstr "Assegnazioni delle risorse"
 
 #: ui/reports/reportdata.cpp:787
 #, kde-format
diff -pruN 1:3.2.2-2/po/it/calligraplan.po 1:3.3.0-1/po/it/calligraplan.po
--- 1:3.2.2-2/po/it/calligraplan.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/calligraplan.po	2021-01-28 12:55:46.000000000 +0000
@@ -3,14 +3,14 @@
 # Daniele Medri <madrid@linuxmeeting.net>, 2003.
 # Federico Zenith <federico.zenith@member.fsf.org>, 2005, 2006, 2007, 2008, 2009.
 # Simone Solinas <ksolsim@gmail.com>, 2008, 2009, 2010, 2011, 2012.
-# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: plan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-26 12:51+0200\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-10-29 09:35+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
 "Language: it\n"
@@ -18,195 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.3\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Sii libero."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan è un'applicazione per la pianificazione e gestione di progetti."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Benvenuto in Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Queste pagine introduttive dovrebbero darti un'idea di come usare Plan e per "
-"cosa puoi usarlo."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Una breve introduzione."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Consigli su come manipolare e controllare i dati."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Un piccolo tutorial per cominciare."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Chiudi"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> per visualizzare queste pagine quando ti trovi in altre parti "
-"di Plan, scegli <em>Aiuto -> Introduzione a Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan è stato progettato per gestire progetti moderatamente grandi con più "
-"risorse. Per consentirti di modellare il tuo progetto in modo adeguato, Plan "
-"offre diversi tipi di dipendenze di attività e vincoli temporali. Di solito "
-"potrai definire le tue attività, stimare il lavoro necessario per realizzare "
-"ogni attività, allocare risorse e quindi pianificare il progetto in base "
-"alla rete di dipendenze e alla disponibilità delle risorse.<p>Puoi trovare "
-"più informazioni su <a href=\"https://userbase.kde.org/Plan\">https://"
-"userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Successivo: consigli"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Suggerimenti per la modifica."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Per</b> modificare i dati del progetto, possono essere selezionate "
-"diverse viste ed editor nel gancio selettore vista.<br/><b>Le</b> viste sono "
-"generalmente utilizzate per controllare i dati dopo che il progetto è stato "
-"pianificato. I dati non saranno visualizzati nelle viste se il progetto non "
-"è stato pianificato. La pianificazione è fatta nel editor.<br/><b>Puoi</b> "
-"modificare gli attributi nei vari editor selezionando la voce che si "
-"desidera modificare (doppio clic o premi F2), o apri una finestra di dialogo "
-"utilizzando il menu contestuale.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Successivo: creare un progetto semplice"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Creare il progetto più semplice che mai."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Seleziona l'editor delle attività <em>Editor→Attività</em>:<ul><li>Crea "
-"un'attività selezionando <em>Aggiungi un'attività</em> nella barra degli "
-"strumenti.</li><li>Imposta <em>Tipo</em> a <em>Durata</em>.</li><li>Imposta "
-"<em>Stima</em> a <em>8 ore</em>. </li><li>Imposta <em>Vincolo</em> ad "
-"<em>Appena possibile</em>.</li></ul>Seleziona l'editor "
-"<em>Editor→Pianificazioni</em>:<ul><li>Crea una pianificazione selezionando "
-"<em>Aggiungi pianificazione</em> nella barra degli strumenti. </"
-"li><li>Calcola la pianificazione selezionando <em>Calcola</em> nella barra "
-"degli strumenti.</li></ul>L'attività adesso dovrebbe essere stata "
-"programmata per iniziare %1 con una durata di 8 ore. Puoi fare un controllo "
-"selezionando il diagramma di Gantt <em>Vista→Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Successivo: assegna risorsa"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Assegna una risorsa all'attività."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Seleziona l'editor delle attività <em>Editor→Attività</em>:<ul><li>inserisci "
-"un nome (ad es. «John») nella colonna <em>Allocazione</em>. (Plan creerà "
-"automaticamente una risorsa con il nome «John» sotto il gruppo di risorse "
-"«Risorse».</li><li>Imposta <em>Tipo</em> a <em>Lavoro</em>.</li></ul>Ora "
-"devi ripianificare il progetto con la nuova ripartizione:<br>Seleziona "
-"l'editor delle pianificazioni <em>Editor→Pianificazioni</em> e calcola la "
-"pianificazione selezionando <em>Calcola</em> nella barra degli strumenti."
-"<p>L'attività dovrebbe essere pianificata per iniziare %1 con una durata di "
-"8 ore. Puoi controllarla selezionando il diagramma di Gantt <em>Viste-"
-">Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Successivo: introduzione"
+"X-Generator: Lokalize 20.08.2\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -293,13 +105,15 @@ msgid "Generate working week options"
 msgstr "Generare opzioni della settimana lavorativa"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Se non esiste"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -323,13 +137,15 @@ msgid "In base calendar"
 msgstr "Nel calendario di base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Come sottocalendario"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Come calendario separato"
@@ -341,7 +157,8 @@ msgid "Holiday region"
 msgstr "Zona delle festività"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Lunedì:"
@@ -377,37 +194,43 @@ msgid "End of working day"
 msgstr "Fine della giornata lavorativa"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Martedì:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Mercoledì:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Giovedì:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Venerdì:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sabato:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Domenica:"
@@ -521,13 +344,13 @@ msgid "Gradient"
 msgstr "Sfumatura"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineare"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Piatto"
@@ -705,6 +528,653 @@ msgstr "Lista dei percorsi dei moduli di
 msgid "List of paths to project templates"
 msgstr "Elenco dei percorsi dei modelli di progetto"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Valori predefiniti del progetto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Lavoro e vacanze"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Valori predefiniti dell'attività"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Colori attività"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Moduli di attività"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Work package"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentazione"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Modelli di progetto"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"La persona responsabile di questa attività.\n"
+"\n"
+"Non è limitato alle persone disponibili in un gruppo di risorse, ma può "
+"essere chiunque. Puoi anche accedere direttamente alla tua rubrica con il "
+"pulsante Scegli."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentazione:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Guida contestuale:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Lingua di contesto"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Il responsabile di questo progetto"
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Marca per abilitare le risorse condivise"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Il file dove le risorse condivise sono definite"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "La cartella che contiene i progetti che condividono le risorse"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Generale"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "Ge&store:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Utilizza le risorse condivise:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "File di risorsa condivisa:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Sfoglia..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Progetti condivisi:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descrizione"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Percorso modelli di progetto"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Inserisci"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Rimuovi"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Percorso moduli di attività"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Utilizza i moduli di attività locali"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predefinito"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Orario lavorativo"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Valori utilizzati per generare i calendari predefiniti "
+"per le settimane lavorative e per le festività.</p><p>Il calendario <span "
+"style=\" font-style:italic;\">Settimana</span> utilizza i valori definiti in "
+"<span style=\" font-style:italic;\">Settimana lavorativa</span>.</p><p>Il "
+"calendario <span style=\" font-style:italic;\">Settimana</span> può essere "
+"generato <span style=\" font-style:italic;\">Sempre</span> o solo <span "
+"style=\" font-style:italic;\">Se inesistente</span>. L'ultima scelta è la "
+"più comune poiché spesso si hanno calendari definiti come parte di modelli o "
+"risorse condivise.</p><p><span style=\" font-style:italic;\">Festività</"
+"span> può essere generato per la tua regione (predefinito) o qualsiasi "
+"regione di tua scelta. Le festività possono essere aggiunte nel calendario "
+"settimanale, come sotto-calendario del calendario settimanale o come "
+"calendario separato.</p><p>Se un calendario settimanale non è stato "
+"generato, le festività sono posizionate in un calendario separato.</p></"
+"body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Generazione dei calendari"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Settimana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Festività"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "Nel calendario della settimana"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Zona delle festività:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Settimana lavorativa"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Marca se giorno lavorativo"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Marca se giorno lavorativo"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Stima conversioni"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Questi valori sono utilizzati solo se la tua stima non è in ore.\n"
+"Diciamo che le ore in un giorno sono 8. Se stimi che un'attività abbia "
+"bisogno di 3 giorni di lavoro per essere completata, questo viene convertito "
+"in 24 ore quando l'attività viene pianificata. Il tempo effettivo che "
+"servirà per completare l'attività, naturalmente, dipende dalla disponibilità "
+"della persona (o persone) che le si assegna."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Ore ann&uali:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Ore &mensili:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Ore se&ttimanali:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Questi valori sono utilizzati quando stimi il lavoro necessario per "
+"completare un'attività."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Ore &giornaliere:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Sfumatura:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Sommario attività"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predefinito:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usa livelli colore"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Livello 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Livello 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Livello 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Livello 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Attività"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normale:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Critico:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Finito:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Errore:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milestone"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsabile:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Inserisci una persona dalla tua rubrica"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Inserisci una persona dalla tua rubrica."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Scegli..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Pianificazione vincolo:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Appena possibile"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Il più tardi possibile"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Deve iniziare il"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Deve finire il"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Iniziare non prima di"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Finire entro"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Orario fisso"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Utilizzo dell'ora di inizio del vincolo:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Data e ora attuali"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data attuale, ora indicata"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Specifica data e ora"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Ora di inizio del vincolo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Utilizzo dell'ora di conclusione del vincolo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Ora di conclusione del vincolo:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipo stima:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Lavoro"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Durata"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Stima attesa:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Stima ottimistica:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Stima pessimistica:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Recupera"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Controlla i work package"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Recupera:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archivia"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Elimina il file dopo che è stato recuperato"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Archivia il file dopo averlo recuperato"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archivia:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Pubblica"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Pubblica:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -715,7 +1185,7 @@ msgstr ""
 "Aprirlo in Plan farà perdere delle informazioni."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continua"
@@ -738,8 +1208,8 @@ msgstr ""
 "Versione della sintassi: %1\n"
 "Aprirlo in questa versione di Plan farà perdere delle informazioni."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Mancata corrispondenza tra file e formato"
@@ -879,19 +1349,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Carica assegnazione delle risorse"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documento non valido. Non è stato specificato il tipo MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Documento non valido. Era atteso il tipo MIME application/x-vnd.kde.plan, è "
 "stato passato %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -901,22 +1371,22 @@ msgstr ""
 "(versione della sintassi: %1)\n"
 "Aprirlo in questa versione di Plan farà perdere delle informazioni."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Impossibile creare il file workpackage da salvare: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Impossibile scrivere su «%1». La partizione è piena?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Salvataggio..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -924,7 +1394,7 @@ msgstr ""
 "Documento non valido. Era atteso il tipo MIME application/x-vnd.kde.plan, è "
 "stato passato %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -935,32 +1405,32 @@ msgstr ""
 "(versione della sintassi: %1)\n"
 "Aprirlo in questa versione di PlanWork farà perdere delle informazioni."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Errore interno, inserimento del file non riuscito."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserisci il progetto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Gruppo: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Risorsa: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendario: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -969,165 +1439,155 @@ msgstr ""
 "Risorse condivise sono state rimosse dal file delle risorse condivise.\n"
 "Seleziona come saranno trattate in questo progetto."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Risorse condivise"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converti"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Mantieni"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Festività"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selettore dell'orario"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Crea modello di progetto..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Crea nuovo progetto..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostra selettore"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Modifica..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definisci la stima delle conversioni..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definisci lo schema WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definisci la valuta..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Modifica descrizione..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Inserisci un file di progetto..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Carica progetti condivisi..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Apri file di definizione resoconto..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introduzione a Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Avanzamento..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Elimina l'attività"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descrizione..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documenti..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Aumenta il rientro dell'attività"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Riduci il rientro dell'attività"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Sposta l'attività in alto"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Sposta l'attività in basso"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Modifica la risorsa..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Modifica dipendenza..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Elimina dipendenza"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Work package..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Work package disponibili"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1142,318 +1602,313 @@ msgstr ""
 ">Tutte le informazioni di pianificazione sono rimosse.<nl/><nl/>Vuoi "
 "continuare?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Modifica vincoli di pianificazione delle attività"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Vincoli delle attività"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Modifica il costo dell'attività"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Costo attività"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Genera resoconti"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Resoconto stato dell'attività"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Lavoro e vacanze"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Modifica per le risorse i giorni lavorativi e feriali"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Struttura funzionale dei costi"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Modifica la struttura funzionale dei costi."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Risorse"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Modifica la struttura funzionale delle risorse"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Attività"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Modifica la struttura funzionale del progetto"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dipendenze (grafico)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Modifica le dipendenze delle attività"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dipendenze (lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Pianificazioni"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calcola e analizza le pianificazioni dei progetti"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Grafico delle prestazioni"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Visualizza informazioni sullo stato del progetto"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Stato dell'attività"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Visualizza informazioni sull'avanzamento dell'attività"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Esecuzione dell'attività"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Visualizza informazioni sull'esecuzione dell'attività"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista work package"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Visualizza informazioni sull'attività del work package"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Visualizza diagramma di Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Milestone Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Visualizza milestone nel diagramma di Gantt"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Assegnazione delle risorse"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Mostra l'assegnazione delle risorse in una tabella"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Assegnazione delle risorse (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Mostra l'assegnazione delle risorse in un diagramma di Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Struttura dei costi"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Visualizza il costo attuale e pianificato"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Grafico delle prestazioni"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Visualizza informazioni sullo stato delle prestazioni"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Generatore di resoconti"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Genera resoconti"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Resoconto"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Visualizza resoconto"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editor"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Viste"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Esecuzione"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Resoconti"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcola %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Impossibile da rilasciare. Il progetto è già rilasciato."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Questa pianificazione è rilasciata. Vuoi rimuovere il rilascio?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Azzera rilascio %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Rilascio %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
-msgstr "Aggiungi pianificazione %1"
+msgstr "Aggiungi la pianificazione %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Elimina pianificazione %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Sposta pianificazione %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
-msgstr "Aggiungi milestone"
+msgstr "Aggiungi una milestone"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Aggiungi sotto-milestone"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1461,63 +1916,63 @@ msgid ""
 msgstr ""
 "Un'attività pianificata sarà eliminata. Ciò invaliderà la pianificazione."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Elimina l'attività"
 msgstr[1] "Elimina le attività"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Questa attività è stata pianificata. Ciò invaliderà la pianificazione."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Aumenta il rientro dell'attività"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Riduci il rientro dell'attività"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Sposta l'attività in alto"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Sposta l'attività in basso"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Aggiungi dipendenza all'attività"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Elimina dipendenza dell'attività"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Elimina la risorsa"
 msgstr[1] "Elimina le risorse"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Elimina il gruppo di risorse"
 msgstr[1] "Elimina i gruppi di risorse"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1526,66 +1981,66 @@ msgstr ""
 "Una risorsa che è stata pianificata sarà eliminata. Ciò invaliderà la "
 "pianificazione."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Elimina i gruppi di risorse e le risorse"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Impossibile aprire il file:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modifica il nome"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modifica il nome dell'attività"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modifica il nome della milestone"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modifica il nome del sommario delle attività"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modifica il nome del progetto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Non pianificato"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Apertura file temporaneo non riuscita"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 "Salvataggio su file temporaneo non riuscito:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Work Package: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1595,52 +2050,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Apertura file work package non riuscita"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 "Salvataggio su file temporaneo non riuscito:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Work package per il progetto: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Responsabile:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Progetto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "di"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Pagina"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nome"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1856,7 +2311,7 @@ msgid ""
 "category in the view selector.<nl/>You can edit the category name to create "
 "a new category."
 msgstr ""
-"<title>La categoria della vista</title><nl/>La vista è posizionata sotto "
+"<title>La categoria delle viste</title><nl/>La vista è posizionata sotto "
 "questa categoria nel selettore delle viste.<nl/>Puoi modificare il nome "
 "della categoria per creare una nuova categoria."
 
@@ -1881,7 +2336,7 @@ msgid ""
 "the view to the new category.<nl/>You can edit the category name to create a "
 "new category."
 msgstr ""
-"<title>La categoria della vista</title><nl/>La vista è posizionata sotto "
+"<title>La categoria delle viste</title><nl/>La vista è posizionata sotto "
 "questa categoria nel selettore delle viste.<nl/>La selezione di una "
 "categoria diversa sposterà la vista nella nuova categoria.<nl/>Puoi "
 "modificare il nome della categoria per creare una nuova categoria."
@@ -1902,13 +2357,13 @@ msgstr "Aggiungi resoconto"
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector [modified]"
-msgstr "Visualizza selettore [modificato]"
+msgstr "Selettore delle viste [modificato]"
 
 #: kptviewlistdocker.cpp:76
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector"
-msgstr "Visualizza selettore"
+msgstr "Selettore delle viste"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, statistics)
 #: kptviewlistdocker.ui:22
@@ -1992,4 +2447,218 @@ msgstr "Il nome della categoria"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "La descrizione della categoria"
\ No newline at end of file
+msgstr "La descrizione della categoria"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Crea un nuovo progetto</title><para>Crea un nuovo progetto con i "
+"valori definiti in <emphasis>Impostazioni</emphasis>.<nl/>Apre la "
+"<emphasis>finestra di progetto</emphasis> per poter definire proprietà "
+"specifiche del progetto come <resource>Nome progetto</resource>, l'ora "
+"prestabilita di <resource>Inizio</resource> e <resource>Fine</resource>.<nl/"
+"><link url='%1'>Altro...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Risorse condivise</title><para>Creare un file di risorse condivise."
+"<nl/>Ciò consente di creare le proprie risorse solo una volta, basta solo "
+"fare riferimento al proprio file delle risorse quando si crea un nuovo "
+"progetto.<nl/>Queste risorse possono essere condivise per evitare un sovra-"
+"utilizzo di risorse tra i progetti.<nl/>Le risorse condivise devono essere "
+"definite in un file separato.<nl/><link url='%1'>Altro...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Progetti recenti</title><para>Un elenco dei dieci file di progetto "
+"aperti di recente.</para><para><nl/>Ciò consente di aprire rapidamente i "
+"progetti sui quali si è lavorato di recente.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Guida contestuale</title><para>Un aiuto è disponibile in molti casi "
+"utilizzando <emphasis>Cos'è questo</emphasis>.<nl/>Viene attivato "
+"utilizzando la voce di menu <interface>Aiuto->Cos'è questo?</interface> o la "
+"scorciatoia da tastiera <shortcut>Maiusc+F1</shortcut>.</para><para>Nelle "
+"finestre, è disponibile tramite il <interface>?</interface> nella barra del "
+"titolo della finestra.</para><para>Se si vede <link url='%1'>Altro...</link> "
+"nel testo, la sua pressione visualizzerà altre informazioni da risorse in "
+"linea nel proprio browser.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Modelli di progetto</title><para>Selezionare un modello per creare un "
+"nuovo progetto basato sul modello selezionato.</para><para>Plan cerca i "
+"modelli nei percorsi definiti nella finestra delle impostazioni: "
+"<interface>Impostazioni->Configura Plan</interface>.</para><para>È possibile "
+"creare nuovi modelli da un progetto utilizzando la voce di menu "
+"<interface>File->Crea modello di progetto</interface>.<nl/><link "
+"url='%1'>Altro...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Apri documento"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nuovo progetto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Modelli di progetto:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Crea risorse condivise"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Apri progetto</"
+"span></p><p>Visualizza una finestra di gestione file che consente di aprire "
+"un progetto esistente.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Apri progetto..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Progetti recenti:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introduzione"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Guida contestuale</"
+"span></p><p>Molte funzioni hanno un aiuto e suggerimenti che possono essere "
+"visualizzati con <span style=\" font-style:italic;\">Cos'è questo</span>.</"
+"p><p>Si attiva selezionando <span style=\" font-style:italic;\">Aiuto-&gt;"
+"Cos'è questo</span> o <span style=\" font-style:italic;\">Maiusc+F1</span>.</"
+"p><p>Provare su questo testo!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Documentazione utente di Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Forum della comunità</"
+"a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/it/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/it/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/it/calligraplan_scheduler_rcps.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/calligraplan_scheduler_rcps.po	2021-01-28 12:55:46.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-16 20:52+0100\n"
 "Last-Translator: Simone Solinas <ksolsim@gmail.com>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
diff -pruN 1:3.2.2-2/po/it/calligraplan_scheduler_tj.po 1:3.3.0-1/po/it/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/it/calligraplan_scheduler_tj.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/calligraplan_scheduler_tj.po	2021-01-28 12:55:46.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-10 20:16+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
diff -pruN 1:3.2.2-2/po/it/calligraplanwork.po 1:3.3.0-1/po/it/calligraplanwork.po
--- 1:3.2.2-2/po/it/calligraplanwork.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/calligraplanwork.po	2021-01-28 12:55:46.000000000 +0000
@@ -2,13 +2,13 @@
 # Copyright (C) YEAR This_file_is_part_of_KDE
 # This file is distributed under the same license as the PACKAGE package.
 # Simone Solinas <ksolsim@gmail.com>, 2008, 2009, 2010, 2011, 2012.
-# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2019.
+# Vincenzo Reale <smart2128@baslug.org>, 2012, 2013, 2014, 2019, 2020.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-13 08:50+0200\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
@@ -17,7 +17,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Lokalize 19.08.2\n"
+"X-Generator: Lokalize 19.12.3\n"
 
 #: aboutdata.h:33 aboutdata.h:42
 #, kde-format
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/contexthelp.docbook 1:3.3.0-1/po/it/docs/calligraplan/contexthelp.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/contexthelp.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,23 @@
+<sect2
+><title/>
+<para
+>Molte funzioni e viste hanno aiuto e suggerimenti che possono essere visualizzati con la funzione <emphasis
+>Cos'è questo</emphasis
+>. </para>
+<para
+>È possibile attivarlo con la voce di menu <menuchoice
+><guimenu
+>Aiuto</guimenu
+><guimenuitem
+>Cos'è questo</guimenuitem
+></menuchoice
+> o con la scorciatoia da tastiera <keycombo
+>&Shift;<keycap
+>F1</keycap
+></keycombo
+>. </para>
+<para
+>In queste finestre è attivato premendo sul <varname
+>?</varname
+> nella barra del titolo delle finestre. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/costbreakdownstructureeditor.docbook 1:3.3.0-1/po/it/docs/calligraplan/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/costbreakdownstructureeditor.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,160 @@
+<sect2
+><title/>
+<sect3 id="description12"
+><title
+>Descrizione</title>
+  <para
+>L'editor della struttura funzionale dei costi è utilizzato per creare, modificare ed eliminare i conti. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Conti e risorse possono essere collegati da attività e risorse per accumulare costi da tali attività e risorse. </para>
+  <para
+>Il conto predefinito accumula i costi sostenuti da attività che non sono connesse a un conto. </para>
+</sect3>
+<sect3 id="toolbar13"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti fornisce il modo per creare ed eliminare i conti: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi account</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare un conto. Il nuovo conto viene inserito dopo il conto selezionato. Se non viene selezionato alcun conto, il nuovo conto viene aggiunto al livello superiore.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi sottoconto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare un sotto-conto. Il nuovo conto viene aggiunto come figlio al conto selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina il conto selezionato.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"
+><title
+>Modificare i dati</title>
+  <para
+>I dati possono essere modificati in linea come descritti <link linkend="using-the-views"
+>qui</link
+>. </para>
+  <para
+>Le seguenti colonne sono disponibili: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome del conto.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descrizione</para>
+            </entry>
+            <entry>
+              <para
+>La descrizione del conto.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/creatingodtreporttemplates.docbook 1:3.3.0-1/po/it/docs/calligraplan/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/creatingodtreporttemplates.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,1939 @@
+<sect2
+><title/>
+<sect3 id="description1"
+><title
+>Descrizione</title>
+  <para
+>I modelli di resoconto Open Document Text sono normali file ODT che possono essere progettati utilizzando qualsiasi elaboratore di testi ODT come <emphasis
+>Calligra Words</emphasis
+> o <emphasis
+>LibreOffice Writer</emphasis
+>. La tecnica utilizzata consiste nell'utilizzare le variabili <emphasis
+>Campi utente</emphasis
+> per contenere riferimenti alle informazioni che devono essere recuperate dal progetto. Le variabili sono chiamate <emphasis
+>Campi utente</emphasis
+> in <emphasis
+>Writer</emphasis
+> e possono essere trovate in <menuchoice
+><guimenu
+>Inserisci</guimenu
+><guisubmenu
+>Campo</guisubmenu
+><guimenuitem
+>Altri campi</guimenuitem
+><guimenuitem
+>Variabili</guimenuitem
+><guimenuitem
+>Campi utente</guimenuitem
+></menuchoice
+>. In <emphasis
+>Words</emphasis
+> sono chiamati <emphasis
+>Variabili personalizzate</emphasis
+> e possono essere trovati in <menuchoice
+><guimenu
+>Area di aggancio di modifica del testo</guimenu
+><guisubmenu
+>Variable</guisubmenu
+><guimenuitem
+>Personalizzata</guimenuitem
+></menuchoice
+>. </para>
+  <para
+>Il modo più semplice per creare un nuovo modello di resoconti è modificarne uno esistente poiché tutti i campi utente sono definiti. </para>
+</sect3>
+<sect3 id="user-field-variables"
+><title
+>Variabili del campo utente</title>
+  <sect4 id="variables"
+><title
+>Variabili</title>
+    <para
+>Le variabili sono utilizzate per consentire al generatore di estrarre i dati dal progetto. </para>
+    <para
+>Una variabile può essere un riferimento a un singolo campo dati, un riferimento ai dati della tabella o un riferimento ai dati del grafico. </para
+><sect5
+><title
+>Campo dati singolo</title
+> <para
+>Una singola variabile del campo dati ha il seguente formato: </para
+> <para
+><replaceable
+>nome del gruppo di dati</replaceable
+>. <replaceable
+>proprietà</replaceable
+> = <replaceable
+>identificatore di proprietà</replaceable
+> </para
+> <para
+>dove: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>nome gruppo di dati</replaceable
+> può essere tr, progetto o pianificazione (vedere sotto).</para
+></listitem
+><listitem
+><para
+><replaceable
+>proprietà</replaceable
+> rende il nome del campo utente unico.</para
+></listitem
+> <listitem
+><para
+><replaceable
+>identità della proprietà</replaceable
+> identifica la proprietà nel gruppo di dati.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Dati della tabella</title
+> <para
+>Una tabella in un modello di report è costituita da una variabile per specificare la tabella di dati da utilizzare. </para
+> <para
+> Il nome della variabile deve iniziare con <replaceable
+>tabella</replaceable
+> (&eg; tabellaAttività) e il valore della variabile deve essere il nome della tabella di dati (&eg; attività). </para
+> <para
+>Immediatamente dopo la variabile, è necessario inserire una tabella e riempire le colonne con le variabili del campo utente che specificano quali proprietà recuperare dalla tabella sopra specificata. Queste variabili devono avere il nome che inizia con il nome della variabile della table sopra specificata. </para
+> <para
+>Queste variabili hanno il formato seguente: </para
+> <para
+>tabellaAttività.<replaceable
+>proprietà</replaceable
+> = <replaceable
+>identificatore di proprietà</replaceable
+> </para
+> <para
+>dove: </para
+> <itemizedlist
+> <listitem
+><para
+><guilabel
+>proprietà</guilabel
+> rende il nome del campo utente unico.</para
+></listitem
+> <listitem
+><para
+><guilabel
+>identificatore di proprietà</guilabel
+> identifica la proprietà nel gruppo di dati.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Dati del grafico</title
+> <para
+>Un grafico in un modello di report consiste di una variabile per specificare i dati da utilizzare nel grafico. </para
+> <para
+>Il nome della variabile deve iniziare con <replaceable
+>grafico</replaceable
+> &eg; chartBudgetCost) e il valore della variabile specifica il gruppo di dati e i valori per popolare il grafico. </para
+> <para
+> La variabile ha il seguente formato (notare i punti e virgola): </para
+> <para
+> <replaceable
+>nome</replaceable
+> = <replaceable
+>gruppo di dati</replaceable
+>; valori=<replaceable
+>elenco separato da virgole delle proprietà dei dati</replaceable
+>; </para
+> <para
+> dove: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>nome</replaceable
+> deve iniziare con <guilabel
+>grafico</guilabel
+> (&eg; graficoCostoPreventivato)</para
+></listitem
+> <listitem
+><para
+><replaceable
+>gruppo di dati</replaceable
+></para
+></listitem
+> <listitem
+><para
+><guilabel
+>elenco separato da virgole delle proprietà dei dati</guilabel
+> identifica le proprietà nel gruppo di dati.</para
+></listitem
+> </itemizedlist
+> <para
+>Ad es.: </para
+> <para
+>graficoBudget = progetto; valori=costo bcws, costo bcwp, costo acwp; </para
+> </sect5
+> </sect4>
+  <sect4 id="translated-labels"
+><title
+>Etichette tradotte</title>
+    <para
+>Le etichette tradotte consentono di produrre modelli di resoconti generali che possono essere utilizzati in diverse lingue. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nome della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Valore della variabile</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>tr.project</para>
+              </entry>
+              <entry>
+                <para
+>Progetto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.manager</para>
+              </entry>
+              <entry>
+                <para
+>Responsabile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.schedule</para>
+              </entry>
+              <entry>
+                <para
+>Pianifica</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.cpi</para>
+              </entry>
+              <entry>
+                <para
+>CPI</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"
+><title
+>Valori del progetto</title>
+    <para
+>Mostra i valori dal progetto principale. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nome della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Valore della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>project.name</para>
+              </entry>
+              <entry>
+                <para
+>Nome</para>
+              </entry>
+              <entry>
+                <para
+>Il nome del progetto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.manager</para>
+              </entry>
+              <entry>
+                <para
+>Responsabile</para>
+              </entry>
+              <entry>
+                <para
+>Il nome del responsabile del progetto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwscost</para>
+              </entry>
+              <entry>
+                <para
+>Costo BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro pianificato basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpcost</para>
+              </entry>
+              <entry>
+                <para
+>Costo BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro eseguito basato sul costo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpcost</para>
+              </entry>
+              <entry>
+                <para
+>Costo ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo effettivo del lavoro eseguito basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spicost</para>
+              </entry>
+              <entry>
+                <para
+>Costo SPI</para>
+              </entry>
+              <entry>
+                <para
+>Indice prestazioni della  pianificazione basato sul costo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpicost</para>
+              </entry>
+              <entry>
+                <para
+>Costo CPI</para>
+              </entry>
+              <entry>
+                <para
+>Indice prestazioni del costo basato sul costo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwseffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro pianificato basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro eseguito basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo effettivo del lavoro eseguito basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spieffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro SPI</para>
+              </entry>
+              <entry>
+                <para
+>Indice prestazioni della pianificazione basato sul lavoro</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpieffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro CPI</para>
+              </entry>
+              <entry>
+                <para
+>Indice prestazioni del costo basato sul lavoro</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"
+><title
+>Valori della pianificazione</title>
+    <para
+>Mostra i valori della pianificazione attuale. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nome della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Valore della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>schedule.name</para>
+              </entry>
+              <entry>
+                <para
+>Nome</para>
+              </entry>
+              <entry>
+                <para
+>Il nome della pianificazione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.state</para>
+              </entry>
+              <entry>
+                <para
+>Stato</para>
+              </entry>
+              <entry>
+                <para
+>Stato della pianificazione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.direction</para>
+              </entry>
+              <entry>
+                <para
+>Nome</para>
+              </entry>
+              <entry>
+                <para
+>Direzione della pianificazione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.overbooking</para>
+              </entry>
+              <entry>
+                <para
+>Sovra-utilizzo</para>
+              </entry>
+              <entry>
+                <para
+>Sovra-utilizzo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.distribution</para>
+              </entry>
+              <entry>
+                <para
+>Distribuzione</para>
+              </entry>
+              <entry>
+                <para
+>Distribuzione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedstart</para>
+              </entry>
+              <entry>
+                <para
+>Inizio pianificato</para>
+              </entry>
+              <entry>
+                <para
+>Inizio pianificato</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedfinish</para>
+              </entry>
+              <entry>
+                <para
+>Fine pianificata</para>
+              </entry>
+              <entry>
+                <para
+>Fine pianificata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.scheduler</para>
+              </entry>
+              <entry>
+                <para
+>Pianificatore</para>
+              </entry>
+              <entry>
+                <para
+>Pianificatore</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.granularity</para>
+              </entry>
+              <entry>
+                <para
+>Granularità</para>
+              </entry>
+              <entry>
+                <para
+>Granularità</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.mode</para>
+              </entry>
+              <entry>
+                <para
+>Modalità</para>
+              </entry>
+              <entry>
+                <para
+>Modalità di pianificazione (Automatica o manuale)</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"
+><title
+>Tabelle</title>
+    <para
+>Tipi di tabelle supportati: </para>
+    <itemizedlist>
+      <listitem
+><para
+>attività</para
+></listitem>
+      <listitem
+><para
+>statoattività</para
+></listitem>
+      <listitem
+><para
+>pianificazioni</para
+></listitem>
+      <listitem
+><para
+>progetti</para
+></listitem>
+    </itemizedlist>
+    <para
+>Per creare una tabella, posizionare una variabile appena prima di una tabella nel file di modello. Il nome della variabile identifica la tabella e deve iniziare con <guilabel
+>tabella</guilabel
+>, &eg; <guilabel
+>tabellaStatoAttività</guilabel
+>. </para>
+    <para
+>Il valore della variabile è utilizzato per indicare i dati da recuperare e deve essere una delle tabelle supportate sopra elencate, &eg; <guilabel
+>statoattività</guilabel
+>. </para>
+    <para
+>Inserire quindi le variabili all'interno delle celle della tabella con nome e valore dalla tabella seguente. </para>
+    <para
+>Notare che la tabella delle pianificazioni supporta i valori descritti in <link linkend="schedule-values"
+>Valori della pianificazione </link
+> sopra. </para>
+    <para
+>Le tabelle di progetti, attività e stato delle attività supportano i seguenti valori: </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Nome della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Valore della variabile</guilabel
+></entry>
+              <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.name</para>
+              </entry>
+              <entry>
+                <para
+>Nome</para>
+              </entry>
+              <entry>
+                <para
+>Il nome dell'attività o del progetto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.wbscode</para>
+              </entry>
+              <entry>
+                <para
+>Codice WBS</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.type</para>
+              </entry>
+              <entry>
+                <para
+>Tipo</para>
+              </entry>
+              <entry>
+                <para
+>Tipo di attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.responsible</para>
+              </entry>
+              <entry>
+                <para
+>Responsabile</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.allocation</para>
+              </entry>
+              <entry>
+                <para
+>Ripartizione</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.estimatetype</para>
+              </entry>
+              <entry>
+                <para
+>Tipo di stima</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.calendar</para>
+              </entry>
+              <entry>
+                <para
+>Calendario</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.estimate</para>
+              </entry>
+              <entry>
+                <para
+>Stima</para>
+              </entry>
+              <entry>
+                <para
+>La stima più verosimile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Ottimistica</para>
+              </entry>
+              <entry>
+                <para
+>Rapporto ottimistico</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistica</para>
+              </entry>
+              <entry>
+                <para
+>Rapporto pessimistico</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.risk</para>
+              </entry>
+              <entry>
+                <para
+>Rischio</para>
+              </entry>
+              <entry>
+                <para
+>Stimare l'incertezza</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.constraint</para>
+              </entry>
+              <entry>
+                <para
+>Vincolo</para>
+              </entry>
+              <entry>
+                <para
+>Tipo di vincolo temporale</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.constraintstart</para>
+              </entry>
+              <entry>
+                <para
+>Inizio del vincolo</para>
+              </entry>
+              <entry>
+                <para
+>Ora di inizio del vincolo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.constraintend</para>
+              </entry>
+              <entry>
+                <para
+>Fine del vincolo</para>
+              </entry>
+              <entry>
+                <para
+>Ora di fine del vincolo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.runingaccount</para>
+              </entry>
+              <entry>
+                <para
+>Conto corrente</para>
+              </entry>
+              <entry>
+                <para
+>Conto per i costi di esercizio</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.startupaccount</para>
+              </entry>
+              <entry>
+                <para
+>Conto di apertura</para>
+              </entry>
+              <entry>
+                <para
+>Conto per il costo di apertura</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.startupcost</para>
+              </entry>
+              <entry>
+                <para
+>Costo di apertura</para>
+              </entry>
+              <entry>
+                <para
+>Il costo sostenuto all'apertura dell'attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para
+>Conto di chiusura</para>
+              </entry>
+              <entry>
+                <para
+>Conto per i costi di chiusura</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para
+>Costo di chiusura</para>
+              </entry>
+              <entry>
+                <para
+>Il costo sostenuto alla chiusura dell'attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.description</para>
+              </entry>
+              <entry>
+                <para
+>Descrizione</para>
+              </entry>
+              <entry>
+                <para
+>Descrizione dell'attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.expected</para>
+              </entry>
+              <entry>
+                <para
+>Prevista</para>
+              </entry>
+              <entry>
+                <para
+>Stima più probabile calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Ottimistica</para>
+              </entry>
+              <entry>
+                <para
+>Stima ottimistica calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistica</para>
+              </entry>
+              <entry>
+                <para
+>Stima pessimistica calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.starttime</para>
+              </entry>
+              <entry>
+                <para
+>Ora di inizio</para>
+              </entry>
+              <entry>
+                <para
+>L'ora d'inizio pianificata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.endtime</para>
+              </entry>
+              <entry>
+                <para
+>Ora di fine</para>
+              </entry>
+              <entry>
+                <para
+>Ora di fine pianificata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.duration</para>
+              </entry>
+              <entry>
+                <para
+>Durata</para>
+              </entry>
+              <entry>
+                <para
+>Durata pianificata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.earlystart</para>
+              </entry>
+              <entry>
+                <para
+>Inizio anticipato</para>
+              </entry>
+              <entry>
+                <para
+>Inizio il più presto possibile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para
+>Fine anticipata</para>
+              </entry>
+              <entry>
+                <para
+>Fine il più presto possibile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.latestart</para>
+              </entry>
+              <entry>
+                <para
+>Inizio ritardato</para>
+              </entry>
+              <entry>
+                <para
+>Inizio il più tardi possibile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.latefinish</para>
+              </entry>
+              <entry>
+                <para
+>Fine ritardata</para>
+              </entry>
+              <entry>
+                <para
+>Fine il più tardi possibile</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.positivefloat</para>
+              </entry>
+              <entry>
+                <para
+>Scorrimento positivo</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.freefloat</para>
+              </entry>
+              <entry>
+                <para
+>Scorrimento libero</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.negativefloat</para>
+              </entry>
+              <entry>
+                <para
+>Scorrimento negativo</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.startfloat</para>
+              </entry>
+              <entry>
+                <para
+>Inizio dello scorrimento</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.finishfloat</para>
+              </entry>
+              <entry>
+                <para
+>Fine dello scorrimento</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.assignaments</para>
+              </entry>
+              <entry>
+                <para
+>Assegnazioni</para>
+              </entry>
+              <entry>
+                <para
+>Assegnazioni delle risorse</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.varianceest</para>
+              </entry>
+              <entry>
+                <para
+>Varianza (Est)</para>
+              </entry>
+              <entry>
+                <para
+>Varianza stimata calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.variancedur</para>
+              </entry>
+              <entry>
+                <para
+>Varianza (Dur)</para>
+              </entry>
+              <entry>
+                <para
+>Varianza della durata calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Ottimistica (Dur)</para>
+              </entry>
+              <entry>
+                <para
+>Durata ottimistica calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistica (Dur)</para>
+              </entry>
+              <entry>
+                <para
+>Durata pessimistica calcolata</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Stato</para>
+              </entry>
+              <entry>
+                <para
+>Stato delle attività come mostrato nella vista dello stato delle attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.completion</para>
+              </entry>
+              <entry>
+                <para
+>% completata</para>
+              </entry>
+              <entry>
+                <para
+>Completamento dell'attività</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro pianificato</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro previsto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.actualeffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro effettivo</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro effettivo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro rimanente</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro rimanente</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.plannedcost</para>
+              </entry>
+              <entry>
+                <para
+>Costo previsto</para>
+              </entry>
+              <entry>
+                <para
+>Costo previsto</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.actualcost</para>
+              </entry>
+              <entry>
+                <para
+>Costo effettivo</para>
+              </entry>
+              <entry>
+                <para
+>Costo effettivo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.actualstart</para>
+              </entry>
+              <entry>
+                <para
+>Inizio effettivo</para>
+              </entry>
+              <entry>
+                <para
+>Inizio effettivo</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.started</para>
+              </entry>
+              <entry>
+                <para
+>Iniziato</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.actualfinish</para>
+              </entry>
+              <entry>
+                <para
+>Fine effettiva</para>
+              </entry>
+              <entry>
+                <para
+>Fine effettiva</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.finished</para>
+              </entry>
+              <entry>
+                <para
+>Finito</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para
+>Stato della pianificazione</para>
+              </entry>
+              <entry>
+                <para
+>Stato della pianificazione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro pianificato (basato sul costo)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo preventivato del lavoro eseguito (basato sul costo)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Costo effettivo del lavoro eseguito (basato sul costo)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+              <entry>
+                <para
+>Indice prestazioni pianificazione</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.critical</para>
+              </entry>
+              <entry>
+                <para
+>Critico</para>
+              </entry>
+              <entry>
+                <para
+>L'attività è critica</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.criticalpath</para>
+              </entry>
+              <entry>
+                <para
+>Percorso critico</para>
+              </entry>
+              <entry>
+                <para
+>L'attività è in percorso critico</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.notscheduled</para>
+              </entry>
+              <entry>
+                <para
+>Non pianificata</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para
+>Assegnazione mancante</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para
+>Risorsa sovra-utilizzata</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para
+>Risorsa non disponibile</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.constrainterror</para>
+              </entry>
+              <entry>
+                <para
+>Errore di vincoli</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para
+>Lavoro non soddisfatto</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para
+>Errori di pianificazione</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.level</para>
+              </entry>
+              <entry>
+                <para
+>Livello del nodo, livello</para>
+              </entry>
+              <entry>
+                <para
+>Non interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.statusnote</para>
+              </entry>
+              <entry>
+                <para
+>Nota di stato</para>
+              </entry>
+              <entry>
+                <para
+>Nota: non implementato</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.owner</para>
+              </entry>
+              <entry>
+                <para
+>Proprietario</para>
+              </entry>
+              <entry>
+                <para
+>Non deve essere usato, e non è molto interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Stato</para>
+              </entry>
+              <entry>
+                <para
+>Non deve essere usato, e non è molto interessante</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>nome tabella</replaceable
+>.time</para>
+              </entry>
+              <entry>
+                <para
+>Tempo</para>
+              </entry>
+              <entry>
+                <para
+>Non deve essere usato, e non è molto interessante</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"
+><title
+>Grafico</title>
+  <para
+>Utilizzare posizionando una variabile con nome chartX (X=del testo per rendere unico il nome della variabile) con un progetto di valore prima del  grafico che deve essere utilizzato. </para>
+  <para
+>La variabile ha questo formato: </para>
+  <para
+>Variabile: <varname
+>Name: chartX (X=some text) Value: project; values=<replaceable
+>dati</replaceable
+>;</varname
+> </para>
+  <para
+>dove <replaceable
+>dati</replaceable
+> è un elenco separato da virgole di valori da includere nel grafico. </para>
+  <para
+>I possibili valori dei <replaceable
+>dati</replaceable
+> sono: </para>
+  <itemizedlist>
+    <listitem
+><para
+><guilabel
+>lavoro bcws</guilabel
+> Costo preventivato del lavoro pianificato, basato sul lavoro.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>lavoro bcwp</guilabel
+> Costo preventivato del lavoro eseguito, basato sul lavoro.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>lavoro acwp</guilabel
+> Costo effettivo del lavoro eseguito, basato sul lavoro.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>lavoro spi</guilabel
+> Indice prestazioni della pianificazione, basato sul lavoro.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>lavoro cpi</guilabel
+> Indice prestazioni del costo, basato sul lavoro.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>costo bcws</guilabel
+> Costo preventivato del lavoro pianificato, basato sul costo.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>costo bcwp</guilabel
+> Costo preventivato del lavoro eseguito, basato sul costo.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>costo acwp</guilabel
+> Costo effettivo del lavoro eseguito, basato sul costo.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>costo spi</guilabel
+> Indice prestazioni della pianificazione, basato sul costo.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>costo cpi</guilabel
+> Indice prestazioni del costo, basato sul costo.</para
+></listitem>
+  </itemizedlist>
+  <para
+>I grafici che si creano nel proprio modello devono avere lo stesso (o più) numero di colonne come il numero di valori specificati nella variabile. </para>
+  <para
+>Esempio: </para>
+  <para
+>Nome variabile: <varname
+>chart1</varname
+> Valore: <varname
+>project; values=bcws cost,bcwp cost, acwp cost;</varname
+> </para>
+  <para
+>Notare che non è possibile mescolare valori basati sul lavoro e sui costi. Se si desidera mostrare entrambi, creare due grafici. </para>
+  <sect4 id="gantt"
+><title
+>Gantt</title>
+    <para
+>Non supportato. </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/creatingproject.docbook 1:3.3.0-1/po/it/docs/calligraplan/creatingproject.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/creatingproject.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,46 @@
+<sect2
+><title/>
+<para
+>È possibile creare un nuovo progetto premendo il pulsante <emphasis
+>Nuovo progetto</emphasis
+> o selezionando un <emphasis
+>modello di progetto</emphasis
+> in <link linkend="startup-view"
+>Vista di avvio</link
+>. </para>
+<para
+>Ciò creerà un nuovo progetto con i valori predefiniti definiti in <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog"
+>Impostazioni</ulink
+> o dai valori definiti nella modello. La finestra Impostazioni progetto si aprirà per consentire all'utente di definire proprietà specifiche del progetto come <emphasis
+>nome del progetto</emphasis
+>, <emphasis
+>responsabile</emphasis
+> e <emphasis
+> tempi obiettivo </emphasis
+>. </para>
+<para
+>Quando si crea il proprio primo progetto, considerare la possibilità di creare risorse in un file separato. Quando si fa riferimento a questo file nei progetti, non è necessario definire nuovamente le risorse ed è possibile coordinare l'utilizzo delle risorse tra i progetti. </para>
+<para
+>Vedere <link linkend="managing-resources"
+>Gestire le risorse</link
+>. </para>
+<para
+>Se si desidera coordinare l'utilizzo delle risorse tra progetti, i file del progetto devono essere archiviati nella stessa cartella. </para>
+<para
+>Una struttura utile potrebbe essere qualcosa del genere: </para>
+<para
+><screen
+>Plan
+      &nbsp;!-- Risorse
+      &nbsp;!      !-- RisorseCondivise.plan
+      &nbsp;!-- Moduli di attività
+      &nbsp;!      !-- Moduli delle attività (se presenti)
+      &nbsp;!-- Modelli
+      &nbsp;!      !-- Modelli di progetto (se presenti)
+      &nbsp;!-- Progetti
+      &nbsp;!      !-- &lt;progetto 1&gt;.plan
+      &nbsp;!      !-- &lt;progetto 2&gt;.plan
+      &nbsp;!      !-- ecc
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/definitions.docbook 1:3.3.0-1/po/it/docs/calligraplan/definitions.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/definitions.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,362 @@
+<sect2
+><title/>
+<sect3 id="introduction0"
+><title
+>Introduzione</title>
+  <para
+>Nella gestione del progetto, i termini possono essere utilizzati in modi diversi in programmi diversi o in società o tipi di progetto diversi. Guardando glossari più esaustivi sulla gestione dei progetti, si troveranno definizioni alternative per la maggior parte dei termini. </para>
+  <para
+>Questo elenco definisce in cui alcuni termini sono utilizzati in <guilabel
+>Plan</guilabel
+>. </para>
+</sect3>
+<sect3 id="terms"
+><title
+>Termini</title>
+  <variablelist>
+  <varlistentry
+><term id="account"
+><emphasis role="bold"
+>Conto</emphasis
+></term>
+      <listitem>
+      <para
+>Un account è utilizzato in una <emphasis
+>struttura funzionale dei costi</emphasis
+> (<link linkend="cbs"
+>CBS</link
+>) per rappresentare un luogo in cui il costo delle <link linkend="task"
+>attività</link 
+> o <link linkend="resource"
+>risorse</link
+> può essere aggregato.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="acwp"
+><emphasis role="bold"
+>ACWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Actual-Cost-of-Work-Performed"
+>Costo effettivo del lavoro eseguito</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Actual-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Costo effettivo del lavoro eseguito</emphasis
+></term>
+      <listitem>
+      <para
+>Il costo effettivo (o lavoro) che è stato eseguito.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="allocation"
+><emphasis role="bold"
+>Ripartizione</emphasis
+></term>
+      <listitem>
+      <para
+>Le attività sono assegnate a <link linkend="resource"
+>Risorse</link
+> durante la fase di pianificazione del progetto. L'assegnazione effettiva viene eseguita durante la pianificazione. Notare che l'assegnazione non è garantita in quanto la risorsa potrebbe non essere disponibile.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="assignment"
+><emphasis role="bold"
+>Assegnazione</emphasis
+></term>
+      <listitem>
+      <para
+>Le attività sono assegnate a <link linkend="resource"
+>Risorse</link
+>durante la pianificazione.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcws"
+><emphasis role="bold"
+>BCWS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Scheduled"
+>Costo preventivato del lavoro pianificato</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Scheduled"
+><emphasis role="bold"
+>Costo preventivato del lavoro pianificato</emphasis
+></term>
+      <listitem>
+      <para
+>Il costo (o lavoro) che dovrebbe essere stato utilizzato per raggiungere l'avanzamento dichiarato.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcwp"
+><emphasis role="bold"
+>BCWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Performed"
+>Costo preventivato del lavoro eseguito</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Costo preventivato del lavoro eseguito</emphasis
+></term>
+      <listitem>
+      <para
+>Il costo (o lavoro) che è stato eseguito.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cbs"
+><emphasis role="bold"
+>CBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Cost-Breakdown-Structure"
+>Struttura funzionale dei costi</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cpi"
+><emphasis role="bold"
+>CPI</emphasis
+></term>
+      <listitem>
+      <para
+>È l'<emphasis
+>Indice prestazione del costo</emphasis
+> ed è uguale a <link linkend="bcwp"
+>BCWP</link
+>/<link linkend="acwp"
+>ACWP</link
+>. Quando questo indice è inferiore a 1, significa che il budget è stato superato. Se l'indice è maggiore di 1 significa che i costi sono sotto budget.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Cost-Breakdown-Structure"
+><emphasis role="bold"
+>Struttura funzionale dei costi</emphasis
+></term>
+      <listitem>
+      <para
+>CBS organizza i <link linkend="account"
+>conti</link
+> in una struttura per consentire l'aggregazione dei costi indipendentemente da <link linkend="wbs"
+>WBS</link
+> e <link linkend="rbs"
+>RBS</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="estimate"
+><emphasis role="bold"
+>Stima</emphasis
+></term>
+      <listitem>
+      <para
+>La stima è la quantità prevista di lavoro o tempo necessario per completare un'<link linkend="task"
+>attività</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="milestone"
+><emphasis role="bold"
+>Milestone</emphasis
+></term>
+      <listitem>
+      <para
+>Una milestone è un'<link linkend="task"
+>attività</link
+> con un lavoro di 0.00h. In genere viene utilizzata per contrassegnare un risultato importante, ad esempio il completamento di un risultato finale dopo l'accettazione da parte del cliente.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="pert"
+><emphasis role="bold"
+>PERT</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Program-Evaluation-and-Review-Technique"
+>Tecnica di valutazione e revisione del programma</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Program-Evaluation-and-Review-Technique"
+><emphasis role="bold"
+>Tecnica di valutazione e revisione del programma</emphasis
+></term>
+      <listitem>
+      <para
+>La tecnica di valutazione e revisione del programma è un miglioramento del metodo del percorso critico. Le stime del lavoro <link linkend="task"
+>Attività</link
+> nel CPM sono stime puntuali, mentre le stime dello lavoro <link linkend="task"
+>Attività</link
+> in PERT sono calcolate ponderando la stima ottimistica, il più probabile e pessimistica (O+(4*M)+P)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="PERT-Distribution"
+><emphasis role="bold"
+>Distribuzione PERT</emphasis
+></term>
+      <listitem>
+      <para
+>Un modo semplificato per calcolare la stima attesa dalla stima ottimistica, più probabile e pessimistica.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="rbs"
+><emphasis role="bold"
+>RBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Resource-Breakdown-Structure"
+>Struttura funzionale delle risorse</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Breakdown-Structure"
+><emphasis role="bold"
+>Struttura funzionale delle risorse</emphasis
+></term>
+      <listitem>
+      <para
+>RBS organizza le risorse in <link linkend="Resource-Group"
+>Gruppi di risorse</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="resource"
+><emphasis role="bold"
+>Risorsa</emphasis
+></term>
+      <listitem>
+      <para
+>Una risorsa può essere di tipo <emphasis
+>Lavoro</emphasis
+>, <emphasis
+>Materiale</emphasis
+> o <emphasis
+>-Squadra</emphasis
+>. Una risorsa deve sempre appartenere a un <link linkend="Resource-Group"
+>Gruppo di risorse</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Group"
+><emphasis role="bold"
+>Gruppo di risorse</emphasis
+></term>
+      <listitem>
+      <para
+>Un gruppo di risorse è utilizzato per raggruppare le <link linkend="resource"
+>risorse</link
+> simili.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Team"
+><emphasis role="bold"
+>Squadra di risorse</emphasis
+></term>
+      <listitem>
+      <para
+>Una squadra di <link linkend="resource"
+>risorse</link
+> è una risorsa costituita da un numero di altre risorse.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="spi"
+><emphasis role="bold"
+>SPI</emphasis
+></term>
+      <listitem>
+      <para
+>È l'indice delle prestazioni della pianificazione ed è uguale a BCWP/BCWS. Quando questo indice è inferiore a 1, significa che si è in ritardo. Se l'indice è maggiore di 1 significa che si è in anticipo sulla pianificazione.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="summary-task"
+><emphasis role="bold"
+>Sommario attività</emphasis
+></term>
+      <listitem>
+      <para
+>Un'attività di riepilogo ha attività sotto-attività subordinate, e raggruppa le informazioni in base alle sotto-attività.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="task"
+><emphasis role="bold"
+>Attività</emphasis
+></term>
+      <listitem>
+      <para
+>Un'attività è un'unità di lavoro. Le <link linkend="resource"
+>Risorse</link
+> sono generalmente allocate al livello Attività.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="vcard"
+><emphasis role="bold"
+>vCard</emphasis
+></term>
+      <listitem>
+      <para
+>vCard è uno standard di formato file per biglietti da visita elettronici.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="wbs"
+><emphasis role="bold"
+>WBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Work-Breakdown-Structure"
+>Struttura funzionale del progetto</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Work-Breakdown-Structure"
+><emphasis role="bold"
+>Struttura funzionale del progetto</emphasis
+></term>
+      <listitem>
+      <para
+>Il WBS viene utilizzato per suddividere grandi progetti in blocchi gestibili per facilitare la pianificazione e la gestione.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/guidelines.docbook 1:3.3.0-1/po/it/docs/calligraplan/guidelines.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/guidelines.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,16 @@
+<chapter id="creating-a-project"
+><title
+>Linee guida</title>
+  <sect1 id="creating-a-project-section"
+><title
+>Creare un progetto</title
+>&creating-project-section; </sect1>
+  <sect1 id="managing-resources"
+><title
+>Gestire le risorse</title
+>&managing-resources-section; </sect1>
+  <sect1 id="creating-odt-report-templates"
+><title
+>Creazione di modelli di resoconti ODT</title
+>&creating-odt-report-templates-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/index.docbook 1:3.3.0-1/po/it/docs/calligraplan/index.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/index.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % Italian "INCLUDE"
+><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title
+>Manuale di Plan</title>
+    <authorgroup>
+      <author>
+        <personname
+><firstname
+>Dag</firstname
+><surname
+>Andersen</surname
+> </personname>
+      </author>
+      <othercredit role="translator"
+><firstname
+>Vincenzo</firstname
+> <surname
+>Reale</surname
+><affiliation
+><address
+><email
+>smart2128@baslug.org</email
+></address
+></affiliation
+><contrib
+>Traduzione della documentazione</contrib
+></othercredit
+> 
+    </authorgroup>
+    <legalnotice
+>&FDLNotice;</legalnotice>
+    <date
+>1/11/2019</date>
+    <releaseinfo
+>3.2</releaseinfo>
+    <abstract>
+      <para
+></para>
+    </abstract>
+    <keywordset>
+      <keyword
+>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title
+>Riconoscimenti e licenza</title>
+    <para
+>Per i diritti sulla documentazione vedere la <ulink url="http://userbase.kde.org/index.php?title=Plan&amp;action=history"
+>pagina della cronologia di Plan</ulink
+> su UserBase.</para>
+    <para
+>Traduzione: Vincenzo Reale <email
+>smart2128@baslug.org</email
+></para
+> &underFDL; </chapter>
+  &documentation.index;
+</book>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/introduction.docbook 1:3.3.0-1/po/it/docs/calligraplan/introduction.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/introduction.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,103 @@
+<sect2
+><title/>
+<para
+>Le funzionalità includono: </para>
+<itemizedlist>
+  <listitem
+><para
+>Gestione delle attività utilizzando l'<link linkend="task-editor"
+>Editor delle attività</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Struttura funzionale del progetto con codici WBS configurabili</para
+></listitem>
+        <listitem
+><para
+>Attività, riepilogo delle attività e milestone</para
+></listitem>
+        <listitem
+><para
+>Diversi tipi di vincolo temporale</para
+></listitem>
+        <listitem
+><para
+>Diversi tipi di dipendenze.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>La gestione delle risorse utilizzando l'<link linkend="resource-editor"
+>Editor delle risorse</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Struttura funzionale delle risorse</para
+></listitem>
+        <listitem
+><para
+>Tipi di risorse materiali e di lavoro</para
+></listitem>
+        <listitem
+><para
+>Allocazione delle risorse a livello di gruppo</para
+></listitem>
+        <listitem
+><para
+>Squadre di risorse</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Definizione di orario di lavoro e ferie utilizzando l'<link linkend="work-and-vacation-editor"
+>Editor del lavoro e delle ferie </link
+></para
+></listitem>
+  <listitem
+><para
+>Gestione dei costi utilizzando l'<link linkend="cost-breakdown-structure-editor"
+>Editor della struttura funzionale dei costi</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Gestione del valore ottenuto</para
+></listitem>
+  <listitem
+><para
+>Pianificazione del progetto utilizzando l'<link linkend="schedules-editor"
+>Editor delle pianificazioni</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Pianificare in avanti dall'ora di inizio o indietro dall'ora di fine</para
+></listitem>
+        <listitem
+><para
+>Consente o impedisce il sovra-utilizzo delle risorse</para
+></listitem>
+        <listitem
+><para
+>Distribuzione PERT con stime ottimistiche, pessimistiche e più probabili</para
+></listitem>
+        <listitem
+><para
+>Pianificazione multiple con possibilità di pianificare dalle informazioni sullo stato di avanzamento attuale</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Tracciamento delle attività utilizzando la <link linkend="task-execution-view"
+>vista di esecuzione delle attività</link
+> o la <link linkend="task-status-view"
+>vista di stato dell'attività</link
+>&nbsp;</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/mainworkspace.docbook 1:3.3.0-1/po/it/docs/calligraplan/mainworkspace.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/mainworkspace.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,84 @@
+<sect2
+><title/>
+<sect3 id="description2"
+><title
+>Descrizione</title>
+  <para
+>L'area di lavoro principale è normalmente organizzata con il selettore delle viste a sinistra e la vista dei dati a destra.</para
+><para
+>Come al solito, la barra dei menu e la barra degli strumenti si troveranno in alto e la barra di stato in basso. </para>
+  <para
+>Poiché sia il selettore delle viste, sia l'area di aggancio degli script sono aree di aggancio, possono essere spostate sul bordo diverso, mobili o nascoste. Per mostrare un'area di aggancio nascosta, utilizzare la voce di menu <menuchoice
+><guimenu
+>Impostazioni</guimenu
+><guimenuitem
+>Aree di aggancio</guimenuitem
+></menuchoice
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot
+></para>
+</sect3>
+<sect3 id="the-view-selector"
+><title
+>Il selettore della vista</title>
+  <para
+>Il <link linkend="the-view-selector"
+>Selettore delle viste</link
+> consente di selezionare la vista dei dati che si desidera visualizzare dalle viste attualmente elencate. </para>
+  <para
+>Le viste sono raggruppate in categorie per facilitarne il recupero: editor, viste, esecuzione e resoconti per impostazione predefinita: </para>
+  <itemizedlist>
+    <listitem
+><para
+>Gli editor contengono gli editor necessari per definire e pianificare il progetto.</para
+></listitem>
+    <listitem
+><para
+>Le viste contengono le viste utilizzate per l'ispezione del progetto.</para
+></listitem>
+    <listitem
+><para
+>Le esecuzioni contengono le viste particolarmente utili durante l'esecuzione del proprio progetto.</para
+></listitem>
+    <listitem
+><para
+>I resoconti contengono le viste per la generazione dei resoconti.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Le viste possono anche essere spostate all'interno o tra le categorie o aggiunte o rimosse dal <link linkend="the-view-selector"
+>Selettore delle viste</link
+>. </para>
+</sect3>
+<sect3 id="schedule-selector"
+><title
+>Il selettore della pianificazione</title>
+  <para
+>Il selettore delle pianificazioni consente di selezionare la pianificazione da cui tutte le viste (&eg; la <link linkend="task-gantt-view"
+>Vista Gantt</link
+>) devono visualizzare i valori. Le attività che non sono state pianificate nella pianificazione selezionata non vengono normalmente visualizzate in nessuna delle viste. (sono mostrate negli editor, ovviamente.) </para>
+</sect3>
+<sect3 id="status-bar"
+><title
+>Barra di stato</title>
+  <para
+>La barra di stato mostra messaggi e informazioni sullo stato. In particolare, è il programma attualmente selezionato mostrato a destra della barra di stato. Si noti che la maggior parte delle viste nella categoria <emphasis
+>Viste</emphasis
+> visualizzano le informazioni in base alla pianificazione selezionata, quindi se il progetto non è pianificato (<emphasis
+>Non pianificato</emphasis
+>), la maggior parte delle viste sarà vuota. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/managingresources.docbook 1:3.3.0-1/po/it/docs/calligraplan/managingresources.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/managingresources.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,16 @@
+<sect2 id="description"
+><title
+>Descrizione</title>
+  <para
+>È possibile creare risorse per un progetto utilizzando <link linkend="resource-editor"
+>Editor delle risorse</link
+> e l'<link linkend="work-and-vacation-editor"
+>Editor del lavoro e delle ferie</link
+>. </para>
+  <para
+>Tuttavia, se si ha intenzione di utilizzare le stesse risorse in molti progetti (che è spesso il caso), è più conveniente mantenere le risorse in un file separato. Il modo migliore per farlo è creare prima il file delle risorse e quindi impostare Plan per caricare sempre questo file durante la creazione di un nuovo progetto. </para>
+  <para
+>Se si gestiscono progetti che utilizzano insiemi di risorse totalmente diversi, è possibile creare più file di risorse, ma un progetto può fare riferimento solo a un file di risorse. </para>
+  <para
+>È possibile selezionare il file delle risorse da utilizzare quando si crea un nuovo progetto. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/milestoneganttview.docbook 1:3.3.0-1/po/it/docs/calligraplan/milestoneganttview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/milestoneganttview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,127 @@
+<sect2
+><title/>
+<sect3 id="description30"
+><title
+>Descrizione</title>
+  <para
+>La vista Milestone Gantt è utilizzata per mostrare le milestone in una linea temporale. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Vista Gantt</phrase>
+        </textobject>
+        <caption>
+          <para
+>Vista Gantt</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"
+><title
+>Modificare i dati</title>
+  <para
+>La descrizione e l'avanzamento della milestone possono essere modificate utilizzando il menu contestuale. </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Codice WBS</para>
+            </entry>
+            <entry>
+              <para
+>Il codice della struttura funzionale del progetto</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome della milestone.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ora di inizio</para>
+            </entry>
+            <entry>
+              <para
+>L'ora d'inizio pianificata.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzando il menu contestuale, la vista può essere configurata utilizzando la finestra di configurazione.</para>
+              <para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Finestra di configurazione</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Finestra di configurazione</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/planintroduction.docbook 1:3.3.0-1/po/it/docs/calligraplan/planintroduction.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/planintroduction.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,25 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"
+><title
+>Introduzione a Plan</title>
+  <sect1 id="introduction-section"
+><title
+>Introduzione</title
+>&introduction-section; </sect1>
+  <sect1 id="definitions"
+><title
+>Definizioni</title
+>&definitions-section; </sect1>
+  <sect1 id="context-help"
+><title
+>Aiuto contestuale</title
+>&context-help-section; </sect1>
+  <sect1 id="main-work-space"
+><title
+>Area di lavoro principale</title
+>&main-work-space-section; </sect1>
+  <sect1 id="using-the-views"
+><title
+>Utilizzare le viste</title
+>&using-the-views-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/projectperformanceview.docbook 1:3.3.0-1/po/it/docs/calligraplan/projectperformanceview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/projectperformanceview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,51 @@
+<sect2 id="description21"
+><title
+>Descrizione</title>
+  <para
+>La vista delle prestazioni del progetto è un diagramma di gestione del progetto in cui è possibile comprendere la situazione reale del progetto secondo il metodo del valore realizzato. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>dove: </para>
+  <itemizedlist>
+    <listitem
+><para
+>BCWS significa costo preventivato del lavoro pianificato,</para
+></listitem>
+    <listitem
+><para
+>BCWP significa costo preventivato del lavoro eseguito,</para
+></listitem>
+    <listitem
+><para
+>ACWP significa costo effettivo del lavoro eseguito.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Tutti questi sono considerato come lavoro in ore e costi. </para>
+  <para
+>PI sono indici di prestazione, dove: </para>
+  <itemizedlist>
+    <listitem
+><para
+>CPI è l'indice di prestazione dei costi,</para
+></listitem>
+    <listitem
+><para
+>SPI è l'indice di prestazione delle pianificazioni.</para
+></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/reports.docbook 1:3.3.0-1/po/it/docs/calligraplan/reports.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/reports.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,8 @@
+<chapter id="reports-generator-view"
+><title
+>Resoconti</title>
+  <sect1 id="reports-generator-view-section"
+><title
+>Vista del generatore di resoconti</title
+>&reports-generator-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/reportsgeneratorview.docbook 1:3.3.0-1/po/it/docs/calligraplan/reportsgeneratorview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/reportsgeneratorview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,192 @@
+<sect2
+><title/>
+<sect3 id="description41"
+><title
+>Descrizione</title>
+  <para
+>La vista del generatore di resoconti è utilizzata per aggiungere e generare i resoconti nel formato Open Document Text (odt).</para
+><para
+>I resoconti possono essere basati sui modelli di resoconti forniti, oppure è possibile <link linkend="creating-odt-report-templates"
+>scrivere i propri modelli</link
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Un nome di propria scelta</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Modello del resoconto</para>
+            </entry>
+            <entry>
+              <para
+>Il percorso del file modello di resoconto. È possibile selezionare uno dei modelli standard forniti o è possibile immettere il nome file di un modello fornito dall'utente.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>File del resoconto</para>
+            </entry>
+            <entry>
+              <para
+>Il nome del file che sarà generato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi</para>
+            </entry>
+            <entry>
+              <para
+>Informazioni che possono essere aggiunte al nome del file di report per distinguerlo dalle versioni generate in precedenza. Questo può essere:</para>
+              <itemizedlist>
+                <listitem
+><para
+><emphasis
+>Niente</emphasis
+>; utilizza il nome del file così come è</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Numero</emphasis
+>; aggiunge un numero di sequenza al nome del file</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Data</emphasis
+>; aggiunge la data attuale al nome del file</para
+></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti fornisce il modo per aggiungere, rimuovere e generare i resoconti. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi resoconto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Aggiungere un nuovo resoconto</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rimuovi resoconto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>D</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Rimuovere il resoconto selezionato</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Genera resoconto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>G</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Generare il resoconto selezionato</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/resourceassignmentganttview.docbook 1:3.3.0-1/po/it/docs/calligraplan/resourceassignmentganttview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/resourceassignmentganttview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,144 @@
+<sect2
+><title/>
+<sect3 id="description37"
+><title
+>Descrizione</title>
+  <para
+>La vista di Gantt di assegnazione delle risorse visualizza le assegnazioni di attività pianificate/risorse in un diagramma di Gantt. </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para
+>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"
+><title
+>Dati</title>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'oggetto (gruppo di risorse, risorsa, attività)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipo</para>
+            </entry>
+            <entry>
+              <para
+>Tipo di oggetto</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ora di inizio</para>
+            </entry>
+            <entry>
+              <para
+>L'inizio dell'assegnazione</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ora di fine</para>
+            </entry>
+            <entry>
+              <para
+>La fine dell'assegnazione</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"
+><title
+>Modificare i dati</title>
+  <para
+>La descrizione e l'avanzamento dell'attività possono essere modificate utilizzando il menu contestuale. </para>
+</sect3>
+<sect3 id="configuration40"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzare il menu contestuale, la vista può essere configurata utilizzando la finestra di configurazione.</para
+><para
+>La finestra di configurazione consente di selezionare quali colonne visualizzare. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Finestra di configurazione</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Finestra di configurazione</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/resourceassignmentview.docbook 1:3.3.0-1/po/it/docs/calligraplan/resourceassignmentview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/resourceassignmentview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,138 @@
+<sect2
+><title/>
+<sect3 id="description33"
+><title
+>Descrizione</title>
+  <para
+>La vista di assegnazione delle risorse visualizza le assegnazioni di attività pianificate-risorse in una tabella. <note
+><para
+>Questa vista può degradare fortemente le prestazioni in progetti grandi.</para
+></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para
+>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"
+><title
+>Dati</title>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'oggetto (gruppo di risorse, risorsa, attività)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Totale</para>
+            </entry>
+            <entry>
+              <para
+>L'assegnazione totale per una risorsa</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Date</para>
+            </entry>
+            <entry>
+              <para
+>Le assegnazioni totali per una risorsa per giorno e le assegnazioni per la risorsa per attività.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"
+><title
+>Modificare i dati</title>
+  <para
+>La descrizione e l'avanzamento dell'attività possono essere modificate utilizzando il menu contestuale. </para>
+</sect3>
+<sect3 id="configuration36"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzando il menu contestuale, la vista può essere configurata utilizzando la finestra di configurazione.</para
+><para
+>La finestra di configurazione consente di includere o escludere le assegnazioni. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Finestra di configurazione</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Finestra di configurazione</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/resourceeditor.docbook 1:3.3.0-1/po/it/docs/calligraplan/resourceeditor.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/resourceeditor.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,320 @@
+<sect2
+><title/>
+<sect3 id="description6"
+><title
+>Descrizione</title>
+  <para
+>L'editor delle risorse è utilizzato per creare, modificare ed eliminare risorse e gruppi di risorse. Le risorse devono appartenere a un gruppo di risorse. Al momento i sottogruppi non sono ammessi. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Le risorse di lavoro devono fare riferimento a un <emphasis
+>calendario</emphasis
+> che definisce l'orario di lavoro della risorsa. I calendari sono creati utilizzando l'<link linkend="work-and-vacation-editor"
+>Editore del lavoro e delle ferie</link
+>. </para>
+  <para
+>Le risorse materiali sono sempre disponibili per impostazione predefinita. È possibile utilizzare un calendario per limitarne la disponibilità. </para>
+  <para
+>Le risorse possono essere <emphasis
+>condivise</emphasis
+> o <emphasis
+>locali</emphasis
+>. Una risorsa locale viene utilizzata solo nel progetto attuale. Una risorsa condivisa può essere condivisa tra più progetti e viene archiviata in un file separato, vedere <link linkend="managing-resources"
+>Gestione delle risorse</link
+>. </para>
+</sect3>
+<sect3 id="toolbar7"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti fornisce il modo per creare ed eliminare le risorse e i gruppi di risorse: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi gruppo di risorse</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare un gruppo di risorse. Il nuovo gruppo viene aggiunto alla fine dei gruppi.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi risorsa</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare una risorsa. La nuova risorsa viene aggiunta come figlio al gruppo attualmente selezionato. Se si seleziona una risorsa, la nuova risorsa viene aggiunta al suo gruppo padre.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina le risorse selezionate e/o i gruppi di risorse.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Le risorse possono essere create rilasciando i dati da qualsiasi applicazione che supporti il trascinamento delle informazioni vCard, come <emphasis
+>KAddressBook</emphasis
+> o <emphasis
+>Evolution</emphasis
+>. </para>
+  <para
+>Le risorse possono essere copiate o spostate in un diverso gruppo di risorse mediante il trascinamento della selezione. </para>
+  <para
+><note
+><para
+>Quando si sposta una risorsa, la risorsa perderà qualsiasi allocazione.</para
+></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"
+><title
+>Modificare i dati</title>
+  <para
+>I dati possono essere modificati in linea come descritti <link linkend="using-the-views"
+>qui</link
+>. </para>
+  <para
+>Le risorse possono anche essere modificate utilizzando la finestra Impostazioni delle risorse. </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome della risorsa o del gruppo di risorse.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ambito</para>
+            </entry>
+            <entry>
+              <para
+>Una risorsa può essere <emphasis
+>Condivisa</emphasis
+> o <emphasis
+>Locale</emphasis
+>. Una risorsa condivisa non può essere modificata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipo</para>
+            </entry>
+            <entry>
+              <para
+>Il tipo della risorsa o del gruppo di risorse.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Iniziali</para>
+            </entry>
+            <entry>
+              <para
+>Le iniziali della risorsa.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Posta elettronica</para>
+            </entry>
+            <entry>
+              <para
+>L'indirizzo di posta elettronica della risorsa.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Calendario</para>
+            </entry>
+            <entry>
+              <para
+>Il calendario definisce quando la risorsa sta lavorando.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Limite (%)</para>
+            </entry>
+            <entry>
+              <para
+>Il carico massimo che può essere assegnato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Disponibile dal</para>
+            </entry>
+            <entry>
+              <para
+>Definisce quando una risorsa è disponibile per il progetto.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Disponibile fino al</para>
+            </entry>
+            <entry>
+              <para
+>Definisce quando una risorsa è disponibile per il progetto.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Costo normale</para>
+            </entry>
+            <entry>
+              <para
+>Il costo all'ora, ore normali.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Conto</para>
+            </entry>
+            <entry>
+              <para
+>Il conto dove è accumulato il costo della risorsa.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzando il menu contestuale, la vista può essere configurata per dividere/riunire la vista ad albero o può essere configurata utilizzando la finestra di configurazione.</para
+><para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/scheduleseditor.docbook 1:3.3.0-1/po/it/docs/calligraplan/scheduleseditor.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/scheduleseditor.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,390 @@
+<sect2
+><title/>
+<sect3 id="description17"
+><title
+>Descrizione</title>
+  <para
+>L'editor delle pianificazioni è utilizzato per creare, modificare, calcolare ed eliminare le pianificazioni. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>L'editor delle pianificazioni ha tre sotto-viste che mostrano i risultati della pianificazione. </para>
+  <para
+>La sotto-vista Risultato mostra i valori necessari per l'analisi PERT tra cui inizio e fine anticipati, inizio e fine ritardati insieme a diversi tipi di scorrimenti. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La sotto-vista Percorso critico mostra le attività che appartengono al percorso critico. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La sotto-vista Registro di pianificazione mostra un elenco di messaggi prodotti durante la pianificazione. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti forniscono il modo per creare, eliminare e calcolare le pianificazioni: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Aggiungi pianificazione</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare un gruppo di risorse. Il nuovo gruppo viene aggiunto alla fine dei gruppi.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Aggiungi sotto-pianificazione</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare una sotto-pianificazione. La nuova pianificazione viene aggiunta come figlia all'elemento attualmente selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Elimina</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina la pianificazione selezionata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Calcola</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Calcolo la pianificazione selezionata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Punto di riferimento</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Crea punto di riferimento con la pianificazione selezionata. Impedisce che la pianificazione venga ricalcolata o eliminata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Stacca</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Trasforma la sotto-pianificazione selezionata in una pianificazione principale</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"
+><title
+>Modificare i dati</title>
+  <para
+>I dati possono essere modificati in linea come descritto <link linkend="using-the-views"
+>qui</link
+>. </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome della pianificazione.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Stato</para>
+            </entry>
+            <entry>
+              <para
+>Lo stato della pianificazione. Mostra una barra di avanzamento durante la pianificazione.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Direzione</para>
+            </entry>
+            <entry>
+              <para
+>La direzione della pianificazione.</para
+><para
+>Se la direzione è Avanti, il progetto è programmato a partire dal primo orario di inizio del progetto specificato nella finestra principale del progetto. Se la direzione è indietro, il progetto è pianificato a partire dall'ultimo orario di fine del progetto specificato nella finestra principale del progetto. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sovra-utilizzo</para>
+            </entry>
+            <entry>
+              <para
+>Controlla il sovra-utilizzo della risorsa quando si pianifica.</para
+><para
+>Se il sovra-utilizzo è consentito, una risorsa può essere prenotata (nei giorni lavorativi) per lavorare più di quanto sia disponibile. Ciò può accadere se la risorsa è allocata su più attività o è prenotata su altri progetti. </para>
+              <para
+>Se si deve evitare il sovra-utilizzo, le risorse non saranno prenotate più di quanto siano disponibili. In caso di conflitto di risorse, le attività saranno ritardate fino a quando la risorsa non sarà disponibile. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Distribuzione</para>
+            </entry>
+            <entry>
+              <para
+>La distribuzione da usare durante la pianificazione.</para
+><para
+>Se la distribuzione è «Nessuna», la stima dell'attività viene utilizzata così com'è durante la pianificazione. </para>
+              <para
+>Se la distribuzione è «PERT», la stima (E) utilizzata viene calcolata in base alla stima ottimistica (O), pessimistica (P) e più probabile (M) immessa. La formula utilizzata per questo è: </para>
+              <para
+>E = (O + 4 * M + P) / 6. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Inizio pianificato</para>
+            </entry>
+            <entry>
+              <para
+>L'ora d'inizio pianificata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Fine pianificata</para>
+            </entry>
+            <entry>
+              <para
+>L'ora di fine pianificata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Pianificatore</para>
+            </entry>
+            <entry>
+              <para
+>Il pianificatore usato per calcolare la pianificazione del progetto.</para
+><para
+>Il pianificatore integrato predefinito è Network Scheduler. </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzando il menu contestuale, la vista può essere configurata per dividere/riunire la vista ad albero o può essere configurata utilizzando la finestra di configurazione.</para
+><para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/startupview.docbook 1:3.3.0-1/po/it/docs/calligraplan/startupview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/startupview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2
+><title/>
+<para
+>La vista di avvio viene visualizzata all'avvio e quando è selezionato <menuchoice
+><guimenu
+>File</guimenu
+><guimenuitem
+>Nuovo</guimenuitem
+></menuchoice
+>. </para>
+<para
+>Ha tre sezioni per: </para>
+<itemizedlist>
+  <listitem
+><para
+>Creazione di nuovi progetti. Vedere anche <link linkend="creating-a-project"
+>Creare un progetto</link
+> e <link linkend="managing-resources"
+>Gestire le risorse</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Aprire progetti esistenti. Questa sezione fornisce la possibilità di aprire un file di progetto esistente o uno dei dieci progetti più recenti che sia stato aperto.</para
+></listitem>
+  <listitem
+><para
+>La sezione Aiuto fornisce collegamenti alle pagine introduttive, alla documentazione e al forum della comunità.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskdependencyeditorgraphical.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskdependencyeditorgraphical.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,208 @@
+<sect2
+><title/>
+<sect3 id="description15"
+><title
+>Descrizione</title>
+  <para
+>L'editor delle dipendenze delle attività è utilizzato per creare, modificare ed eliminare le dipendenze delle attività. Per comodità, le attività possono anche essere inserite, eliminate o modificate.</para
+><para
+>Le attività sono ordinate secondo la struttura funzionale del progetto (WBS). </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>I simboli per le attività di riepilogo, le attività e le milestone sono mostrati di seguito: </para>
+  <para
+>Dato che <emphasis
+>Attività</emphasis
+> e <emphasis
+>Milestone</emphasis
+> sono sotto-elementi dell'operazione <emphasis
+>Attività di riepilogo</emphasis
+>, sono rientrati. Inoltre, si noti che il codice WBS viene visualizzato insieme al nome. </para>
+  <para
+>Nella figura seguente, è stata inserita una dipendenza <emphasis
+>Fine-Inizio</emphasis
+> per fare in modo che <emphasis
+>Milestone</emphasis
+> dipenda da <emphasis
+>Attività</emphasis
+>. </para>
+  <para
+>Come mostrato di seguito, un elemento consiste di tre aree di selezione differenti: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Area degli elementi</para>
+            </entry>
+            <entry>
+              <para
+>Selezionare l'elemento per la modifica</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Area di inizio</para>
+            </entry>
+            <entry>
+              <para
+>Utilizzato per creare dipendenze <emphasis
+>Fine-Inizio</emphasis
+> e <emphasis
+>Inizio-Inizio</emphasis
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Area di fine</para>
+            </entry>
+            <entry>
+              <para
+>Utilizzato per creare dipendenze <emphasis
+>Fine-Inizio</emphasis
+> e <emphasis
+>Fine-Fine</emphasis
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"
+><title
+>Modificare le dipendenze</title>
+  <para
+>Le dipendenze vengono create selezionando prima un'area di inizio o fine dell'attività precedente, quindi selezionando l'area di inizio o fine dell'attività successiva. </para>
+  <para
+>Questo può essere fatto utilizzando il mouse o la tastiera. </para>
+  <para
+>In alternativa, è possibile rilasciare l'area di connessione del predecessore nell'area di connessione del successore. </para>
+  <para
+>Per modificare o eliminare una dipendenza esistente, è possibile aprire una dipendenza selezionandola, o aprire il suo menu contestuale. </para>
+  <para
+>È possibile anche aprire il menu contestuale su un'area di connessione che permetterà di modificare tutte le dipendenze connesse a quell'area. </para>
+</sect3>
+<sect3 id="toolbar16"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti fornisce il modo per creare ed eliminare le attività: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi attività</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Casella a discesa per creare un'attività o una milestone. Il nuovo elemento viene posizionato dopo l'elemento attualmente selezionato sullo stesso livello dell'elemento selezionato. Se non viene selezionato alcun elemento, il nuovo elemento viene aggiunto al livello superiore.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi sotto-attività</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Casella a discesa per creare una sotto-attività o sotto-milestone. Il nuovo articolo viene aggiunto come figlio all'elemento attualmente selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina attività</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina le attività selezionate.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskdependencyeditorlist.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskdependencyeditorlist.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,13 @@
+<sect2
+><title/>
+<para
+><note
+><para
+>Questa vista non è mostrata in modo predefinito. Per progetti grandi, può degradare fortemente le prestazioni</para
+></note>
+</para>
+<para
+>Può essere attivata utilizzando il menu contestuale <link linkend="the-view-selector"
+>Selettore delle viste</link
+>. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskeditor.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskeditor.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskeditor.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,518 @@
+<sect2
+><title/>
+<sect3 id="description4"
+><title
+>Descrizione</title>
+  <para
+>L'editor delle attività è utilizzato per creare, modificare ed eliminare attività.</para
+><para
+>Le attività possono essere organizzate in una struttura ad albero gerarchica a qualsiasi profondità. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"
+><title
+>Barra degli strumenti</title>
+  <para
+>La barra degli strumenti fornisce il modo per creare, eliminare e calcolare le milestone: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi attività</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Casella a discesa per creare un'attività o una milestone. Il nuovo elemento viene posizionato dopo l'elemento attualmente selezionato sullo stesso livello dell'elemento selezionato. Se non viene selezionato alcun elemento, il nuovo elemento viene aggiunto al livello superiore.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi sotto-attività</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Casella a discesa per creare una sotto-attività o sotto-milestone. Il nuovo articolo viene aggiunto come figlio all'elemento attualmente selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina attività</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina le attività selezionate.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aumenta il rientro dell'attività</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Aggiunge l'attività selezionata come figlia all'attività precedente.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Riduci il rientro dell'attività</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Sposta l'attività selezionata di un livello in alto, inserendola dopo l'attività principale attuale.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sposta in alto</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Sposta l'attività selezionata in alto di una posizione.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sposta in basso</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Sposta l'attività selezionata in basso di una posizione.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Notare che è possibile anche spostare o copiare le attività trascinandole e rilasciando o con copia/incolla. </para>
+</sect3>
+<sect3 id="editing-data5"
+><title
+>Modificare i dati</title>
+  <para
+>I dati possono essere modificati in linea come descritto <link linkend="using-the-views"
+>qui</link
+> o utilizzando la finestra Impostazioni attività. </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Stato</para>
+            </entry>
+            <entry>
+              <para
+>Stato dell'attività</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Responsabile</para>
+            </entry>
+            <entry>
+              <para
+>Il responsabile di questa attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ripartizione</para>
+            </entry>
+            <entry>
+              <para
+>Elenco dell'assegnazione delle risorse.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tipo</para>
+            </entry>
+            <entry>
+              <para
+>Il tipo di attività o il tipo di stima dell'attività.</para
+><para
+>Il tipo può essere impostato su <emphasis
+>Milestone</emphasis
+>, <emphasis
+>Lavoro</emphasis
+> o <emphasis
+>Durata</emphasis
+>. </para>
+              <para
+><guilabel
+>Nota:</guilabel
+> Se il tipo è <emphasis
+>Riepilogo</emphasis
+> o <emphasis
+>Progetto</emphasis
+> il tipo non è modificabile. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Calendario</para>
+            </entry>
+            <entry>
+              <para
+>Il calendario usato quando il tipo di stima è la <emphasis
+>durata</emphasis
+>.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Stima</para>
+            </entry>
+            <entry>
+              <para
+>La stima più probabile. La stima è la quantità prevista di lavoro o tempo necessario per completare un'attività. Può essere espressa in diverse unità: h (ore), d (giorni), w (settimane) e M (mesi).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapporto ottimistico</para>
+            </entry>
+            <entry>
+              <para
+>Stima ottimistica espressa come percentuale negativa della stima più probabile. (Ad es. -20%).</para
+><para
+>Viene utilizzato solo se è utilizzata una distribuzione PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapporto pessimistico</para>
+            </entry>
+            <entry>
+              <para
+>Stima pessimistica espressa come percentuale positiva della stima più probabile. (Ad es. 50%).</para
+><para
+>Viene utilizzato solo se è utilizzata una distribuzione PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rischio</para>
+            </entry>
+            <entry>
+              <para
+>Il rischio interessa la distribuzione PERT usata quando si calcola la stima effettiva dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Vincolo</para>
+            </entry>
+            <entry>
+              <para
+>Il tipo di vincolo temporale.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Inizio del vincolo</para>
+            </entry>
+            <entry>
+              <para
+>Ora di inizio del vincolo.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Fine del vincolo</para>
+            </entry>
+            <entry>
+              <para
+>Ora di fine del vincolo.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Conto corrente</para>
+            </entry>
+            <entry>
+              <para
+>Conto per i costi di esercizio.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Conto di apertura</para>
+            </entry>
+            <entry>
+              <para
+>Conto per il costo incontrato all'inizio dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Costo di apertura</para>
+            </entry>
+            <entry>
+              <para
+>Il costo sostenuto all'apertura dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Conto di chiusura</para>
+            </entry>
+            <entry>
+              <para
+>Conto per il costo incontrato alla chiusura dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Costo di chiusura</para>
+            </entry>
+            <entry>
+              <para
+>Il costo sostenuto alla chiusura dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descrizione</para>
+            </entry>
+            <entry>
+              <para
+>Note delle attività.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"
+><title
+>Area di aggancio dei moduli di attività</title>
+  <para
+>I moduli delle attività sono gruppi di attività che possono essere riutilizzati in diversi progetti. </para>
+  <para
+>Ciò consente di attingere all'esperienza passata e di standardizzare operazioni simili. </para>
+  <para
+>Un modulo delle attività viene inserito nel progetto trascinandolo dall'area di aggancio e rilasciandolo nel progetto. </para>
+  <para
+>Un modulo delle attività è un normale file di Plan ed è progettato utilizzando <guilabel
+>Plan</guilabel
+> allo stesso modo della progettazione di un normale progetto. </para>
+  <para
+>Un modulo delle attività, tuttavia, in genere include solo attività, stime e dipendenze. </para>
+  <para
+>Il nome del progetto viene visualizzato nell'area di aggancio e la descrizione è utilizzata come suggerimento. </para>
+  <para
+>Un modulo può essere aperto per ispezione o modificato facendo doppio clic sul modulo. </para>
+  <para
+>I moduli possono essere raggruppati memorizzandoli in diverse cartelle. La posizione in cui cercarli è configurata tramite la finestra Impostazioni progetto. </para>
+  <para
+>I valori predefiniti per i nuovi progetti possono essere definiti utilizzando la finestra di configurazione di Plan. </para>
+</sect3>
+<sect3 id="resources-docker"
+><title
+>Area di aggancio delle risorse</title>
+  <para
+>L'area di aggancio Risorse offre un modo semplice per allocare le risorse alle attività selezionando le risorse necessarie e trascinandole sulla colonna <emphasis
+>Allocazione</emphasis
+>. </para>
+  <para
+>Una risorsa può anche essere rilasciata nella colonna <emphasis
+>Responsabile</emphasis
+>. </para>
+</sect3>
+<sect3 id="allocations-docker"
+><title
+>Area di aggancio delle allocazioni</title>
+  <para
+>L'area di aggancio Allocazioni visualizza l'allocazione attuale delle risorse per l'attività selezionata. </para>
+</sect3>
+<sect3 id="configuration"
+><title
+>Configurazione</title>
+  <para
+>Utilizzando il menu contestuale, la vista può essere configurata per mostrare/nascondere il progetto, dividere/riunire la vista ad albero o può essere configurata utilizzando la finestra di configurazione. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskexecutionview.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskexecutionview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskexecutionview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,220 @@
+<sect2
+><title/>
+<sect3 id="description25"
+><title
+>Descrizione</title>
+  <para
+>La vista di esecuzione delle attività viene utilizzata per ispezionare le informazioni sulle prestazioni dell'attività. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"
+><title
+>Dati</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Le informazioni di avanzamento possono essere modificate in linea come descritto <link linkend="using-the-views"
+>qui</link
+> o utilizzando la finestra di avanzamento dell'attività.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Stato</para>
+            </entry>
+            <entry>
+              <para
+>Stato dell'attività</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% completata</para>
+            </entry>
+            <entry>
+              <para
+>Completamento dell'attività</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Responsabile</para>
+            </entry>
+            <entry>
+              <para
+>Il responsabile di questa attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Assegnazione</para>
+            </entry>
+            <entry>
+              <para
+>Le risorse assegnate a questa attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>SPI</para>
+            </entry>
+            <entry>
+              <para
+>Indice prestazioni pianificazione (BCWP/BCWS)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWS</para>
+            </entry>
+            <entry>
+              <para
+>Costo preventivato del lavoro pianificato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWP</para>
+            </entry>
+            <entry>
+              <para
+>Costo preventivato del lavoro eseguito.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>ACWP</para>
+            </entry>
+            <entry>
+              <para
+>Costo effettivo del lavoro eseguito</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Descrizione</para>
+            </entry>
+            <entry>
+              <para
+>Descrizione dell'attività</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"
+><title
+>Configurazione</title>
+  <para
+>Utilizzando il menu contestuale, la vista può essere configurata per mostrare/nascondere il progetto, dividere/riunire la vista ad albero o può essere configurata utilizzando la finestra di configurazione. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskganttview.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskganttview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskganttview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,137 @@
+<sect2
+><title/>
+<sect3 id="description27"
+><title
+>Descrizione</title>
+  <para
+>La vista Gantt è utilizzata per mostrare le attività in una linea temporale. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Vista Gantt</phrase>
+        </textobject>
+        <caption>
+          <para
+>Vista Gantt</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"
+><title
+>Modificare i dati</title>
+  <para
+>La descrizione e l'avanzamento dell'attività possono essere modificate utilizzando il menu contestuale. </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna </guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ora di inizio</para>
+            </entry>
+            <entry>
+              <para
+>L'ora d'inizio pianificata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ora di fine</para>
+            </entry>
+            <entry>
+              <para
+>L'ora di fine pianificata.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% completata</para>
+            </entry>
+            <entry>
+              <para
+>Completamento</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"
+><title
+>Configurazione</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Utilizzando il menu contestuale, la vista può essere configurata utilizzando la finestra di configurazione.</para>
+              <para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Finestra di configurazione</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Finestra di configurazione</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskperformanceview.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskperformanceview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskperformanceview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,54 @@
+<sect2
+><title/>
+<para
+>Sul grafico delle prestazioni dell'attività, è possibile analizzare in profondità ogni sotto-attività o attività con gli stessi indici della vista delle prestazioni del progetto. </para>
+<para
+>Questo è davvero utile in un progetto lungo e complicato. </para>
+<para
+>Nella finestra di sinistra, è possibile scegliere ogni singola sotto-attività così come un'intera attività, quindi nella finestra di destra apparirà nel grafico corrispondente. </para>
+<para>
+  <screenshot>
+    <screeninfo
+></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase
+></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para
+>dove: </para>
+<itemizedlist>
+  <listitem
+><para
+>BCWS significa costo preventivato del lavoro pianificato,</para
+></listitem>
+  <listitem
+><para
+>BCWP significa costo preventivato del lavoro eseguito,</para
+></listitem>
+  <listitem
+><para
+>ACWP significa costo effettivo del lavoro eseguito.</para
+></listitem>
+</itemizedlist>
+<para
+>Tutti questi sono considerato come lavoro in ore e costi. </para>
+<para
+>PI sono indici di prestazione, dove: </para>
+<itemizedlist>
+  <listitem
+><para
+>CPI è l'indice di prestazione dei costi,</para
+></listitem>
+  <listitem
+><para
+>SPI è l'indice di prestazione delle pianificazioni.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/taskstatusview.docbook 1:3.3.0-1/po/it/docs/calligraplan/taskstatusview.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/taskstatusview.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,270 @@
+<sect2
+><title/>
+<sect3 id="description22"
+><title
+>Descrizione</title>
+  <para
+>La vista di stato delle attività viene utilizzata per ispezionare le informazioni sull'avanzamento dell'attività in un determinato periodo, impostato nella configurazione. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Le attività sono divise in gruppi in base allo stato dell'attività: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Non avviate</para>
+            </entry>
+            <entry>
+              <para
+>Attività che dovrebbe essere già iniziate.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>In esecuzione</para>
+            </entry>
+            <entry>
+              <para
+>Attività iniziate, ma non ancora terminate.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Terminate</para>
+            </entry>
+            <entry>
+              <para
+>Attività che sono terminate in questo periodo</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Periodo successivo</para>
+            </entry>
+            <entry>
+              <para
+>Attività che sono pianificate per iniziare nel periodo successivo.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"
+><title
+>Modificare i dati</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Le informazioni di avanzamento possono essere modificate in linea come descritto <link linkend="using-the-views"
+>qui</link
+> o utilizzando la finestra di avanzamento dell'attività.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Le seguenti colonne sono visualizzate in modo predefinito: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Colonna</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Nome</para>
+            </entry>
+            <entry>
+              <para
+>Il nome dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Stato</para>
+            </entry>
+            <entry>
+              <para
+>Stato dell'attività</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% completamento</para>
+            </entry>
+            <entry>
+              <para
+>Completamento dell'attività</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lavoro pianificato</para>
+            </entry>
+            <entry>
+              <para
+>La quantità di lavoro pianificata per essere utilizzata alla fine del periodo attuale.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lavoro effettivo</para>
+            </entry>
+            <entry>
+              <para
+>La quantità di lavoro speso.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lavoro rimanente</para>
+            </entry>
+            <entry>
+              <para
+>Il lavoro rimanente necessario per completare l'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Costo previsto</para>
+            </entry>
+            <entry>
+              <para
+>Il costo pianificato alla fine del periodo attuale.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Costo effettivo</para>
+            </entry>
+            <entry>
+              <para
+>Il costo effettivo sostenuto.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Inizio effettivo</para>
+            </entry>
+            <entry>
+              <para
+>L'ora iniziale effettiva dell'attività.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Fine effettiva</para>
+            </entry>
+            <entry>
+              <para
+>L'ora finale effettiva dell'attività.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"
+><title
+>Configurazione</title>
+  <para
+>Utilizzando il menu contestuale, la vista può essere configurata per dividere/riunire la vista ad albero o può essere configurata utilizzando la finestra di configurazione. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>La finestra di configurazione consente di personalizzare la quantità di informazioni visualizzate dalla vista in base alle proprie esigenze.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/usingtheviews.docbook 1:3.3.0-1/po/it/docs/calligraplan/usingtheviews.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/usingtheviews.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,240 @@
+<sect2
+><title/>
+<sect3 id="description3"
+><title
+>Descrizione</title>
+  <para
+>L'editor delle attività è una vista che mostra i dati delle attività in una struttura ad albero. La maggior parte dei dati nell'editor delle attività può essere modificata direttamente. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"
+><title
+>Navigazione</title>
+  <para
+>È possibile navigare la struttura ad albero utilizzando la tastiera: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycap
+>+</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Espandere una riga espandibile.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>-</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Contrae un elemento contraibile.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Arrow left</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla colonna precedente nella stessa riga.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Arrow right</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla colonna successiva nella stessa riga.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Arrow up</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla riga precedente nella stessa colonna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Arrow down</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla riga successiva nella stessa colonna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Inizio</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla prima riga, prima colonna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Fine</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'ultima riga, ultima colonna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pagina su</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare alla prima riga visibile nella stessa colonna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pagina giù</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'ultima riga visibile nella stessa colonna.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"
+><title
+>Modificare i dati</title>
+  <para
+>Gli elementi modificabili sono aperti per la modifica facendo doppio clic sull'elemento o, se si utilizza la tastiera, premendo <keycap
+>F2</keycap
+> si aprirà l'elemento attuale. </para>
+  <para
+>Quando si modifica un elemento, è possibile passare all'elemento modificabile successivo come segue: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt; <keycap
+>Freccia sinistra</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'elemento modificabile precedente precedente nella stessa riga.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt; <keycap
+>Freccia destra</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'elemento modificabile successivo precedente nella stessa riga.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>Freccia su</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'elemento modificabile successivo precedente nelle righe precedenti.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>Freccia giù</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Andare all'elemento modificabile successivo precedente nelle righe successive.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"
+><title
+>Trascina/rilascia e copia/incolla</title>
+  <para
+>La maggior parte delle viste supporta il trascinamento e rilascio della selezione e il copia/incolla. I grafici e i diagrammi di Gantt possono essere trascinati nelle applicazioni che supportano le immagini. I dati della tabella utilizzano il tipo MIME html, quindi possono essere rilasciati su qualsiasi applicazione che lo supporti. Se la vista supporta lo spostamento o la copia degli elementi internamente &eg; l'<link linkend="task-editor"
+>Editor delle attività</link
+>, gli elementi possono essere anche spostati o copiati. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/viewsandeditors.docbook 1:3.3.0-1/po/it/docs/calligraplan/viewsandeditors.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/viewsandeditors.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,68 @@
+<chapter id="startup-view"
+><title
+>Viste ed editor</title>
+  <sect1 id="startup-view-section"
+><title
+>La vista di avvio</title
+>&startup-view-section; </sect1>
+  <sect1 id="task-editor"
+><title
+>Editor delle attività</title
+>&task-editor-section; </sect1>
+  <sect1 id="resource-editor"
+><title
+>Editor delle risorse</title
+>&resource-editor-section; </sect1>
+  <sect1 id="work-and-vacation-editor"
+><title
+>Editor del lavoro e delle ferie</title
+>&work-and-vacation-editor-section; </sect1>
+  <sect1 id="cost-breakdown-structure-editor"
+><title
+>Editor della struttura funzionale dei costi</title
+>&cost-breakdown-structure-editor-section; </sect1>
+  <sect1 id="task-dependency-editor-graphical"
+><title
+>Editor delle dipendenze delle attività (Grafico)</title
+>&task-dependency-editor-graphical-section; </sect1>
+  <sect1 id="task-dependency-editor-list"
+><title
+>Editore delle dipendenze delle attività (Attività)</title
+>&task-dependency-editor-list-section; </sect1>
+  <sect1 id="schedules-editor"
+><title
+>Editor delle pianificazioni</title
+>&schedules-editor-section; </sect1>
+  <sect1 id="project-performance-view"
+><title
+>Vista delle prestazioni del progetto</title
+>&project-performance-view-section; </sect1>
+  <sect1 id="task-performance-view"
+><title
+>Vista delle prestazioni dell'attività</title
+>&task-performance-view-section; </sect1>
+  <sect1 id="task-status-view"
+><title
+>Vista dello stato delle attività</title
+>&task-status-view-section; </sect1>
+  <sect1 id="task-execution-view"
+><title
+>Vista di esecuzione dell'attività</title
+>&task-execution-view-section; </sect1>
+  <sect1 id="task-gantt-view"
+><title
+>Vista Gantt delle attività</title
+>&task-gantt-view-section; </sect1>
+  <sect1 id="milestone-gantt-view"
+><title
+>Vista Gantt Milestone</title
+>&milestone-gantt-view-section; </sect1>
+  <sect1 id="resource-assignment-gantt-view"
+><title
+>Vista Gantt di assegnazione delle risorse</title
+>&resource-assignment-view-section; </sect1>
+  <sect1 id="resource-assignment-view"
+><title
+>Vista di assegnazione delle risorse</title
+>&resource-assignment-gantt-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/it/docs/calligraplan/workandvacationeditor.docbook 1:3.3.0-1/po/it/docs/calligraplan/workandvacationeditor.docbook
--- 1:3.2.2-2/po/it/docs/calligraplan/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/it/docs/calligraplan/workandvacationeditor.docbook	2021-01-28 12:56:13.000000000 +0000
@@ -0,0 +1,133 @@
+<sect2
+><title/>
+  <sect3 id="description10"
+><title
+>Descrizione</title>
+  <para
+>L'editor del lavoro e delle ferie viene utilizzato per creare, modificare ed eliminare i calendari.</para
+><para
+>I calendari definiscono l'orario di lavoro per le risorse. I calendari possono anche essere utilizzati da attività con il tipo di stima <emphasis
+>Durata</emphasis
+>. </para>
+  <para
+>I calendari hanno una specifica del fuso orario in modo da poter definire l'orario di lavoro nell'ora locale delle risorse. </para>
+  <para
+>Un calendario è costituito da definizioni per giorni feriali e date. Se la data ha una definizione, viene utilizzata questa definizione. Se lo stato della data è <emphasis
+>Non definito</emphasis
+>, viene utilizzata la definizione per il giorno della settimana. Se anche questo è <emphasis
+>Non definito</emphasis
+>, il calendario principale viene controllato. </para>
+  <para
+>Un calendario può essere definito come <emphasis
+>Predefinito</emphasis
+> e viene quindi utilizzato da tutte le risorse di lavoro senza un riferimento al calendario. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>La barra degli strumenti fornisce il modo per creare ed eliminare i calendari: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Pulsante</guilabel
+></entry>
+            <entry
+><guilabel
+>Scorciatoia</guilabel
+></entry>
+            <entry
+><guilabel
+>Descrizione</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Aggiungi calendario</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare un calendario. Il nuovo calendario viene aggiunto allo stesso livello del calendario selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Aggiungi sotto-calendario</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Pulsante per creare il calendario figlio. Il nuovo calendario viene aggiunto come figlio al calendario attualmente selezionato.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Elimina calendario selezionato</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Elimina</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Elimina il calendario selezionato.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"
+><title
+>Modificare i dati</title>
+  <para
+>Il nome del calendario e il fuso orario possono essere modificati in linea come descritto <link linkend="using-the-views"
+>qui</link
+>. </para>
+  <para
+>Lo stato di giorni e giorni della settimana viene modificati selezionando il giorno o i giorni che si desidera modificare e aprendo il menu di scelta contestuale. </para>
+  <para
+>Selezionando <emphasis
+>Lavoro...</emphasis
+>, si apre la finestra Modifica intervalli di lavoro. </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/it/krossmoduleplan.po 1:3.3.0-1/po/it/krossmoduleplan.po
--- 1:3.2.2-2/po/it/krossmoduleplan.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/it/krossmoduleplan.po	2021-01-28 12:55:46.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-11-22 20:48+0100\n"
 "Last-Translator: Vincenzo Reale <smart2128@baslug.org>\n"
 "Language-Team: Italian <kde-i18n-it@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ja/calligraplanlibs.po 1:3.3.0-1/po/ja/calligraplanlibs.po
--- 1:3.2.2-2/po/ja/calligraplanlibs.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/calligraplanlibs.po	2021-01-28 12:55:46.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2012-06-09 22:24-0700\n"
 "Last-Translator: Fumiaki Okushi <okushi@kde.gr.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -38,7 +38,7 @@ msgstr "リソース名"
 msgid "Document loaded, URL=%1"
 msgstr "文書を読み込みました, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "アカウント"
@@ -181,7 +181,7 @@ msgstr "ミリ秒"
 msgid "Deleted"
 msgstr "削除しました"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -227,7 +227,7 @@ msgid "Scheduling error"
 msgstr "スケジュール作成エラー"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -591,38 +591,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "アポイント作成: 無効な時間"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "リソース “%1” にはカレンダーが定義されていません"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "アポイント作成: ノード開始時間が不正"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "アポイント作成: ノード終了時間が不正"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "リソース “%1” は %2 から %3 まで利用できません"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "工数を満たせませんでした。必要: %1 取得: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "リソース “%1” は %2 から %3 まで利用できます"
@@ -633,17 +633,17 @@ msgid "Expected"
 msgstr "期待値"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "情報"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "警告"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -652,154 +652,154 @@ msgstr "警告"
 msgid "Error"
 msgstr "エラー"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "ベースライン"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "スケジュール作成"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "最速完了を計算 "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: 制約を満たせませんでした"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "リソース “%1” を %2 から %3 まで割り当てました"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "最速完了を計算しました: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "最遅開始を計算 "
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "最遅開始を計算しました: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "この日から往路分析によってプロジェクトをスケジュール: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "開始日 %1 からスケジュール"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "スケジュール: %1 から %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: 制約を満たせませんでした。負の余裕=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "プロジェクトの期間内にスケジュールできませんでした"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "最早開始より早く開始します"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "最遅終了より遅く終了します"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Late finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "最遅完了を計算しました: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "終了日からのスケジュール: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: 最遅終了までにスケジュールできませんでした。"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: 後続タスクの開始までにスケジュールできませんでした"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: 最早開始からスケジュールできませんでした。"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "リソースが割り当てられていません"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "作業期間の制約を満たせませんでした。必要: %1 取得: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "送信"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "受信"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -860,13 +860,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1316,7 +1316,7 @@ msgstr "チャートタイプ"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1476,42 +1476,42 @@ msgstr "文書(&D)"
 msgid "Import Document"
 msgstr "文書(&D)"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "エクスポート"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "文書(&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "文書(&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1521,9 +1521,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2332,19 +2332,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "スケジュール作成エラーが起きました"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "BCWS (予算コスト)"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "BCWP (達成額)"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2656,49 +2656,49 @@ msgstr "状態"
 msgid "Parent"
 msgstr "親"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS コスト"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP コスト"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP コスト"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS 工数"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP 工数"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP 工数"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Scheduled"
@@ -2707,7 +2707,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "BCWS コスト"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Performed"
@@ -2716,7 +2716,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "BCWP コスト"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Scheduled"
@@ -2725,7 +2725,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "BCWS 工数"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Performed"
@@ -2734,14 +2734,14 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "BCWP 工数"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2749,7 +2749,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "BCWS (予算コスト)"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2757,7 +2757,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "BCWP (達成額)"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2765,7 +2765,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "ACWP (実績コスト)"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2773,7 +2773,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "BCWS (予算コスト)"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2781,7 +2781,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "BCWP (達成額)"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2789,14 +2789,14 @@ msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "ACWP (実績コスト)"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "スケジュール効率指数 (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2804,14 +2804,14 @@ msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "コストパフォーマンス指数 (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "スケジュール効率指数 (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2819,21 +2819,21 @@ msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "コストパフォーマンス指数 (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
@@ -2841,7 +2841,7 @@ msgid "ACWP"
 msgstr "ACWP"
 
 # Schedule Performance Index (スケジュール効率指数) 日本語にすると長すぎる？
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
@@ -2849,28 +2849,28 @@ msgid "SPI"
 msgstr "SPI"
 
 # Cost Performance Index (コスト効率指数) 日本語にすると長すぎる？
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "コスト:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "工数:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Schedule Performance Index at %1: %2"
@@ -2878,20 +2878,20 @@ msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "%1 の SPI (スケジュール効率指数): %2"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Performance"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "コストパフォーマンス"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -4851,7 +4851,7 @@ msgstr "状態"
 #: models/kptschedulemodel.cpp:992
 #, kde-format
 msgid "Mode"
-msgstr ""
+msgstr "モード"
 
 #: models/kptschedulemodel.cpp:993
 #, kde-format
@@ -5391,14 +5391,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "設定"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5605,7 +5605,7 @@ msgstr "カレンダーを追加"
 msgid "Add Subcalendar"
 msgstr "サブカレンダーを追加"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5676,7 +5676,7 @@ msgstr "→"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5687,39 +5687,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "タスクを追加"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "タスクを追加..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "マイルストーンを追加..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "サブタスクを追加"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "サブタスクを追加..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "サブマイルストーンを追加..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6040,13 +6040,13 @@ msgstr "クリティカルタスク"
 msgid "Scheduling errors"
 msgstr "スケジュール作成エラー"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6054,7 +6054,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6062,13 +6062,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6076,54 +6076,134 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "ヘッダ"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "行のラベルを印刷する"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "タスク名を変更"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "チャートを単一ページに印刷する"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "タスク名を変更"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "スケジュール作成"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "チャートを複数ページに分割する"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "チャートを単一ページに印刷する"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "チャートを単一ページに印刷する"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "変更..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "開始できる"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "開始"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "チャートタイプ"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "チャート"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "ガントチャートの設定"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "チャート"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6135,63 +6215,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "プロジェクトを表示"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "未スケジュール"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "月"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "週"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "日"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6203,7 +6283,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7759,81 +7839,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "%1: %2 までの計画工数"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "ヘッダとフッタ"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "ページ:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "日付:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "マネージャ:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "プロジェクト:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "このビューは印刷をサポートしていません。"
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "ページレイアウト"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "ヘッダとフッタ"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "ビューの設定..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "ビューを結合"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "ビューを分割"
diff -pruN 1:3.2.2-2/po/ja/calligraplan.po 1:3.3.0-1/po/ja/calligraplan.po
--- 1:3.2.2-2/po/ja/calligraplan.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/calligraplan.po	2021-01-28 12:55:46.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2012-06-09 22:38-0700\n"
 "Last-Translator: Fumiaki Okushi <okushi@kde.gr.jp>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
@@ -20,154 +20,6 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "Calligra Plan - KDE Project Planning and Management Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "Calligra Plan - KDE プロジェクトのプランニングと管理ツール"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Plan へようこそ。"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -253,13 +105,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -283,13 +137,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -301,7 +157,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -337,37 +194,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -489,14 +352,14 @@ msgid "Gradient"
 msgstr "ガント"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "行数"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -670,6 +533,661 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "タスクのデフォルト設定"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "稼働日と休日"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "タスクのデフォルト設定"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "タスクカラー"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "タスクカラー"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "ワークパッケージ"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "期間"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "レポートを作成..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"このタスクの担当者。\n"
+"\n"
+"これはリソースグループに登録されている人に限らず、誰を指定してもかまいませ"
+"ん。「選択」ボタンを押すとアドレス帳に直接アクセスできます。"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "リソースを削除"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "リソースを削除"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "全般"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "マネージャ:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Use shared resources:"
+msgstr "リソースを削除"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Shared resource file:"
+msgstr "リソースを削除"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "選択..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Shared projects:"
+msgstr "リソースを削除"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "概要"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "レポートを作成..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "挿入"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "削除"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "タスクカラー"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "デフォルト:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "ガント"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "デフォルト:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "レベル 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "レベル 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "レベル 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "レベル 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "タスク"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "通常:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "終了済み:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "エラー:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "マイルストーン"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "担当者:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "アドレス帳から人を選択"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "アドレス帳から人を選択して挿入します。"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "選択..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgctxt "@info:tooltip"
+#| msgid "Edit task dependencies"
+msgid "Scheduling constraint:"
+msgstr "タスクの依存関係を編集"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "できるだけ早く"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "できるだけ遅く"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "この日に必ず開始"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "この日に必ず終了"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "この日以後に開始"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "この日以前に終了"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "固定期間"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraint start time:"
+msgid "Constraint Start time usage:"
+msgstr "制約開始時刻:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "現在の日時"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Current date and time"
+msgid "Current date, specified time"
+msgstr "現在の日時"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "指定した日時"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "制約開始時刻:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraint end time:"
+msgid "Constraint End time usage:"
+msgstr "制約終了時刻:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "制約終了時刻:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "見積もりタイプ:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "工数"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "予想見積もり:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "楽観的な見積り:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "悲観的な見積り:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "URL を取得:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "ワークパッケージを確認"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "URL を取得:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -685,7 +1203,7 @@ msgstr ""
 "このバージョンで開くと一部の情報が失われます。"
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "続行"
@@ -708,8 +1226,8 @@ msgstr ""
 "構文バージョン: %1\n"
 "このバージョンの Plan で開くと一部の情報が失われかねません。"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "ファイルフォーマット不一致"
@@ -840,19 +1358,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "リソースの割り当て"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "無効な文書です。MIME タイプが指定されていません。"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "無効な文書です。MIME タイプ application/x-vnd.kde.plan が期待されますが、%1 "
 "でした。"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -861,22 +1379,22 @@ msgstr ""
 "この文書は新しいバージョンの Plan (構文バージョン: %1) で作成されています。\n"
 "このバージョンの Plan で開くと一部の情報が失われます。"
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "保存のためにワークパッケージファイルを作成できませんでした: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "‘%1’ を書き込めません。パーティションに空きはありますか？"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "保存中..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -884,7 +1402,7 @@ msgstr ""
 "無効な文書です。MIME タイプ application/x-vnd.kde.plan.work が期待されます"
 "が、%1 でした。"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -895,40 +1413,40 @@ msgstr ""
 "す。\n"
 "このバージョンの KPlatoWork で開くと一部の情報が失われます。"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "プロジェクトを挿入"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "リソース"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -936,166 +1454,156 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "リソースを削除"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "セレクタをスケジュール"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "レポートを作成..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "レポートを作成..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "セレクタを表示"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "編集..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "WBS パターンを定義..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "通貨を定義..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "概要..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "プロジェクトファイルを挿入..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Load Shared Projects..."
 msgstr "リソースを削除"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "進捗..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "タスクを削除"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "概要..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "タスクをインデント"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "タスクを逆インデント"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "タスクを上に移動"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "タスクを下に移動"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "リソースを編集..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "依存関係を編集..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "依存関係を削除"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "ワークパッケージ"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "ワークパッケージ表示"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1105,163 +1613,158 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task scheduling constraints"
 msgstr "タスクの依存関係を編集"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "制約"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "タスクの依存関係を編集"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "タスクカラー"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "タスクの状態レポート"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "稼働日と休日"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "リソースの稼働日と休日を編集"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "コスト構成明細"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "コスト構成明細を編集"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "リソース"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "リソース構成明細を編集"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "タスク"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "作業構成明細 (WBS) を編集"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "依存関係 (グラフィカル)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "タスクの依存関係を編集"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "依存関係 (リスト)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "スケジュール"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "プロジェクトのスケジュールを計算して分析"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "プロジェクトの実績チャート"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "プロジェクトの実績情報を表示"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "タスクの状態"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "タスクの進捗情報を表示"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "タスクの実行"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "タスクの実行情報を表示"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "ワークパッケージ表示"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "タスクの進捗情報を表示"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "ガント"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1269,12 +1772,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "ガントチャートを表示"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "マイルストーン・ガント"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1282,23 +1785,23 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "マイルストーン・ガントチャートを表示"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "リソースの割り当て"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "リソースの割り当てを表表示"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "リソースの割り当て (ガントチャート)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1306,131 +1809,131 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "リソースの割り当てをガントチャート表示"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "コスト明細"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "計画コストと実際のコストを表示"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "タスクの実績チャート"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "タスクの実績情報を表示"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "レポート"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "レポートを表示"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "エディタ"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "ビュー"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "実行"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "レポート"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 を計算"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "ベースライン化できません。プロジェクトは既にベースライン化されています。"
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "このスケジュールはベースライン化されています。ベースラインを削除しますか？"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "ベースライン “%1” をリセット"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "ベースライン “%1”"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "スケジュール “%1” を追加"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "スケジュール “%1” を削除"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "スケジュール “%1” を追加"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "マイルストーンを追加"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "サブマイルストーンを追加"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1439,50 +1942,50 @@ msgstr ""
 "スケジュール済みのタスクが削除されます。これを行うとスケジュールが無効になり"
 "ます。"
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "タスクを削除"
 msgstr[1] "タスクを削除"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 "このタスクはスケジュール済みです。これを行うとスケジュールが無効になります。"
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "タスクをインデント"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "タスクを逆インデント"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "タスクを上に移動"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "タスクを下に移動"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "タスクの依存関係を追加"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "タスクの依存関係を削除"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1492,7 +1995,7 @@ msgid_plural "Delete resources"
 msgstr[0] "リソースを削除"
 msgstr[1] "リソースを削除"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1502,7 +2005,7 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "リソースグループを削除"
 msgstr[1] "リソースグループを削除"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1511,77 +2014,77 @@ msgstr ""
 "スケジュール済みのリソースが削除されます。これを行うとスケジュールが無効にな"
 "ります。"
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "リソースグループとリソースを削除"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "ファイルを開くことができませんでした:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "名前を変更"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "タスク名を変更"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "マイルストーン名を変更"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "サマリタスク名を変更"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "プロジェクト名を変更"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "未スケジュール"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "一時ファイルを開けませんでした"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "一時ファイルを保存できませんでした: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "ワークパッケージ: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1591,13 +2094,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "一時ファイルを開けませんでした"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1605,40 +2108,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "一時ファイルを保存できませんでした: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "プロジェクトのワークパッケージ: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "マネージャ:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "プロジェクト:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "ページ"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "名前"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1978,4 +2481,177 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "プロジェクトを挿入"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Create Shared Resources"
+msgstr "リソースを削除"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "メインプロジェクトを編集..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ja/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ja/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ja/calligraplan_scheduler_rcps.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/calligraplan_scheduler_rcps.po	2021-01-28 12:55:46.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatorcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2010-03-28 22:27+0900\n"
 "Last-Translator: Japanese KDE translation team <kde-jp@kde.org>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ja/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ja/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ja/calligraplan_scheduler_tj.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/calligraplan_scheduler_tj.po	2021-01-28 12:55:46.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-12 22:10-0700\n"
 "Last-Translator: Japanese KDE translation team <kde-jp@kde.org>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ja/calligraplanwork.po 1:3.3.0-1/po/ja/calligraplanwork.po
--- 1:3.2.2-2/po/ja/calligraplanwork.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/calligraplanwork.po	2021-01-28 12:55:46.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-04-25 16:38-0700\n"
 "Last-Translator: Fumiaki Okushi <fumiaki.okushi@gmail.com>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ja/krossmoduleplan.po 1:3.3.0-1/po/ja/krossmoduleplan.po
--- 1:3.2.2-2/po/ja/krossmoduleplan.po	2019-12-12 11:48:46.000000000 +0000
+++ 1:3.3.0-1/po/ja/krossmoduleplan.po	2021-01-28 12:55:46.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-04-25 16:34-0700\n"
 "Last-Translator: Fumiaki Okushi <fumiaki.okushi@gmail.com>\n"
 "Language-Team: Japanese <kde-jp@kde.org>\n"
diff -pruN 1:3.2.2-2/po/kk/calligraplanlibs.po 1:3.3.0-1/po/kk/calligraplanlibs.po
--- 1:3.2.2-2/po/kk/calligraplanlibs.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/calligraplanlibs.po	2021-01-28 12:55:47.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2013-11-08 01:28+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -64,7 +64,7 @@ msgstr "Атқарушының атау
 msgid "Document loaded, URL=%1"
 msgstr "Құжат жүктелді, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Есебі"
@@ -207,7 +207,7 @@ msgstr "мс"
 msgid "Deleted"
 msgstr "Өшірілген"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -250,7 +250,7 @@ msgid "Scheduling error"
 msgstr "Жоспарлау қатесі"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -602,38 +602,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Топ"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Кездесуді жоспарлау: жарамсыз уақыт"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "%1 атқарушының күнтізбесі анықталмаған"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Кездесуді жоспарлау: бастау уақыты жарамсыз"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Кездесуді жоспарлау: аяқтау уақыты жарамсыз"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "%1 атқарушы келесі аралықта қол жеткізбейді: %2 - %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Керек көлем жиналмады: Керегі: %1 бары: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "%1 атқарушы %2 - %3 аралығында қол жеткізеді"
@@ -644,17 +644,17 @@ msgid "Expected"
 msgstr "Күтетіні"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Мәлімет"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Ескерту"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -663,152 +663,152 @@ msgstr "Ескерту"
 msgid "Error"
 msgstr "Қате"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Негізделген"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Жоспарлау"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Ең ерте бітіру кезін есептеу "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Шартқа келмеді"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "%1 атқарушы %2 - %3 аралықта сүралды"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Есептелген ең ерте бітіру кезі: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Ең кеш бастау кезін есептеу"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Есептелген ең кеш бастау кезі: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Ілгері жоспарлаудың басы: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Бастауы %1 деп жоспарлау"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Жоспарланды: %1 %2:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr "%1: кеш аяқтаумен жоспарлау болмады, ерте аяқтаумен талпынып көреді"
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Шартқа келмеді. Жетпейтін уақыт=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Көтермейтін жұмыс көлемі. Болжамы: %1, жоспар бойынша: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Жобаны көздеген уақытқа жоспарлауға келмеді"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Бастаудың ертесінен ерте бастау"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Бастаудың кешінен кеш бастау"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Ілгері жоспарлау аяқталды: %1 мс"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Аяқтауы %1 деп жоспарлау"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Кешігіп аяқтауы да жоспарлауға келмеді."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Керек істердің бастау уақыты жоспарға сыймады"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Бастаудың ертесінен кейін жоспарлауға келмеді."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Атқарушы бөлінген жоқ"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Жұмыстың ұзақтығы жоспарға сыймады. Керегі: %1 бары: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Жіберу"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Қабылдау"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -869,13 +869,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1325,7 +1325,7 @@ msgstr "Диаграмманың түр
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1489,42 +1489,42 @@ msgstr "Құжаттар"
 msgid "Import Document"
 msgstr "Құжаттар"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Экспорттау"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "Құ&жаттар"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "Құ&жаттар"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1534,9 +1534,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2340,19 +2340,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Жоспарлау қатесі орын алды"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Жоспарланған жұмыстың бюджетінің бағасы"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Орындалған жұмыстың бюджетінің бағасы"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2688,77 +2688,77 @@ msgstr "Күй-жайы"
 msgid "Parent"
 msgstr "Аталығы"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "ЖЖББ бағасы"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "ОЖББ бағасы"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ОЖШБ бағасы"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "ЖЖББ жұмыс көлемі"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "ОЖББ жұмыс көлемі"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ОЖШБ жұмыс көлемі"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "ЖОК бойынша бағасы"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "БҰК бойынша бағасы"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "ЖОК бойынша жұмыс көлемі"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "БҰК бойынша жұмыс көлемі"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2768,132 +2768,132 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "АА.кк"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Баға бойынша Жоспарланған жұмыстың бюджетінің бағасы"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Баға бойынша Орындалған жұмыстың бюджетінің бағасы"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Баға бойынша Орындалған жұмыстың шын бағасы"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Көлемі бойынша Жоспарланған жұмыстың бюджетінің бағасы"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Көлем бойынша Орындалған жұмыстың бюджетінің бағасы"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Көлем бойынша Орындалған жұмыстың шын бағасы"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Баға бойынша Жоспарды орындау көрсеткіші (ОЖББ/ЖЖББ)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Жоба бағасын ұстану көрсеткіші (ОЖББ/ЖЖШБ)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Көлемі негізінде Жоспарды орындау көрсеткіші (ОЖББ/ЖЖББ)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Көлемі негізінде бағасын ұстану көрсеткіші (ОЖББ/ЖЖШБ)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "ЖЖББ"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "ОЖББ"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ОЖШБ"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "ЖОК"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "БҰК"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Бағасы:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Жұмыс көлемі:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Жоспарды Орындау Көрсеткіші (ЖОК)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Баға Ұстану Ккөрсеткіші (БҰК)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Баға негізіндегі орындау көрсеткіші"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5365,14 +5365,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Баптаулары"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5607,7 +5607,7 @@ msgstr "Күнтізбені қосу"
 msgid "Add Subcalendar"
 msgstr "Бағыныңқы күнтізбені қосу"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5678,7 +5678,7 @@ msgstr ":"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5689,39 +5689,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Тапсырманы қосу..."
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Тапсырманы қосу..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Кезеңін қосу..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Тапсырма саласын қосу"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Тапсырма саласын қосу..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Ішкі кезеңін қосу....."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6041,14 +6041,14 @@ msgstr "Шешуші тапсырмал
 msgid "Scheduling errors"
 msgstr "Жоспарлау қателері"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 "Атауы: %1<nl/>Шын аяқталуы: %2<nl/>Жоспарланған аяқталуы: %3<nl/>Күй-жайы: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6058,7 +6058,7 @@ msgstr ""
 "Атауы: %1<nl/>Бітуі: %2 %<nl/>Шын басталуы: %3<nl/>Жоспарланған: %4 - %5<nl/"
 ">Күй-жайы: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6068,14 +6068,14 @@ msgstr ""
 "Атауы: %1<nl/>Жоспарланған: %2-%3<nl/>Күй-жайы: %4<nl/>Шектеу түрі: %5<nl/"
 ">Шектеу уақыты: %6<nl/>Жетпейтін уақыт: %7 сағ"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 "Атауы: %1<nl/>Жоспарланған: %2 - %3<nl/>Күй-жайы: %4<nl/>Жоспарлау әдісі: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6085,55 +6085,135 @@ msgstr ""
 "Атауы: %1<nl/>Жоспарланған: %2<nl/>Күй-жайы: %3<nl/>Шектеу түрі: %4<nl/"
 ">Шектеу уақыты: %5<nl/>Жетпейтін уақыт: %6 сағ"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 "Атауы: %1<nl/>Жоспарланған: %2<nl/>Күй-жайы: %3<nl/>Жоспарлау әдісі: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Атауы: %1<nl/>Жоспарланған: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Жоғарғы колонтитулы"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Жол жарлықтары басып шығарылсын"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Тапсырманың атауын өзгерту"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Диаграмма бір парақта басылсын"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Тапсырманың атауын өзгерту"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Жоспарлау"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Диаграмма бірнеше параққа бөлінсін"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Диаграмма бір парақта басылсын"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Диаграмма бір парақта басылсын"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Өзгерту..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Бастауға болады"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Басталуы"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Диаграмманың түрі"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Диаграмма"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Гант диаграммасының параметрлері"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Диаграмма"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6145,63 +6225,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Жобаны көрсету"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Жоспарланған жоқ"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Ай"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Апта"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Күн"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6213,7 +6293,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7791,81 +7871,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "%1 дейінгі жоспарланған жұмыс көлемі: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Колонтитулдар"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Беті:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Күні:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Менеджері:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Жоба:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Бұр көрініс басып шығарылмайды."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Орналасуы"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Колонтитулдар"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Басудың амалдары"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Көріністі баптау..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Көріністі бөлуден қайту"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Көріністі бөлу"
diff -pruN 1:3.2.2-2/po/kk/calligraplan.po 1:3.3.0-1/po/kk/calligraplan.po
--- 1:3.2.2-2/po/kk/calligraplan.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/calligraplan.po	2021-01-28 12:55:47.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2013-07-04 01:51+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
@@ -26,200 +26,6 @@ msgstr ""
 "\n"
 "\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Еркін бол."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan - жоба жоспарлау және басқару бағдарламасы."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Plan: қош келдіңіз."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr "Бұл шағын кіріспе Plan-ды қалай және не үшін қолданатының түсіндіреді."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Шағын кіріспесі."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Деректермен айналасу ишаралары."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Шағын кіріспе оқулығы."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Ескерту:</em> Plan-ның басқа бөлімдерінен бұл беттеріне ауысу үшін, "
-"мәзірдегі <em>Көмек -> Plan кіріспесі</em> дегенге барыңыз"
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan үлкендігі шамалы, бірнеше ресурс көздерін пайдаланатын жобаларды "
-"басқару құралы. Жобаңыды лайықты түрде модельдеу үшін, Plan түрлі "
-"тапсырмалардың бір-бірінен тәуелділігіктері мен уақыт шарттарын ұсынады. "
-"Әдетте Сіз тапсырмаларыңызды анықтайсыз,. әрбірін орындау үшін керек жұмыс "
-"көлемін бағалайсыз, ресурстарды бөлесіз де, іс кезегіне және ресурстар бар-"
-"жоғына қарай жобаны жоспарлап шығасыз.<p>Толығрақ мәліметін <a href=\"help:"
-"plan\">құжаттамасынан</a> не онлайн <a href=\"http://www.calligra.org/plan"
-"\">http://www.calligra.org/plan</a> сайтынан таба аласыз.</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Келесі: Ишаралар"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Өңдеу ишаралары."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Жобаның</b> деректерін өңдеу үшін \"Көріністі таңдау\" докер "
-"панелінен керек көрініс не редакторды таңдап алу керек.<br/><b>Көрініс</"
-"b>тер, әдетте, жоба жоспарланған соң, оның деректерін бақылауға пайдаланады.."
-"Жоба жоспарлағанша көріністерінде ешбір дерек көрсетілмейді. Жоспарлау "
-"\"Жоспарлары\" редакторында жасалады.<br/><b>Түрлі</b> редакторларының "
-"атрибуттарын (қос түртім не F2-ны басып) таңдап, не контекстті мәзірі арқылы "
-"диалогты шақырып, өзертуге болады.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Келесі: Қарапайым жобаны құру"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Ең оңай жобаны құру."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Тапсырмалар редакторын  <em>Редакторлар->Тапсырмалар</em> деп таңдаңыз:"
-"<ul><li>Құралдар панелінен <em>Тапсырманы қосу</em> дегенді таңдап "
-"тапсырманы құрыңыз.</li><li><em>Түрі:</em> дегенді <em>Ұзақтығы</em> деп "
-"қойыңыз.</li><li><em>Болжамы</em> дегенді <em>8 hours</em> деп қойыңыз.</"
-"li><li><em>Шарттары</em> дегенді <em>Барынша тез</em> деп қойыңыз.</li></"
-"ul>Жоспарлау редакторын <em>Редакторлар->Жоспарлары</em> деп таңдаңыз:<ul> "
-"<li>Құралдар панелінен <em>Жоспарды қосу</em> дегенді таңдап тапсырманы "
-"құрыңыз.</li><li>Құралдар панелінен <em>Есептеу</em> дегенді таңдап "
-"жоспарыңызы есептеңіз.</li></ul>Тапсырма  %1 басталып 8-сағаттық күн "
-"негізінде жоспарланады. Оны <em>Көріністер->Гант диаграммасы</em> дегенді "
-"таңдап қарай аласыз."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Келесі: Ресурсты бөлу"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Тапсырмаға ресурсты бөлу."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Тапсырмалар редакторын  <em>Редакторлар->Тапсырмалар</em> деп таңдаңыз:"
-"<ul><li><em>Allocation</em> бағанына есімді (мысалы, 'Мырқымбай' деп) "
-"келтіріңіз. (Plan автоматты түрде 'Ресурстар' тобында 'Мырқымбай' деген "
-"атқарушыны жазады.)</li><li><em>Түрі</em> дегенді <em>Жұмыс көлемі</em> деп "
-"қойыңыз.</li></ul> Енді жаңа тағайындауымен жобаны қайта жоспарлаймыз:<br/"
-"><em>Редакторлар->Жоспарлауы</em> дегенге барып, құралдар панелінен "
-"<em>Есептеу</em>ді таңдаңыз.<p>Тапсырма %1 басталып 8-сағаттық күн негізінде "
-"жоспарланады. Оны <em>Көріністер->Гант диаграммасы</em> дегенді таңдап қарай "
-"аласыз.<p> "
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Келесі: Кіріспесі"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -305,13 +111,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -335,13 +143,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -353,7 +163,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -389,37 +200,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -539,13 +356,13 @@ msgid "Gradient"
 msgstr "Градиент"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Сызықты"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Жалпақ"
@@ -720,6 +537,658 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project leader:"
+msgid "Project Defaults"
+msgstr "Жоба басшысы:"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Жұмыс пен демалыс"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Тапсырманың әдетті баптаулары"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Тапсырма түстері"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Тапсырма түстері"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Жұмыс дестесі"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Ұзақтығы"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "Жаңа жобаны құ&ру..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Осы тапсырмаға жауыпты тұлға.\n"
+"\n"
+"Бұл атқарушы тобындағыларымен шектелмей, кез келген тұлға бола алады. "
+"\"Таңдау\" батырмасы арқылы тікелей адрестік кітапшаңызға қатнауға болады."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Ұзақтығы"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Ресурсын жоқ қылу"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Ресурсын жоқ қылу"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Жалпы"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Басшысы:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Ресурсын жоқ қылу"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Ресурсын қосу"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Таңдау..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Ресурсын жоқ қылу"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Сипаттамасы"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "Жаңа жобаны құ&ру..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Ендіру..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Өшіру"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Тапсырма түстері"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Әдеттісі:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Болжамын түрлендіруін анықтау..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Градиенті:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Тұжырымды тапсырма"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Әдеттісі:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Деңгей түстері"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "1-деңгей"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "2-деңгей"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "3-деңгей"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "4-деңгей"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Тапсырма"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Кәдімгісі:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Дағдарыстысы:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Біткені:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Қате:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Кезең"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Жауаптысы:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Адрестік кітапшаңыздан адамды таңдап алыңыз"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Адрестік кітапшаңыздан адамды таңдап алыңыз."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Таңдау..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Жоспарлау шарты:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Барынша тез"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Барынша кеш"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Бастайтын кезі"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Аяқтайтын кезі"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Бастау мерзімінің басы"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Аяқтау мерзімінің соңы"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Белгілі уақыт аралығы"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Қолданатын бастау мерзімінің шектеуі:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Қазіргі күн мен уақыт"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Қазіргі күн мен келтірілген уақыт"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Келтірілген күн мен уақыт"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Бастау мерзімінің шектеуі:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Қолданатын аяқтау мерзімінің шектеуі:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Аяқтау мерзімінің шектеуі:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Болжам түрі:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Жұмыс көлемі"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Ұзақтығы"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Күткен болжамы:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Оптимисттік болжамы:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Пессимисттік болжамы:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Алатын URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Жұмыс дестелерді қарастыру"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Алатын URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Алғаннан кейін файлды өшіру"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Алғаннан кейін файлды сақтау"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -730,7 +1199,7 @@ msgstr ""
 "Plan-да ашсаңыз ақпарат жоғалуы мүмкін."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Жалғастыру"
@@ -752,8 +1221,8 @@ msgstr ""
 "Синтаксис нұсқасы: %1Plan-ның қолдағы нұсқасымен ашсаңыз кейбр ақпарат "
 "жоғалуы мүмкін."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Файл пішімінің келіспеуі"
@@ -893,17 +1362,17 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ресурстың бөлінуі"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Жарамсыз құжат. MIME түрі келтірілмеген."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "Жарамсыз құжат. MIME түрі %1, ал керегі application/x-vnd.kde.plan"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -912,29 +1381,29 @@ msgstr ""
 "Бұл құжат Plan-ның жаңарақ (синтаксис нұсқасы: %1) бағдарламасымен жасалған\n"
 "Plan-ның қолдағы нұсқасымен ашсаңыз кейбр ақпарат жоғалуы мүмкін."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Сақтайтын жұмысдесте файлы құрылмады: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "'%1' жазылмады. Дискі толы?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Сақтау..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "Жарамсыз құжат. MIME түрі %1, ал керегі application/x-vnd.kde.plan.work"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -945,40 +1414,40 @@ msgstr ""
 "жасалған\n"
 "PlanWork-тың қолдағы нұсқасымен ашсаңыз кейбр ақпарат жоғалуы мүмкін."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Ішкі қате, файлды енгізу жаңылысы."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Жобаны ендіру"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Атқарушылар"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -986,167 +1455,157 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Ресурсын жоқ қылу"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Жоспарды таңдап алу"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "Жаңа жобаны құ&ру..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "Жаңа жобаны құ&ру..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Таңдау диалогын көрсету"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Өңдеу..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Болжамын түрлендіруін анықтау..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "ЖЖҚ түрін анықтау..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Ақшасын анықтау..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Сипаттама..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Жоба файлын енгізу..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "Ресурсын жоқ қылу"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Баянтnы айқындау файлын ашу...."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Plan кіреспесі"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Барысы..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Тапсырманы өшіру"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Сипаттама..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Құжаттар"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Тапсырманы шегіндіру"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Тапсырманы шегінуден қайтару"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Тапсырманы жоғарлату"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Тапсырманы төмендету"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Атқарушыны өзгерту..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Тәуелдігін өзгерту..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Тәуелдігін өшіру"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Жұмыс дестесі"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Жұмыс дестелер көрінісі"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1160,371 +1619,366 @@ msgstr ""
 "әлпеті өзгертілмейді.<nl/>Бүкіл жоспарлау мәліметі өшіріледі.<nl/><nl/"
 ">Жалғастырмақсыз ба?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Жоспарлау шарты:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Шарттар"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Тапсырма тәуелдіктерін өзгерту"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Тапсырма түстері"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Тапсырманың күй-жай баянаты"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Жұмыс пен демалыс"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Атқарушылардың жұмыс пен демалыс күндерін өзгерту"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Бағасының жіктелген құрылымы"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Бағасының жіктелген құрылымын өзгерту."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Атқарушылар"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Ресурстың жіктелген құрылымын өзгерту"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Тапсырмалар"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Жұмыстың жіктелген құрылымын өзгерту"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Тәуелдіктері (график)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Тапсырма тәуелдіктерін өзгерту"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Тәуелдіктері (тізім)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Жоспарлары"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Жоба жоспарларын есептеп талдау"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Жобаның орындалу диаграммасы"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Жобаның күй-жайы туралы мәліметті қарау"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Тапсырманың күй-жайы"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Тапсырманың барысы туралы мәліметті қарау"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Тапсырманың орындалуы"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Тапсырманың орындалуы туралы мәліметті қарау"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Жұмыс дестелер көрінісі"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Тапсырма дестесі туралы мәліметті қарау"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Гант диаграммасы"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Гант диаграмма көрінісі"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Кезең Гант диаграммасы"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Кезең Гант диаграммасын қарау"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ресурстың бөлінуі"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ресурс бөліну кестесін қарау"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ресурстың бөлінуі (Гант диа-сы)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ресурстың бөліну Гант диаграммасын қарау"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Бағасының жіктеуі"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Жоспарлы және шын бағасын қарау"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Тапсырмалар орындалу диаграммасы"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Тапсырмалардың орындалу күй-жайы түралы мәліметті қарау"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Баянат"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Баянатты қарау"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Редакторлар"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Көріністері"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Орындалуы"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Баянаттар"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 жоспарын есептеу"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Негізгідемесі құрылған жоқ. Жобаның негіздемесі бар екен."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Жоспардың негіздемесі бар екен. Оны өшіргіңіз келе ме?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "%1 жоспар негіздемесін ысырып тастау"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "%1 негіздемесі"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "%1 жоспарын қосу"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "%1 жоспарын өшіру"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "%1 жоспарын жылжыту"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Кезеңді қосу"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Ішкі кезеңді қосу"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Жоспарланған тапсырма өшіріледі. Бұл жоспардың түгелдігін бұзады."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Тапсырмаларын өшіру"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Тапсырма жоспарға кіргізілген. Бұл жоспардың түгелдігін бұзады."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Тапсырманы шегіндіру"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Тапсырманы ілгерлету"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Тапсырманы жоғарлату"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Тапсырманы төмендету"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Тапсырма тәуелдігін қосу"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Тапсырманың тәуелдігін жоқ қылу"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1533,7 +1987,7 @@ msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Ресурсын кетіру"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1542,84 +1996,84 @@ msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Ресурс тобын кетіру"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Жоспарланған ресурс өшіріледі. Бұл жоспардың түгелдігін бұзады."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Ресурс тобымен ресурсты жоқ қылу"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Мына файл ашылмады:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Атауын өзгерту"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Файл атауын өзгерту"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Кезеңнің атауын өзгерту"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Қортынды тапсырма атауын өзгерту"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Жобаның атауын өзгерту"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Жоспарланбаған"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Уақытша файлды ашу жаңылысы"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Мына уақытша файлға сақтау жаңылысы:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Жұмыс дестесі: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1629,13 +2083,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Уақытша файлды ашу жаңылысы"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1643,40 +2097,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Мына уақытша файлға сақтау жаңылысы:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Мына жобаның жұмыс дестесі: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Басшысы:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Жоба:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "/"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Бет"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Атауы"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2029,4 +2483,178 @@ msgstr "Болжам түрі"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Құжатты өшіру"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Жобаны ендіру"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Ресурсын жоқ қылу"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Негізгі жобаны өңдеу..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Келесі: Кіріспесі"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/kk/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/kk/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/kk/calligraplan_scheduler_rcps.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/calligraplan_scheduler_rcps.po	2021-01-28 12:55:47.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-03-04 02:45+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/kk/calligraplan_scheduler_tj.po 1:3.3.0-1/po/kk/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/kk/calligraplan_scheduler_tj.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/calligraplan_scheduler_tj.po	2021-01-28 12:55:47.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-05-29 04:56+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/kk/calligraplanwork.po 1:3.3.0-1/po/kk/calligraplanwork.po
--- 1:3.2.2-2/po/kk/calligraplanwork.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/calligraplanwork.po	2021-01-28 12:55:47.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-10-24 03:54+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/kk/krossmoduleplan.po 1:3.3.0-1/po/kk/krossmoduleplan.po
--- 1:3.2.2-2/po/kk/krossmoduleplan.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/kk/krossmoduleplan.po	2021-01-28 12:55:47.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-09-15 06:27+0600\n"
 "Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
 "Language-Team: Kazakh <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/km/calligraplanlibs.po 1:3.3.0-1/po/km/calligraplanlibs.po
--- 1:3.2.2-2/po/km/calligraplanlibs.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/km/calligraplanlibs.po	2021-01-28 12:55:47.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2010-03-09 09:17+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
@@ -35,7 +35,7 @@ msgstr "ឈ្មោះ​ធន​ធ
 msgid "Document loaded, URL=%1"
 msgstr "ឯកសារ​ត្រូវ​បាន​ផ្ទុក​ URL=%1​"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "គណនី​"
@@ -178,7 +178,7 @@ msgstr "មីល្លី​វិន
 msgid "Deleted"
 msgstr "បាន​លុប​"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -221,7 +221,7 @@ msgid "Scheduling error"
 msgstr "កំហុស​កំណត់​ពេល"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -581,38 +581,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "ក្រុម"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "ធ្វើ​ការ​ណាត់​ជួប ៖ ពេល​វេលា​មិន​ត្រឹម​ត្រូវ"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "ធនធាន %1 គ្មាន​ប្រតិទិន​ដែល​បាន​កំណត់​ឡើយ"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "ធ្វើ​ការ​ណាត់​ជួប ៖ ពេល​វេលា​ចាប់​ផ្តើម​ថ្នាំង​មិន​ត្រឹម​ត្រូវ"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "ធ្វើ​ការ​ណាត់​ជួប ៖ ពេល​វេលា​បញ្ចប់​ថ្នាំង​មិន​ត្រឹម​ត្រូវ"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "ធន​ធាន​ %1 ​មិន​មាន​នៅ​ក្នុង​ចន្លោះ​ពេល​ ៖ %2 ដល់​ %3​"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "មិន​អាច​ផ្គូផ្គង​ទំហំ​ការងារ​​ ។ ត្រូវ​ការ ៖ %1 ទទួល​បាន​ %2​"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "ធន​ធាន​ %1 មាន​ចាប់​ពី​ %2 ដល់​ %3​"
@@ -623,17 +623,17 @@ msgid "Expected"
 msgstr "ដែល​រំពឹង​ "
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "ព័ត៌មាន​"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "ព្រមាន​"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -642,154 +642,154 @@ msgstr "ព្រមាន​"
 msgid "Error"
 msgstr "កំហុស​"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "ជា​បន្ទាត់​គោល​"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "ការកំណត់​ពេល​"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "​គណនា​​ពេល​​បញ្ចប់​​​មុន​"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1 ៖ បាន​បរាជ័យ​ក្នុង​ការ​បំពេញ​កម្រិត"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, fuzzy, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "ធន​ធាន​ %1 ​ត្រូវ​បាន​កក់ទុក​ពី​ %2 ​ដល់​ %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "បាន​គណនា​ពេល​​​បញ្ចប់​​មុន ៖ %1​"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "គណនា​ពេល​​ចាប់​ផ្តើម​ក្រោយ​ "
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "បាន​គណនា​ពេល​​ចាប់​ផ្តើមក្រោយ​ ៖ %1​"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "កំណត់​ពេល​គម្រោង​បន្ត​ពី ៖ %1​"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "កំណត់​ពេល​ចាប់​ពី​ពេល​ចាប់ផ្តើម​ %1​"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "បាន​កំណត់​ពេល ៖ %1 ដល់ %2​"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, fuzzy, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr "%1 ៖ បាន​​បរាជ័យ​កំណត់​ពេល​ដោយ​ប្រើ​ពេល​បញ្ចប់​ក្រោយ​ សាកល្បង​ពេល​បញ្ចប់​មុន​ជំនួស​វិញ ។"
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, fuzzy, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1 ៖ បាន​បរាជ័យ​ក្នុង​ការ​បំពេញ​កម្រិត​ ។ លំហូរ​​អវិជ្ជមាន​=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "មិន​បាន​​​បំពេញ​ទំហំ​ការងារ  ​ប៉ាន់ស្មាន​ ៖ %1 ដែល​បាន​ផែនការណ៍ ៖ %2​"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "បាន​បរាជ័យ​ក្នុង​ការ​កំណត់​ពេល​នៅ​ក្នុង​ពេល​វេលា​គោល​ដៅ​របស់​គម្រោង​"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "ចាប់​ផ្តើម​មុន​កាល​កំណត់ពេល​ចាប់​ផ្តើម​​"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "បញ្ចប់​ក្រោយ​កាល​កំណត់​ពេល​បញ្ចប់​"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Late finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "បាន​គណនា​ពេល​​​បញ្ចប់​ចុង​ក្រោយ ៖ %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "កំណត់​ពេល​ចាប់​ពី​ពេល​​បញ្ចប់ ៖ %1​"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1 ៖​ បាន​បរាជ័យ​ក្នុង​ការកំណត់​ពេល​នៅ​ក្នុង​ពេល​បញ្ចប់​​ចុងក្រោយ​ ។"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1៖ បាន​បរាជ័យ​ក្នុង​ការ​កំណត់​ពេលនៅ​​ក្នុង​ពេល​​ចាប់​ផ្តើម​​​​បន្ត"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1 ៖ បាន​បរាជ័យ​ក្នុង​ការ​កំណត់​ពេល​បន្ទាប់​ពី​​ពេល​​ចាប់ផ្ដើម​មុន​ ។"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "គ្មាន​ធន​ធាន​បម្រុង​ទុក​ទេ​"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "មិន​អាច​ផ្គូផ្គង​ថិរវេលា​ការងារ​បាន​ទេ ។ ត្រូវ​ការ ៖ %1 ​ទទួល​បាន​ ៖ %2​"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "ផ្ញើ​"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "ទទួល​"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -850,13 +850,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1305,7 +1305,7 @@ msgstr "ប្រភេទ​គំន
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 msgid "Print to PDF..."
 msgstr "ជម្រើស"
@@ -1468,42 +1468,42 @@ msgstr "ឯកសារ​"
 msgid "Import Document"
 msgstr "ឯកសារ​"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "នាំចេញ​"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "ឯកសារ​"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "ឯកសារ​"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1513,9 +1513,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2342,19 +2342,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "កំហុស​កំណត់​ពេល​បាន​កើត​ឡើយ​"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "ថ្លៃ​​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​កំណត់​ពេល​​"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "ថ្លៃ​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​អនុវត្ត​"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2687,49 +2687,49 @@ msgstr "ស្ថានភាព​"
 msgid "Parent"
 msgstr "មេ​"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS (ថ្លៃ​ចំណាយ)​"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP (ថ្លៃ​ចំណាយ)​"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP (ថ្លៃ​ចំណាយ)​"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS (ទំហំ​ការងារ)​"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP (ទំហំ​ការងារ​)​"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP (ទំហំ​ការងារ​)​"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Scheduled"
@@ -2738,7 +2738,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "BCWS (ថ្លៃ​ចំណាយ)​"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Performed"
@@ -2747,7 +2747,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "BCWP (ថ្លៃ​ចំណាយ)​"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Scheduled"
@@ -2756,7 +2756,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "BCWS (ទំហំ​ការងារ)​"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Performed"
@@ -2765,7 +2765,7 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "BCWP (ទំហំ​ការងារ​)​"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2775,7 +2775,7 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2783,7 +2783,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "ថ្លៃ​​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​កំណត់​ពេល​​"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2791,7 +2791,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "ថ្លៃ​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​អនុវត្ត​"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2799,7 +2799,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "ថ្លៃ​ចំណាយ​ជាក់​ស្តែង​ក្នុង​ការងារ​ដែល​បាន​អនុវត្ត​"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2807,7 +2807,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "ថ្លៃ​​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​កំណត់​ពេល​​"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2815,7 +2815,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "ថ្លៃ​ចំណាយ​ក្នុង​ការងារ​ដែល​បាន​អនុវត្ត​"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2823,14 +2823,14 @@ msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "ថ្លៃ​ចំណាយ​ជាក់​ស្តែង​ក្នុង​ការងារ​ដែល​បាន​អនុវត្ត​"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "លិបិក្រមអនុវត្ត​កាល​កំណត់​​ (BCWP/BCWS)​"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2838,14 +2838,14 @@ msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "លិបិក្រម​អនុវត្ត​តម្លៃ​ (BCWP/ACWP)​"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "លិបិក្រមអនុវត្ត​កាល​កំណត់​​ (BCWP/BCWS)​"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2853,35 +2853,35 @@ msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "លិបិក្រម​អនុវត្ត​តម្លៃ​ (BCWP/ACWP)​"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 #| msgctxt "@title:column Cost Performance Index"
@@ -2890,41 +2890,41 @@ msgctxt "@title:column Cost Performance
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "ថ្លៃ​ចំណាយ ៖​"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "ទំហំ​ការងារ ៖​"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule Performance Index at %1: %2"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "លិបិក្រម​អនុវត្ត​កាល​កំណត់​ពេល​​នៅ​ %1 ៖ %2"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Performance"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "អនុវត្ត​ថ្លៃ​ចំណាយ​"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5603,14 +5603,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "ការកំណត់​"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5844,7 +5844,7 @@ msgstr "បន្ថែម​ប្រ
 msgid "Add Subcalendar"
 msgstr "បន្ថែម​ប្រតិទិន​រង​"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5917,7 +5917,7 @@ msgstr "គឺ​"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5928,39 +5928,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "បន្ថែម​ភារកិច្ច​"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "បន្ថែមភារកិច្ច...​"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "បន្ថែម​ដំណាក់​កាល...​"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "បន្ថែម​ភារកិច្ច​រង...​"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "បន្ថែម​ភារកិច្ច​រង...​"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "បន្ថែម​ដំណាក់​កាល​រង​...​"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6289,7 +6289,7 @@ msgstr "ភារកិច្ច​ស
 msgid "Scheduling errors"
 msgstr "កំហុស​កំណត់ពេល​"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -6298,7 +6298,7 @@ msgid "Name: %1<nl/>Actual finish: %2<nl
 msgstr ""
 "ឈ្មោះ ៖ %1<nl/>បញ្ចប់​ជាក់ស្ដែង ៖ %2<nl/>ភាសា​ដែល​បាន​គ្រោង ៖ %3<nl/>ស្ថានភាព ៖ %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6308,7 +6308,7 @@ msgstr ""
 "ឈ្មោះ ៖ %1<nl/>ការ​បញ្ចប់ ៖ %2 %<nl/>ចាប់ផ្ដើម​ជាក់ស្ដែង ៖ %3<nl/>បានគ្រោង ៖  %4 - "
 "%5<nl/>ស្ថានភាព ៖ %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid ""
@@ -6322,7 +6322,7 @@ msgstr ""
 "ឈ្មោះ ៖ %1<nl/>បាន​គ្រោង ៖ %2<nl/>ស្ថានភាព ៖ %4<nl/>ប្រភេទ​កម្រិត ៖ %5<nl/>ពេលវេលា​"
 "កម្រិត ៖​ %6<nl/>លំហូរ​អវិជ្ជមាន ៖ %7 h​"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4"
@@ -6330,7 +6330,7 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "ឈ្មោះ ៖ %1<nl/>បាន​គ្រោង ៖ %2 - %3<nl/>ស្ថានភាព ៖​ %4"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid ""
@@ -6344,7 +6344,7 @@ msgstr ""
 "ឈ្មោះ ៖ %1<nl/>បាន​គ្រោង ៖ %2<nl/>ស្ថានភាព ៖ %4<nl/>ប្រភេទ​កម្រិត ៖ %5<nl/>ពេលវេលា​"
 "កម្រិត ៖​ %6<nl/>លំហូរ​អវិជ្ជមាន ៖ %7 h​"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2<nl/>Status: %4<nl/>"
@@ -6352,7 +6352,7 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "ឈ្មោះ​ ៖ %1<nl/>បាន​គ្រោង ៖ %2<nl/>ស្ថានភាព ៖ %4<nl/>"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, fuzzy, kde-kuit-format
 #| msgctxt "@infot:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2 - %3"
@@ -6360,42 +6360,120 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "ឈ្មោះ​ ៖ %1<nl/>​បាន​គ្រោង ៖ %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "បឋម​កថា​"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "បោះ​ពុម្ព​ស្លាក​ជួរដេក​"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "កែប្រែ​ឈ្មោះ​ភារកិច្ច"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "បោះ​ពុម្ព​គំនូស​តាង​លើ​ទំព័រ​តែ​មួយ​"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "កែប្រែ​ឈ្មោះ​ភារកិច្ច"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "ការកំណត់​ពេល​"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "ចែក​គំនូស​តាង​លើ​ទំព័រ​ជាច្រើន​"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "បោះ​ពុម្ព​គំនូស​តាង​លើ​ទំព័រ​តែ​មួយ​"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "បោះ​ពុម្ព​គំនូស​តាង​លើ​ទំព័រ​តែ​មួយ​"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "ផ្លាស់ប្ដូរ..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "អាច​ចាប់ផ្ដើម​បាន​"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "ចាប់ផ្ដើម​"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "ប្រភេទ​គំនូស​តាង"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "គំនូស​តាង​"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "ការកំណត់​គំនូស​តាង​ Gantt​"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "គំនូស​តាង​"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6407,63 +6485,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "បង្ហាញ​គម្រោង​"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "មិន​បាន​កំណត់​ពេល​"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "ខែ​"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "សប្តាហ៍​"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "ថ្ងៃ​"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, fuzzy, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "ម៉ោង"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6475,7 +6553,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8054,81 +8132,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "ទំហំ​ការងារ​ដែល​គ្រោង​រហូត​ដល់​ %1 ៖ %2​"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "បឋម​កថា និង​បាតកថា​"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)​"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "ទំព័រ ៖​"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "កាល​បរិច្ឆេទ ៖​"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "កម្មវិធី​គ្រប់​គ្រង ៖​"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "គម្រោង ៖​"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "ទិដ្ឋភាព​នេះ​មិន​គាំ​ទ្រ​ការ​បោះ​ពុម្ព​ទេ ។​"
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "ប្លង់​ទំព័រ​"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "បឋម​កថា និង​បាតកថា​"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 msgid "Print Options..."
 msgstr "ជម្រើស"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "កំណត់​រចនា​សម្ព័ន្ធ​ទិដ្ឋភាព​...​"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 msgid "Unsplit View"
 msgstr "ភ្ជាប់​ទិដ្ឋភាព​"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "ពុះ​ទិដ្ឋភាព​"
diff -pruN 1:3.2.2-2/po/km/calligraplan.po 1:3.3.0-1/po/km/calligraplan.po
--- 1:3.2.2-2/po/km/calligraplan.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/km/calligraplan.po	2021-01-28 12:55:47.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2010-06-24 10:42+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
@@ -20,234 +20,6 @@ msgstr ""
 "X-Generator: KBabel 1.11.4\n"
 "X-Language: km-KH\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "ទំនេរ ។"
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan ​ជា​កម្មវិធី​គ្រប់​គ្រង និង​រៀប​ចំ​គម្រោង ។"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, fuzzy, kde-format
-#| msgid ""
-#| "<b>Welcome to Plan.</b><br>These introductory pages should give you an "
-#| "idea of how to use Plan and what you can use it for."
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"<b>សូម​ស្វាគមន៍​ការ​មក​កាន់​ Plan ។</b><br>ទំព័រ​ណែនាំ​ទាំង​នេះ​នឹង​ផ្ដល់​ឲ្យ​អ្នក​នូវ​របៀប​ប្រើ​ប្រាស់​ Plan "
-"និង​នូវ​អ្វី​ដែល​អ្នក​អាច​ប្រើ​វា​បាន ។"
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "ការ​ណែ​នាំ​​ខ្លី​ ។"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "ព័ត៌មាន​ជំនួយ​ស្តី​អំពី​របៀប​ត្រូវរៀប​ចំ និង​ត្រួត​ពិនិត្យ​ទិន្នន័យ ។"
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "មេរៀន​ដ៏​តូច​មួយ​សម្រាប់​ឲ្យ​អ្នក​ចេះ​ចាប់​ផ្តើម ។"
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, fuzzy, kde-format
-#| msgid ""
-#| "<em>Note:</em> To view these pages when you are in other parts of Plan, "
-#| "choose the menu option <em>Help -> Plan Introduction</em>."
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>ចំណាំ​ ៖</em> ដើម្បី​មើល​ទំព័រ​ទាំង​នេះ នៅ​ពេល​ដែល​អ្នក​ស្ថិតនៅ​ក្នុង​ផ្នែក​ផ្សេង​ទៀត​នៃ​ Plan  ជ្រើស​"
-"ជម្រើស​​ម៉ឺនុយ​ <em>ជំនួយ​ -> ការណែនាំ​ពី Plan </em> ។"
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "KPlato is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, KPlato offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:kplato\">documentation</a> or online at "
-#| "<a href=\"http://www.koffice.org/kplato\">http://www.koffice.org/kplato</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan ត្រូវ​បាន​បម្រុងទុក​សម្រាប់​ការ​គ្រប់​គ្រង​គម្រោង​ដែល​ធំ​ល្មម​ ដោយ​ប្រើ​​​ធន​ធាន​ច្រើន​ ។ ដើម្បី​អនុញ្ញាត​ឲ្យ​"
-"អ្នកធ្វើ​ម៉ូដែល​គម្រោង​របស់​អ្នក​បាន​ត្រឹម​ត្រូវ  Plan ​នឹង​ផ្ដល់​នូវ​ប្រភេទ​កម្រិត​ពេល​វេលា និង​ភាព​អធ្យាស្រ័យ​"
-"ភារកិច្ច​ផ្សេង​ៗ​ ។ ជា​ទូទៅ អ្នក​នឹង​កំណត់​ភារកិច្ច​របស់​អ្នក​ និង​ប៉ាន់​ស្មាន​សមត្ថភាព​ដែល​ត្រូវ​ប្រើ​សម្រាប់​ប្រតិបត្តិ​"
-"ភារកិច្ច​នីមួយ​ៗ និង​បម្រុង​ទុក​នូវ​ធន​ធាន បន្ទាប់​មក​កំណត់​ពេល​របស់​គម្រោង​ដោយ​ផ្អែក​ទៅ​លើ​បណ្ដាញ​អធ្យាស្រ័យ និង​ធន​"
-"ធាន​ដែល​មាន ។<p>​អ្នក​អាច​ស្វែង​រក​ព័ត៌មាន​បន្ថែម​នៅ​ក្នុង <a href=\"help:kplato\">ឯកសារ​</a> ​ឬ​"
-"លើ​បណ្ដាញ​តាម​ <a href=\"http://www.koffice.org/kplato\">http://www.koffice.org/"
-"kplato</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "បន្ទាប់​ ៖ ព័ត៌មាន​ជំនួយ"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "​កែ​សម្រួល​ព័ត៌មាន​ជំនួយ ។"
-
-#: about/aboutpage.cpp:175
-#, fuzzy, kde-format
-#| msgid ""
-#| "<br><b>To</b> edit project data, different views and editors can be "
-#| "selected in the View Selector docker.<br><b>The</b> views are generally "
-#| "used to inspect data after the project has been scheduled. No data will "
-#| "appear in the views if the project has not been scheduled. Scheduling is "
-#| "done in the Schedules editor.<br><b>You</b> can edit attributes in the "
-#| "various editors by selecting the item you want to edit (doubleclick or "
-#| "press F2), or open a dialog using the context menu.</ul>"
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br><b>ដើម្បី​</b> កែ​សម្រួល​ទិន្នន័យ​គម្រោង​ ទិដ្ឋភាព និង​កម្មវិធី​កែ​សម្រួល​ផ្សេង​ៗ​អាច​ត្រូវ​បាន​ជ្រើស​​នៅ​ក្នុង​"
-"កម្មវិធី​ចូល​ផែ​របស់​កម្មវិធី​ជ្រើស​ទិដ្ឋភាព ។<br><b>ទិដ្ឋ​ភាព​</b> ​ជា​ទូទៅ​ត្រូវ​បាន​គេ​ប្រើ​សម្រាប់​ការត្រួត​"
-"ពិនិត្យ​ទិន្នន័យ​ បន្ទាប់​ពី​បាន​កំណត់​ពេល​របស់​គម្រោង​ហើយ​ ។ នឹង​គ្មាន​ទិន្នន័យ​ណា​មួយ​បង្ហាញ​នៅ​ក្នុង​ទិដ្ឋភាព​ទេ បើសិន​"
-"ជា​គម្រោង​មិន​ត្រូវ​បាន​គេ​កំណត់​ពេល​ ។ ការ​កំណត់​ពេល​ត្រូវ​បាន​ធ្វើ​រួច​ហើយ​នៅ​ក្នុង​កម្មវិធី​កែ​សម្រួល​កាល​វិភាគ ។"
-"<br><b>​អ្នក​</b> ​អាច​កែ​សម្រួល​គុណលក្ខណៈ​នៅ​ក្នុង​កម្មវិធី​កែ​សម្រួល​ផ្សេង​ៗ​ ដោយ​ជ្រើស​យក​ធាតុ​ដែល​អ្នក​ចង់​កែ​"
-"សម្រួល​ (ចុច​ទ្វេដង ឬ​ចុច​ F2) ឬ​បើក​ប្រអប់ ដោយ​ប្រើ​ម៉ឺនុយ​បរិបទ ។</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "បន្ទាប់​ ៖​ បង្កើត​គម្រោង​ធម្មតា"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "ធ្លាប់បាន​​បង្កើ​តគម្រោង​ធម្មតា ។"
-
-#: about/aboutpage.cpp:234
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-#| "selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Estimate "
-#| "Type</em> to <em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 "
-#| "hours</em>.</li><li>Set <em>Constraint</em> to <em>As Soon As Possible</"
-#| "em>.</li></ul>Select the schedules editor <em>Editors->Schedules</em>:"
-#| "<ul><li>Create a schedule by selecting <em>Add Schedule</em> in the "
-#| "toolbar.</li><li>Calculate the schedule by selecting <em>Calculate</em> "
-#| "in the toolbar.</li></ul>The task should now have been scheduled to start "
-#| "%1 with a duration of 8 hours. You can check this by selecting the gantt "
-#| "chart <em>Views->Gantt</em>."
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"ជ្រើស​កម្មវិធី​​កែសម្រួល​ភារកិច្ច <em> កម្មវិធី​កែសម្រួល​ -> ភារកិច្ច​ </em>:<ul><li> បង្កើត​ភារកិច្ច​"
-"ដោយ​ការ​ជ្រើស​   <em> បន្ថែម​ភារកិច្ច​ </em> ក្នុង​របារ​ឧបករណ៍ ។ </li><li> កំណត់​ <em> ប្រភេទ​"
-"ប៉ាន់​ស្មាន​​ </em> ជា​​ <em> ថិរវេលា </em>.</li><li> កំណត់​ <em> ​ប៉ាន់ស្មាន </em> ត្រឹម​​ <em> "
-"ប្រាំបី​ម៉ោង​ </em>.</li><li> កំណត់​ <em> កម្រិត </em> ជា​​ <em> ឆាប់​ៗ​តាម​ដែល​ធ្វើ​បាន​​ </em>.</"
-"li></ul> ជ្រើស​កម្មវិធី​កែសម្រួល​កាល​វិភាគ​​ <em> កម្មវិធី​កែសម្រួល​ -> កាលវិភាគ​​ </em>:<ul><li> "
-"បង្កើត​កាលវិភាគ​​ដោយ​ការ​ជ្រើស​ <em> បន្ថែម​កាលវិភាគ​​ </em> ក្នុង​របារ​ឧបករណ៍ ។</li><li> គណនា​"
-"កាល​វិភាគ​ដោយ​​ជ្រើស​ <em> គណនា​ </em> ក្នុង​របារ​ឧបករណ៍ ។</li></ul>ឥឡូវ​នេះ​ភារកិច្ច​​អាច​នឹង​ត្រូវ​"
-"បាន​កំណត់​ពេល​ឲ្យ​ចាប់​ផ្តើម %1 ជាមួយថិរវេលាប្រាំបីម៉ោង ។ អ្នក​អាច​ធីក​វា ដោយ​ជ្រើស​តារាង​ gantt <em> "
-"ទិដ្ឋភាព​ -> Gantt </em> ។"
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "បន្ទាប់​ ៖ ការបម្រុង​ទុក​ធន​ធាន"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "បម្រុង​ធន​ធាន​ទុក​សម្រាប់​ភារកិច្ច ។"
-
-#: about/aboutpage.cpp:263
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-#| "'John') in the <em>Allocation</em> column. (KPlato will automatically "
-#| "create a resource with name 'John' under resource group 'Resources'.</"
-#| "li><li>Set <em>Estimate Type</em> to <em>Effort</em>.</li></ul>Now you "
-#| "need to schedule the project again with the new allocation:<br>Select the "
-#| "schedules editor <em>Editors->Schedules</em> and calculate the schedule "
-#| "by selecting <em>Calculate</em> in the toolbar.<p>The task should be "
-#| "scheduled to start %1 with a duration of 8 hours. You can check this by "
-#| "selecting the gantt chart <em>Views->Gantt</em>.<p>"
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"ជ្រើស​កម្មវិធី​កែសម្រួល​ភារកិច្ច​ <em> កម្មវិធី​កែសម្រួល​ -> ភារកិច្ច​ </em>:<ul><li> បញ្ចូល​ឈ្មោះ​ "
-"(ឧទាហរណ៍'John') ក្នុង​ជួរ​ឈរ​​ <em> ការ​បម្រុងទុក​</em> ។ (Plan នឹង​បង្កើត​ធនធាន​ដោយ​ស្វ័យ​ប្រវត្តិ​  "
-"ជាមួយ​ឈ្មោះ​ 'John' នៅ​ក្រោម​ធនធាន​ជា​ក្រុម​ 'ធនធាន​​' ។ </li><li> កំណត់​ <em> ប្រភេទ​ប៉ាន់​ស្មាន </"
-"em> ដល់​ <em> សមត្ថភាព​​ </em>.</li></ul> ឥឡូវ​នេះ​អ្នក​ត្រូវ​តែ​កំណត់​ពេល​ឲ្យ​គម្រោង​​​ម្ដង​ទៀត​ជា​មួយ​ការ​"
-"បម្រុង​ទុកជា​ថ្មី ៖ <br> ជ្រើស​កម្មវិធី​កែសម្រួល​កាលវិភាគ​​ <em> កម្មវិធី​កែសម្រួល​ -> កាល​វិភាគ​​ </em> និង​"
-"គណនា​​កាលវិភាគ​​ដោយ​ការ​ជ្រើស​<em> គណនា​ </em> ក្នុង​របារ​ឧបករណ៍ ។ <p> ភារកិច្ច​នឹង​ត្រូវ​បាន​កំណត់​ពេល​"
-"ឲ្យ​ចាប់ផ្ដើម​  %1 ជាមួយ​ថិរវេលា​ប្រាំបី​ម៉ោង​ ។ អ្នក​អាច​ធីក​​​ទី​វា ដោយ​​ជ្រើស​តារាង gantt  <em>​ "
-"ទិដ្ឋភាព​ ->Gantt</em>។<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "បន្ទាប់ ៖ ការណែនាំ"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -334,13 +106,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -364,13 +138,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -382,7 +158,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -418,37 +195,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -568,13 +351,13 @@ msgid "Gradient"
 msgstr "ជម្រាល"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "លីនេអ៊ែរ"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flat"
@@ -754,6 +537,659 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "លំនាំដើម​ភារកិច្ច"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "ការងារ​​ និង​ការ​សម្រាក"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "លំនាំដើម​ភារកិច្ច"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "ពណ៌​ភារកិច្ច​"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "ពណ៌​ភារកិច្ច​"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "កញ្ចប់​ការងារ"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "ថិរវេលា"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "បង្កើត​របាយ​ការណ៍..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"អ្នក​ដែល​ទទួល​ខុសត្រូវ​ចំពោះ​ភារកិច្ច​នេះ ។\n"
+"\n"
+"វា​មិន​មែន​អាច​តែ​អ្នក​ដែល​ស្ថិត​នៅ​ក្នុង​ក្រុម​ធនធាន​នោះ​ឡើយ វា​អាច​ជា​នរណា​ក៏​បាន​ដែរ ។ អ្នក​អាច​ចូលដំណើរការ​"
+"សៀវភៅ​អាសយដ្ឋាន​របស់​អ្នក​ដោយ​ផ្ទាល់​ផង​ដែរ ដោយ​ចុច​ប៊ូតុង​ជ្រើស ។"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "ថិរវេលា"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "លុបធនធាន"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "លុបធនធាន"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "ទូទៅ"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "កម្មវិធី​គ្រប់គ្រង ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "លុបធនធាន"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "លុបធនធាន"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "ជ្រើស..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "លុបធនធាន"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "សេចក្ដី​ពិពណ៌នា"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "បង្កើត​របាយ​ការណ៍..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "បញ្ចូល"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "យកចេញ"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "ពណ៌​ភារកិច្ច​"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "លំនាំដើម ៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "កំណត់​ប៉ាន់ស្មាន​ការ​បម្លែង..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "ជម្រាល ៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "ភារកិច្ច​សង្ខេប"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "លំនាំដើម ៖"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "ប្រើ​ពណ៌​ដែល​មាន​កម្រិត​ស្មើ​គ្នា"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "កម្រិត ១"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "កម្រិត ២"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "កម្រិត ៣"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "កម្រិត ៤"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "ភារកិច្ច​"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "ធម្មតា ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "សំខាន់​បំផុត ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "បាន​បញ្ចប់ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "កំហុស ៖"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "ដំណាក់កាល"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "អ្នក​ទទួល​ខុសត្រូវ ៖"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "បញ្ចូល​មនុស្ស​ពី​សៀវភៅ​អាសយដ្ឋាន​របស់​អ្នក"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "បញ្ចូល​មនុស្ស​ម្នាក់​ពី​សៀវភៅ​អាសយដ្ឋាន​របស់​អ្នក ។"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "ជ្រើស..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "កា​រដាក់កម្រិត​កាលវិភាគ ៖"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "ឆាប់ តាម​តែ​អាច​ធ្វើ​បាន"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "យឺត តាម​តែ​អាច​ធ្វើ​បាន"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "ត្រូវ​តែ​ចាប់​ផ្តើ​ម​នៅ​ថ្ងៃ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "ត្រូវ​តែ​បញ្ចប់​នៅ​ថ្ងៃ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "ចាប់ផ្ដើម​កុំ​ឲ្យ​មុន"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "បញ្ចប់​កុំ​ឲ្យ​ក្រោយ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "ចន្លោះពេល​ថេរ"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "ការ​ប្រើប្រាស់​ពេលវេលា​ដាក់កម្រិត​ចាប់ផ្ដើម ៖"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "កាល​បរិច្ឆេទ និង​ពេល​វេលា​បច្ចុប្បន្ន"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "កាលបរិច្ឆេទ​បច្ចុប្បន្ន ពេលវេលា​ដែល​បានបញ្ជាក់"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "ពេលវេលា និង​កាលបរិច្ឆេទ​ដែល​បាន​បញ្ជាក់"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "ពេលវេលា​ចាប់ផ្ដើម​ដាក់កម្រិត ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "កា​រប្រើប្រាស់​ពេលវេលា​ដាក់កម្រិត​បញ្ចប់ ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "ពេលវេលា​បញ្ចប់​ដាក់កម្រិត ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "ប្រភេទ​វាយតម្លៃ ៖"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "កិច្ចប្រឹងប្រែង"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "ថិរវេលា"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "ការ​ប៉ាន់ស្មាន​ដែល​បាន​រំពឹង​ទុក ៖"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "ការ​វាយតម្លៃ​សុទិដ្ឋិនិយម ៖"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "ការ​វាយតម្លៃ​ទុទិដ្ឋិនិយម ៖"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "ទៅ​យក URL ៖"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "ពិនិត្យរក​មើល​កញ្ចប់​ការងារ"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "ទៅ​យក URL ៖"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "លុប​ឯកសារ​ក្រោយ​ពេល​វា​បាន​ទៅ​យក​ហើយ"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "រក្សា​ទុក​ឯកសារ​បន្ទាប់​ពី​បាន​ទៅយក​វា​រួច"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -768,7 +1204,7 @@ msgstr ""
 "​បើក​វា​នៅ​ក្នុង Plan ដែល​អាច​បាត់​បង់​ព័ត៌មាន ។"
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "បន្ត"
@@ -794,8 +1230,8 @@ msgstr ""
 "%1)\n"
 "ការ​បើក​វា​នៅ​ក្នុង​កំណែ​នេះ​​នៃ ​Plan ​នឹង​បាត់បង់​ព័ត៌មាន​មួយ​ចំនួន ។"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "មិន​ផ្គូផ្គង​ទ្រង់ទ្រាយ​ឯកសារ"
@@ -930,19 +1366,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "ការ​ផ្ដល់​ធនធាន"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "ឯកសារ​មិន​ត្រឹមត្រូវ ។ មិន​បាន​បញ្ជាក់ mimetype ។"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "ឯកសារ​មិន​ត្រឹមត្រូវ ។ កម្មវិធី​ប្រភេទ mime ដែល​រំពឹង​ទុក /x-vnd.kde.plan បាន​ទទួល %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -955,29 +1391,29 @@ msgstr ""
 "ឯកសារ​នេះ​ត្រូវ​បាន​បង្កើត​ជា​មួយ​នឹង​កំណែ​ថ្មី​ជាង​នៃ​ Plan (កំណែ​វាក្យ​សម្ព័ន្ធ ៖ %1)\n"
 "ការ​បើក​វា​នៅ​ក្នុង​កំណែ​នេះ​នៃ ​Plan​ នឹង​បាត់បង់​ព័ត៌មាន​មួយ​ចំនួន ។"
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "មិន​អាច​បង្កើត​ឯកសារ​កញ្ចប់​ការងារ​សម្រាប់​រក្សាទុក ៖ %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "មិនអាច​សរសេរ '%1' ។ ភាគ​ថាស​ពេញ ?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "រក្សាទុក..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "ឯកសារ​មិន​ត្រឹមត្រូវ ។ កម្មវិធី​ប្រភេទ mime ដែល​រំពឹង​ទុក/x-vnd.kde.kplato.work បាន​ទទួល %1​"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -987,42 +1423,42 @@ msgstr ""
 "ឯកសារ​នេះ​ត្រូវ​បាន​បង្កើត​ជា​មួយ​នឹង​កំណែ​ថ្មី​ជាង​របស់  PlanWork (កំណែ​វាក្យសម្ព័ន្ធ ៖ %1)\n"
 "ការ​បើក​វា​នៅ​ក្នុង​កំណែ​នេះ​របស់PlanWorkនឹង​បាត់បង់​ព័ត៌មាន​មួយ​ចំនួន ។"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert project"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "បញ្ចូល​ថ្នាំង​គម្រោង"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "ធនធាន"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -1030,166 +1466,156 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "លុបធនធាន"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "កំណត់​ពេល​កម្មវិធីជ្រើស"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "បង្កើត​របាយ​ការណ៍..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "បង្កើត​របាយ​ការណ៍..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "បង្ហាញ​កម្មវិធី​ជ្រើស"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "កែសម្រួល..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "កំណត់​ប៉ាន់ស្មាន​ការ​បម្លែង..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "កំណត់​លំនាំ WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "កំណត់រូបិយប័ណ្ណ..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "សេចក្ដី​ពិពណ៌នា..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "បញ្ចូលឯកសារ​គម្រោង..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "លុបធនធាន"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "ការណែនាំ​ទៅកាន់ Plan "
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "វឌ្ឍនភាព..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "លុបភារកិច្ច"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "សេចក្ដី​ពិពណ៌នា..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "ចូល​បន្ទាត់​ភារកិច្ច​"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "ចេញ​បន្ទាត់​ភារកិច្ច"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "ផ្លាស់ទីភារកិច្ច​ឡើង​លើ"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "ផ្លាស់​ទីភារ​កិច្ច​ចុះក្រោម"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "កែសម្រួលធនធាន..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "កែសម្រួល​ភាព​អាស្រ័យ..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "លុប​ភាព​អាស្រ័យ"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "កញ្ចប់​ការងារ"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "ទិដ្ឋភាព​កញ្ចប់​ការងារ"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1199,165 +1625,160 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "កា​រដាក់កម្រិត​កាលវិភាគ ៖"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "កម្រិត"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "កែសម្រួល​ភាព​អាស្រ័យ​ភារកិច្ច"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "ពណ៌​ភារកិច្ច​"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "របាយការណ៍​ស្ថានភាព​ភារកិច្ច"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "ការងារ​​ និង​ការ​សម្រាក"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "កែសម្រួល​ការងារ និង​ថ្ងៃ​សម្រាក​សម្រាប់​ធនធាន​"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "រចនាសម្ព័ន្ធ​កា​រចែក​តម្លៃ"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Edit cost breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "កែសម្រួល​រចនាសម្ព័ន្ធ​ការ​ចែក​តម្លៃ ។"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "ធនធាន"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Edit resource breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "កែសម្រួល​រចនាសម្ព័ន្ធ​ការ​ចែក​ធនធាន"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "ភារកិច្ច"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Edit work breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "កែសម្រួល​រចនាសម្ព័ន្ធ​ការ​ចែក​ការងារ"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "ភាព​អាស្រ័យ (ក្រាហ្វិក)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit task dependencies"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "កែសម្រួល​ភាព​អាស្រ័យ​ភារកិច្ច"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "ភាព​អាស្រ័យ (បញ្ជី)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "កាលវិភាគ"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "គណនា និង​វិភាគ​កាលវិភាគ​គម្រោង​"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "គំនូស​តាង​​អនុវត្ត​គម្រោង"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "មើល​ព័ត៌មាន​ស្ថានភាព​គម្រោង​"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "ស្ថានភាព​ភារកិច្ច"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "មើល​ព័ត៌មាន​វឌ្ឍនភាព​ភារកិច្ច​​"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "ការ​ប្រតិបត្តិ​ភារកិច្ច​"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "មើល​ព័ត៌មាន​ប្រតិបត្តិ​ភារកិច្ច​"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "ទិដ្ឋភាព​កញ្ចប់​ការងារ"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "បង្ហាញ​ព័ត៌មាន​កញ្ចប់​​ការងារ​ភារកិច្ច​"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "ហ្កាន់"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1365,12 +1786,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "មើល​គំនូស​តាង gantt​"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "ដំណាក់កាល​របស់ Gantt​"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1378,24 +1799,24 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "មើល​​ដំណាក់កាល​របស់គំនូស​តាង gantt​"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "ការ​ផ្ដល់​ធនធាន"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments in gantt chart"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "មើល​ការ​ផ្ដល់​តម្លៃ​ធន​ធាន​នៅ​ក្នុង​​​​តារាង"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "​ការ​ផ្ដល់​​​ធនធាន (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1403,75 +1824,75 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "មើល​ការ​ផ្ដល់​តម្លៃ​ធន​ធាន​នៅ​ក្នុង​គំនូស​តាង​ gantt​"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "ការ​ចែក​តម្លៃ"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "View planned and actual cost"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "មើល​តម្លៃ​ជាក់លាក់ និង​បានគ្រោង​ទុក"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "គំនូស​តាង​​អនុវត្ត​ភារកិច្ច"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "មើល​ព័ត៌មាន​ស្ថានភាព​​អនុវត្ត​ភារកិច្ច​"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "របាយការណ៍"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "មើល​របាយ​ការណ៍​"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "កម្មវិធី​កែសម្រួល​"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "ទិដ្ឋភាព​"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "ការ​ប្រតិបត្តិ​ភារកិច្ច​"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "របាយ​ការណ៍"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgctxt "@info:status 1=schedule name"
 #| msgid "Calculate %1"
@@ -1479,73 +1900,73 @@ msgctxt "(qtundo-format) @info:status 1=
 msgid "Calculate %1"
 msgstr "គណនា %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "មិន​អាច​បង្កើត​បន្ទាត់​មូលដ្ឋាន ។ គម្រោង​ត្រូវ​បាន​បង្កើត​បន្ទាត់​មូលដ្ឋាន​រួច​ហើយ ។"
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "កាលវិភាគ​នេះ​ត្រូវ​បានកំណត់​បន្ទាត់​មូលដ្ឋាន ។ តើ​អ្នក​ចង់​យក​បន្ទាត់​មូលដ្ឋាន​ចេញ​ឬទេ ?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Reset baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "កំណត់​បន្ទាត់​មូលដ្ឋាន %1 ឡើង​វិញ"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "បន្ទាត់​មូលដ្ឋាន %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "បន្ថែម​កាលវិភាគ​ %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "លុប​កាលវិភាគ​ %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Move schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "ផ្លាស់​ទី​កាលវិភាគ​ %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "បន្ថែម​ដំណាក់កាល"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add sub-milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "បន្ថែម​ដំណាក់កាលរង"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "ភារកិច្ច​ដែល​ត្រូវ​បាន​កំណត់​ពេល​នឹង​ត្រូវ​បានលុប ។ វា​នឹង​ធ្វើ​ឲ្យ​កាលវិភាគ​គ្មាន​សុពលភាព ។"
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete task"
 #| msgid_plural "Delete tasks"
@@ -1554,54 +1975,54 @@ msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "លុបភារកិច្ច"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "ភារកិច្ច​ត្រូវ​បាន​កំណត់ពេល ។ វា​នឹង​ធ្វើ​ឲ្យ​កាលវិភាគ​គ្មាន​សុពលភាព ។"
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "ចូល​បន្ទាត់​ភារកិច្ច​"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "ចេញ​បន្ទាត់​ភារកិច្ច"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move task up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "ផ្លាស់ទីភារកិច្ច​ឡើង​លើ"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move task down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "ផ្លាស់ទីភារកិច្ច​ចុះក្រោម"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Add task dependency"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "កែសម្រួល​ភាព​អាស្រ័យ​ភារកិច្ច"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete task dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "លុប​ភាព​អាស្រ័យ​ភារកិច្ច"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -1610,7 +2031,7 @@ msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "លុបធនធាន"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete resourcegroup"
 #| msgid_plural "Delete resourcegroups"
@@ -1619,21 +2040,21 @@ msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "លុប​ក្រុមធនធាន​"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "ធនធាន​ដែល​ត្រូ​វបាន​កំណត់​ពេលវេលា​នឹង​ត្រូវ​បាន​លុប ។ វា​នឹង​ធ្វើ​ឲ្យ​កាលវិភាគ​គ្មាន​សុពលភាព ។"
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "លុប​ក្រុម​ធន​ធាន​ និង​ធនធាន"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Cannot open file:</br><filename>%1</filename>"
@@ -1641,64 +2062,64 @@ msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "មិន​អាច​បើក​ឯកសារ​ ៖</br><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "កែប្រែឈ្មោះ"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "កែប្រែ​ឈ្មោះ​ភារកិច្ច"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "កែប្រែ​ឈ្មោះ​ដំណាក់​កាល"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "កែប្រែ​ឈ្មោះ​ភារកិច្ច​សង្ខេប"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "កែប្រែ​ឈ្មោះ​គម្រោង"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "មិន​បាន​កំណត់​ពេល"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "បាន​បរាជ័យ​ក្នុង​ការ​បើក​ឯកសារ​បណ្ដោះ​អាសន្ន"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "បាន​បរាជ័យ​ក្នុង​ការ​រក្សា​ទុក​ឯកសារ​បណ្តោះ​អាសន្ន ៖<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "កញ្ចប់​ការងារ ៖ %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1708,13 +2129,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "បាន​បរាជ័យ​ក្នុង​ការ​បើក​ឯកសារ​បណ្ដោះ​អាសន្ន"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1722,40 +2143,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "បាន​បរាជ័យ​ក្នុង​ការ​រក្សា​ទុក​ឯកសារ​បណ្តោះ​អាសន្ន ៖<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "កញ្ចប់​ការងារសម្រាប់​គម្រោង​ ៖ %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "កម្មវិធី​គ្រប់គ្រង ៖"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "គម្រោង​​"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "នៃ"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "ទំព័រ"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "ឈ្មោះ ៖​"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2107,4 +2528,177 @@ msgstr "ប្រភេទ​នៃ​
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "ថិរវេលា"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert project"
+msgid "New project"
+msgstr "បញ្ចូល​ថ្នាំង​គម្រោង"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "លុបធនធាន"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "កែសម្រួល​គម្រោង​មេ​..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "បន្ទាប់ ៖ ការណែនាំ"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/km/calligraplanwork.po 1:3.3.0-1/po/km/calligraplanwork.po
--- 1:3.2.2-2/po/km/calligraplanwork.po	2019-12-12 11:48:47.000000000 +0000
+++ 1:3.3.0-1/po/km/calligraplanwork.po	2021-01-28 12:55:47.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-06-21 14:09+0700\n"
 "Last-Translator: Khoem Sokhem <khoemsokhem@khmeros.info>\n"
 "Language-Team: Khmer <support@khmeros.info>\n"
diff -pruN 1:3.2.2-2/po/ko/krossmoduleplan.po 1:3.3.0-1/po/ko/krossmoduleplan.po
--- 1:3.2.2-2/po/ko/krossmoduleplan.po	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/ko/krossmoduleplan.po	2021-01-28 12:55:47.000000000 +0000
@@ -0,0 +1,466 @@
+# Copyright (C) YEAR This file is copyright:
+# This file is distributed under the same license as the calligraplan package.
+# Shinjo Park <kde@peremen.name>, 2020.
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: calligraplan\n"
+"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-04-08 01:08+0200\n"
+"Last-Translator: Shinjo Park <kde@peremen.name>\n"
+"Language-Team: Korean <kde-kr@kde.org>\n"
+"Language: ko\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Generator: Lokalize 19.04.3\n"
+
+#: Project.cpp:375 Project.cpp:378 Project.cpp:390 Project.cpp:393
+msgctxt "(qtundo-format)"
+msgid "Add task"
+msgstr "작업 추가"
+
+#: Project.cpp:433 Project.cpp:441
+msgctxt "(qtundo-format)"
+msgid "Add resource group"
+msgstr "자원 그룹 추가"
+
+#: Project.cpp:519 Project.cpp:537
+msgctxt "(qtundo-format)"
+msgid "Add resource"
+msgstr "자원 추가"
+
+#: Project.cpp:640
+msgctxt "(qtundo-format)"
+msgid "Add external appointment"
+msgstr "외부 약속 추가"
+
+#: Project.cpp:650 Project.cpp:657
+msgctxt "(qtundo-format)"
+msgid "Clear external appointments"
+msgstr "외부 약속 지우기"
+
+#: Project.cpp:664
+msgctxt "(qtundo-format)"
+msgid "Clear all external appointments"
+msgstr "모든 외부 약속 지우기"
+
+#: Resource.cpp:102
+msgctxt "(qtundo-format)"
+msgid "Set resource team members"
+msgstr "자원 팀 구성원 설정"
+
+#. i18n: ectx: Menu (tools)
+#: scripting.rc:4
+#, kde-format
+msgid "&Tools"
+msgstr "도구(&T)"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: ScriptingDataQueryView.ui:22
+#, kde-format
+msgid "Select from:"
+msgstr "선택 위치:"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_objectType)
+#: ScriptingDataQueryView.ui:30
+#, kde-format
+msgid "Tasks"
+msgstr "작업"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_objectType)
+#: ScriptingDataQueryView.ui:35
+#, kde-format
+msgid "Resources"
+msgstr "자원"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, ui_objectType)
+#: ScriptingDataQueryView.ui:40
+#, kde-format
+msgid "Accounts"
+msgstr "계정"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_includeHeaders)
+#: ScriptingDataQueryView.ui:63
+#, kde-format
+msgid "Include headers"
+msgstr "머리글 포함"
+
+#: ScriptingWidgets.cpp:62
+#, kde-format
+msgid "Schedule Name"
+msgstr "일정 이름"
+
+#: scripts/busyinfoclear.py:10
+msgctxt "(qtundoformat)"
+msgid "Clear all external appointments"
+msgstr "모든 외부 약속 지우기"
+
+#: scripts/busyinfoexport.py:26
+msgid "Busy Information Export"
+msgstr "바쁨 정보 내보내기"
+
+#: scripts/busyinfoexport.py:30
+msgid "Export Selected Schedule"
+msgstr "선택한 일정 내보내기"
+
+#: scripts/busyinfoexport.py:30 scripts/plan2csvexport.py:94
+#: scripts/plan2odsexport.py:106
+msgid "Schedules"
+msgstr "일정"
+
+#: scripts/busyinfoexport.py:33
+msgid "Export Busy Info File"
+msgstr "바쁨 정보 파일 내보내기"
+
+#: scripts/busyinfoexport.py:33 scripts/plan2csvexport.py:100
+#: scripts/plan2odsexport.py:112
+msgid "Save"
+msgstr "저장"
+
+#: scripts/busyinfoexport.py:36 scripts/busyinfoimport.py:25
+#: scripts/plan2csvexport.py:103 scripts/plan2odsexport.py:115
+#: scripts/resourcesimport.py:26
+msgid "All Files"
+msgstr "모든 파일"
+
+#: scripts/busyinfoexport.py:42 scripts/busyinfoexport.py:47
+#: scripts/busyinfoexport.py:51 scripts/busyinfoimport.py:34
+#: scripts/busyinfoimport.py:39 scripts/busyinfoimport.py:49
+#: scripts/plan2csvexport.py:29 scripts/plan2csvexport.py:31
+#: scripts/plan2odsexport.py:28 scripts/plan2odsexport.py:30
+#: scripts/resourcesimport.py:35 scripts/resourcesimport.py:44
+#: scripts/resourcesimport.py:48 scripts/resourcesimport.py:51
+#: scripts/resourcesimport.py:69 scripts/resourcesimport.py:74
+#: scripts/resourcesimport.py:83 scripts/resourcesimport.py:93
+#: scripts/resourcesimport.py:97
+msgid "Error"
+msgstr "오류"
+
+#: scripts/busyinfoexport.py:47 scripts/busyinfoimport.py:39
+#: scripts/resourcesimport.py:40
+msgid "No file selected"
+msgstr "선택한 파일 없음"
+
+#: scripts/busyinfoexport.py:51
+msgid "No schedule selected"
+msgstr "선택한 일정 없음"
+
+#: scripts/busyinfoimport.py:18
+msgid "Busy Information Import"
+msgstr "바쁨 정보 가져오기"
+
+#: scripts/busyinfoimport.py:22
+msgid "Import Busy Info File"
+msgstr "바쁨 정보 파일 가져오기"
+
+#: scripts/busyinfoimport.py:22 scripts/resourcesimport.py:23
+msgid "Open"
+msgstr "열기"
+
+#: scripts/busyinfoimport.py:29
+msgctxt "(qtundo_format)"
+msgid "Import resource busy information"
+msgstr "자원 바쁨 정보 가져오기"
+
+#: scripts/busyinfoimport.py:49
+msgid "Cannot load data from project with the same identity"
+msgstr "ID가 같은 프로젝트에서 데이터를 불러올 수 없음"
+
+#: scripts/plan2csvexport.py:18 scripts/plan2odsexport.py:17
+msgid "Failed to start Sheets. Is Sheets installed?"
+msgstr "Sheets를 시작하지 못했습니다. 설치되어 있습니까?"
+
+#: scripts/plan2csvexport.py:39 scripts/plan2odsexport.py:49
+msgid "No data to export"
+msgstr "내보낼 데이터 없음"
+
+#: scripts/plan2csvexport.py:43 scripts/plan2odsexport.py:53
+msgid "You must select a file to write to"
+msgstr "쓸 파일을 선택해야 함"
+
+#: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
+msgid ""
+"Data saved to file:\n"
+"%1"
+msgstr ""
+"데이터가 파일에 저장됨:\n"
+"%1"
+
+#: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
+msgid "Information"
+msgstr "정보"
+
+#: scripts/plan2csvexport.py:58 scripts/plan2odsexport.py:68
+msgid "No properties to export"
+msgstr "내보낼 속성 없음"
+
+#: scripts/plan2csvexport.py:94 scripts/plan2odsexport.py:106
+msgid "Select schedule"
+msgstr "일정 선택"
+
+#: scripts/plan2csvexport.py:97 scripts/plan2odsexport.py:109
+msgid "Data"
+msgstr "데이터"
+
+#: scripts/plan2csvexport.py:97 scripts/plan2odsexport.py:109
+msgid "Select data"
+msgstr "데이터 선택"
+
+#: scripts/plan2csvexport.py:100 scripts/plan2odsexport.py:112
+msgid "Export ods file"
+msgstr "ODS 파일 내보내기"
+
+#: scripts/plan2csvexport.py:103 scripts/plan2odsexport.py:115
+msgid "Spreadsheet"
+msgstr "스프레드시트"
+
+#: scripts/plan2odsexport.py:37
+msgid "No current sheet."
+msgstr "현재 시트가 없습니다."
+
+#: scripts/plan2odsexport.py:39
+msgid "Invalid sheet '%1' defined."
+msgstr "잘못된 시트 '%1'이(가) 정의되었습니다."
+
+#: scripts/plan2odsexport.py:42
+msgid "Could not select cell 'A1'"
+msgstr "셀 'A1'을 선택할 수 없음"
+
+#: scripts/plan2odsexport.py:58
+msgid ""
+"Could not write to file:\n"
+"%1"
+msgstr ""
+"다음 파일에 쓸 수 없음:\n"
+"%1"
+
+#: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
+msgid "Failed to set all properties of '%1' to cell '%2'"
+msgstr "'%1'의 모든 속성을 셀 '%2'에 설정할 수 없음"
+
+#: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
+msgid "Warning"
+msgstr "경고"
+
+#: scripts/resourcesimport.py:17
+msgid "Resources Import"
+msgstr "자원 가져오기"
+
+#: scripts/resourcesimport.py:23
+msgid "Plan Resources"
+msgstr "Plan 자원"
+
+#: scripts/resourcesimport.py:26
+msgid "Plan"
+msgstr "Plan"
+
+#: scripts/resourcesimport.py:30
+msgctxt "(qtundo_format )"
+msgid "Import resources"
+msgstr "자원 가져오기"
+
+#: scripts/resourcesimport.py:44
+msgid "Could not open document: %1"
+msgstr "문서를 열 수 없음: %1"
+
+#: scripts/resourcesimport.py:48
+msgid "No project to import from"
+msgstr "가져올 프로젝트가 없음"
+
+#: scripts/resourcesimport.py:51
+msgid "Project identities are identical"
+msgstr "프로젝트 ID가 같음"
+
+#: scripts/resourcesimport.py:69
+msgid "Unable to create copy of resource group: %1"
+msgstr "자원 그룹의 사본을 만들 수 없음: %1"
+
+#: scripts/resourcesimport.py:74
+msgid "No resource to copy from"
+msgstr "복사할 자원이 없음"
+
+#: scripts/resourcesimport.py:83
+msgid "Unable to create copy of resource: %1"
+msgstr "자원의 복사본을 만들 수 없음: %1"
+
+#: scripts/resourcesimport.py:93
+msgid "Calendar already exists: %1"
+msgstr "달력이 이미 존재함: %1"
+
+#: scripts/resourcesimport.py:97
+msgid "Unable to create copy of calendar: %1"
+msgstr "달력의 사본을 만들 수 없음: %1"
+
+#. i18n: tag collection attribute text
+#: scripts/scripts.rc:7
+#, kde-format
+msgid "Resource Busy Information"
+msgstr "자원 바쁨 정보"
+
+#. i18n: tag collection attribute comment
+#: scripts/scripts.rc:7
+#, kde-format
+msgid "Handle resource busy information"
+msgstr "자원 바쁨 정보 처리"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:8
+#, kde-format
+msgid "Export Resource Busy Information"
+msgstr "자원 바쁨 정보 내보내기"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:8
+#, kde-format
+msgid "Python script to export busy information to file"
+msgstr "바쁨 정보를 파일로 내보내는 Python 스크립트"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:12
+#, kde-format
+msgid "Import Resource Busy Information"
+msgstr "자원 바쁨 정보 가져오기"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:12
+#, kde-format
+msgid "Python script to import busy information from file"
+msgstr "바쁨 정보를 파일에서 가져오는 Python 스크립트"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:16
+#, kde-format
+msgid "Clear Resource Busy Information"
+msgstr "자원 바쁨 정보 지우기"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:16
+#, kde-format
+msgid "Python script to clear the imported resource busy information"
+msgstr "가져온 자원 바쁨 정보를 지우는 Python 스크립트"
+
+#. i18n: tag collection attribute text
+#: scripts/scripts.rc:21
+#, kde-format
+msgid "Import"
+msgstr "가져오기"
+
+#. i18n: tag collection attribute comment
+#: scripts/scripts.rc:21
+#, kde-format
+msgid "Import content"
+msgstr "내용 가져오기"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:22
+#, kde-format
+msgid "Resources from Plan File"
+msgstr "Plan 파일의 자원"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:22
+#, kde-format
+msgid "Python script to import resources from project file"
+msgstr "프로젝트 파일에서 자원을 가져오는 Python 스크립트"
+
+#. i18n: tag collection attribute text
+#: scripts/scripts.rc:31
+#, kde-format
+msgid "Export"
+msgstr "내보내기"
+
+#. i18n: tag collection attribute comment
+#: scripts/scripts.rc:31
+#, kde-format
+msgid "Export content"
+msgstr "내용 내보내기"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:32
+#, kde-format
+msgid "To csv"
+msgstr "CSV로"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:32
+#, kde-format
+msgid "Export data as comma separated values"
+msgstr "쉼표로 구분한 값으로 데이터 내보내기"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:36
+#, kde-format
+msgid "To ods"
+msgstr "ODS로"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:36
+#, kde-format
+msgid "Export data to Open Spreadsheet document"
+msgstr "Open Document 스프레드시트 문서로 데이터 내보내기"
+
+#. i18n: tag collection attribute text
+#: scripts/scripts.rc:46
+#, kde-format
+msgid "Tools"
+msgstr "도구"
+
+#. i18n: tag collection attribute comment
+#: scripts/scripts.rc:46
+#, kde-format
+msgid "Miscellaneous scripts"
+msgstr "기타 스크립트"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:47
+#, kde-format
+msgid "Online Help"
+msgstr "온라인 도움말"
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:47
+#, kde-format
+msgid ""
+"Python script that uses the KHTML Part to display the Plan Scripting online "
+"help"
+msgstr ""
+"KHTML 부분을 사용하여 Plan 스크립트 온라인 도움말을 표시하는 Python 스크립트"
+
+#. i18n: tag collection attribute text
+#: scripts/scripts.rc:58
+#, kde-format
+msgid "Samples"
+msgstr "예제"
+
+#. i18n: tag collection attribute comment
+#: scripts/scripts.rc:58
+#, kde-format
+msgid "Samples to demonstrate scripting with Plan"
+msgstr "Plan 스크립트 기능 예제"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:59
+#, kde-format
+msgid "Print Project Information..."
+msgstr "프로젝트 정보 출력..."
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:59
+#, kde-format
+msgid "Example python script that print project information"
+msgstr "프로젝트 정보를 출력하는 Python 예제 스크립트"
+
+#. i18n: tag script attribute text
+#: scripts/scripts.rc:63
+#, kde-format
+msgid "Print Resource busy Information..."
+msgstr "자원 바쁨 정보 출력..."
+
+#. i18n: tag script attribute comment
+#: scripts/scripts.rc:63
+#, kde-format
+msgid "Example python script that print resource busy information"
+msgstr "자원 바쁨 정보를 출력하는 Python 예제 스크립트"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/lt/calligraplanlibs.po 1:3.3.0-1/po/lt/calligraplanlibs.po
--- 1:3.2.2-2/po/lt/calligraplanlibs.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/calligraplanlibs.po	2021-01-28 12:55:48.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2015-12-29 16:09+0200\n"
 "Last-Translator: Mindaugas Baranauskas <opensuse.lietuviu.kalba@gmail.com>\n"
 "Language-Team: lt <kde-i18n-lt@kde.org>\n"
@@ -38,7 +38,7 @@ msgstr "Ataskaitos puslapinė antraštė
 msgid "Document loaded, URL=%1"
 msgstr "&Dokumentai"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Paskyra"
@@ -178,7 +178,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Ištrintas"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Scheduled"
@@ -227,7 +227,7 @@ msgid "Scheduling error"
 msgstr "Planavimas"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -594,38 +594,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Komanda"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource %1 available from %2 to %3"
@@ -637,17 +637,17 @@ msgid "Expected"
 msgstr "Tikėtasi"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informacija"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Perspėjimas"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -656,158 +656,158 @@ msgstr "Perspėjimas"
 msgid "Error"
 msgstr "Klaida"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "Bazinė linija"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planavimas"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Skaičiuoti"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Scheduled"
 msgid "Scheduled: %1 to %2"
 msgstr "Suplanuotas"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Modify name"
 msgid "Failed to schedule within project target time"
 msgstr "Keisti pavadinimą"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "No resource has been allocated"
 msgstr "Ištekliai"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Siųsti"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Gauti"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project name"
 msgid "Rejected"
@@ -868,13 +868,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1307,7 +1307,7 @@ msgstr "Diagramos tipas"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1468,42 +1468,42 @@ msgstr "&Dokumentai"
 msgid "Import Document"
 msgstr "&Dokumentai"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Eksportuoti"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokumentai"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokumentai"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1513,9 +1513,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2369,19 +2369,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2706,7 +2706,7 @@ msgstr "Būsena"
 msgid "Parent"
 msgstr "Aukštesnio lygmens"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2714,7 +2714,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Kaina"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2722,7 +2722,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Kaina"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2730,7 +2730,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Kaina"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2738,7 +2738,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2746,7 +2746,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2754,7 +2754,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2762,7 +2762,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Kaina"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2770,7 +2770,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Kaina"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2778,7 +2778,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Effort"
@@ -2786,140 +2786,140 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kaina:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Pastanga"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5598,14 +5598,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Nuostatos"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5821,7 +5821,7 @@ msgstr "Pridėti kalendorių"
 msgid "Add Subcalendar"
 msgstr "Pridėti kalendorių"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5896,7 +5896,7 @@ msgstr "yra"
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5907,23 +5907,23 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Pridėti užduotį"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Pridėti užduotį..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
@@ -5931,18 +5931,18 @@ msgstr ""
 msgid "Add Sub-Task"
 msgstr "Pridėti užduotį"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Add Task..."
 msgid "Add Sub-Task..."
 msgstr "Pridėti užduotį..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6294,13 +6294,13 @@ msgstr "Kritinis"
 msgid "Scheduling errors"
 msgstr "Planavimas"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6308,7 +6308,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6316,13 +6316,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6330,55 +6330,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Antraštė"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Keisti užduotį"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Keisti užduotį"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Planavimas"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Keisti..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Cannot start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Nepavyksta pradėti"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Pradėti"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagramos tipas"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "General Settings"
 msgid "Gantt Chart Settings"
 msgstr "Bendrosios nuostatos"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagrama"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6390,64 +6467,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Projektas"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Suplanuotas"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mėnuo"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Savaitė"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Diena"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6459,7 +6536,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8029,12 +8106,12 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Puslapinė antraštė ir poraštė"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 #| msgctxt "Week number (year)"
 #| msgid "Week %1 (%2)"
@@ -8042,70 +8119,70 @@ msgctxt "1=page number, 2=last page numb
 msgid "%1 (%2)"
 msgstr "%1 savaitė (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Puslapis:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Vadybininkas:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projektas:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Puslapių išdėstymas"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Puslapinė antraštė ir poraštė"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Konfigūruoti peržiūrą..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "Padalinti vaizdą"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Padalinti vaizdą"
diff -pruN 1:3.2.2-2/po/lt/calligraplan.po 1:3.3.0-1/po/lt/calligraplan.po
--- 1:3.2.2-2/po/lt/calligraplan.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/calligraplan.po	2021-01-28 12:55:48.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2013-04-12 19:16+0300\n"
 "Last-Translator: Liudas Ališauskas <liudas@akmc.lt>\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "%100>=20) ? 1 : n%10==0 || (n%100>10 && n%100<20) ? 2 : 3);\n"
 "X-Generator: Lokalize 1.5\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, fuzzy, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Būk laisvas"
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -249,13 +102,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -279,13 +134,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -297,7 +154,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -333,37 +191,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -481,13 +345,13 @@ msgid "Gradient"
 msgstr "Gradientas"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 msgid "Linear"
 msgstr "Tiesinis"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 msgid "Flat"
 msgstr "Plokščias"
@@ -661,6 +525,638 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+msgid "Project Defaults"
+msgstr "Numatytas"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+msgid "Task Defaults"
+msgstr "Numatytas"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "Užduotis"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "Užduotis"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Trukmė"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+msgid "Project Templates"
+msgstr "Sukurti naują projektą"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Trukmė"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Trinti resursą"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Trinti resursą"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+msgid "General"
+msgstr "Bendri"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+msgid "&Manager:"
+msgstr "Vadovas"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Trinti resursą"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "Trinti resursą"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Pasirinkti..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Trinti resursą"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+msgid "Description"
+msgstr "Aprašymas"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Project Templates Path"
+msgstr "Sukurti naują projektą"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "Įterpti"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+msgid "Remove"
+msgstr "Pašalinti"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "Užduotis"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "Numatyta"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "&radientas:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Numatyta"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Lygis"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Lygis"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Lygis"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Lygis"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Užduotis"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normali:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritinis"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Baigta"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Klaida"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Modifikuoti užduotį"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, fuzzy, kde-format
+msgid "Responsible:"
+msgstr "Atsakingas"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Pasirinkti..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+msgid "Scheduling constraint:"
+msgstr "Pašalinti"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, fuzzy, kde-format
+msgid "As Soon as Possible"
+msgstr "Kaip įmanoma greičiau"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, fuzzy, kde-format
+msgid "As Late as Possible"
+msgstr "Kaip įmanoma greičiau"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, fuzzy, kde-format
+msgid "Must Start On"
+msgstr "Pradžia"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, fuzzy, kde-format
+msgid "Must Finish On"
+msgstr "Baigta"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, fuzzy, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Baigta"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, fuzzy, kde-format
+msgid "Finish Not Later Than"
+msgstr "Baigta"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Sąranka..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+msgid "Estimate type:"
+msgstr "Peržiūros tipas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Trukmė"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -669,7 +1165,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Tęsti"
@@ -688,8 +1184,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "File-Format Mismatch"
 msgstr "%1: failo formato klaida."
@@ -815,45 +1311,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Resursai"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 msgid "Saving..."
 msgstr "Išsaugoma..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -861,41 +1357,41 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Ataskaita"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Resursai"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -903,161 +1399,151 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Trinti resursą"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 msgid "Schedule Selector"
 msgstr "Nuostatos"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 msgid "Create Project Template..."
 msgstr "Sukurti naują projektą"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 msgid "Create New Project..."
 msgstr "Sukurti naują projektą"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 msgid "Show Selector"
 msgstr "Nuostatos"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, fuzzy, kde-format
 msgid "Edit..."
 msgstr "Keisti..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 msgid "Edit Description..."
 msgstr "Aprašas..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 msgid "Insert Project File..."
 msgstr "Ataskaita"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "Trinti resursą"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
 #, fuzzy, kde-format
 msgid "Progress..."
 msgstr "Eiga"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Ištrinti užduotį"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 msgid "Description..."
 msgstr "Aprašas..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 msgid "Indent Task"
 msgstr "Atitraukti užduotį"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 msgid "Unindent Task"
 msgstr "Pritraukti užduotį"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 msgid "Move Task Up"
 msgstr "Perkelti užduotį aukštyn"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 msgid "Move Task Down"
 msgstr "Perkelti užduotį žemyn"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 msgid "Edit Resource..."
 msgstr "Resursai"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 msgid "Edit Dependency..."
 msgstr "Pašalinti"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 msgid "Delete Dependency"
 msgstr "Pašalinti"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1067,327 +1553,322 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Pašalinti"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Task Constraints"
 msgstr "Ribojimai"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Edit task cost"
 msgstr "Pašalinti"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "Užduotis"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Pradžia"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resursai"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Užduotys"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Pašalinti"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "Planuojamas"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 msgid "Project Performance Chart"
 msgstr "Projektas"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "Pradžia"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "Užduotis"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 msgid "Gantt"
 msgstr "Ganto diagrama"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Resursai"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Modifikuoti užduotį"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Resursai"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "Resursai"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Resursai"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Resursai"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Resursai"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Nuostatos"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Projektas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Ataskaita"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "&Peržiūrėti ataskaitą"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Redaktoriai"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vaizdai"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Vykdymas"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 msgid "Reports"
 msgstr "Ataskaitos"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Skaičiuoti"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Projektas"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "pagrindinė eilutė"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Projektas"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Projektas"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Projektas"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Sąskaita"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Sąskaita"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task"
@@ -1397,44 +1878,44 @@ msgstr[1] "Ištrinti %1 užduotis"
 msgstr[2] "Ištrinti %1 užduotis"
 msgstr[3] "Ištrinti %1 užduotis"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Atitraukti užduotį"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Pritraukti užduotį"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Perkelti užduotį aukštyn"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Perkelti užduotį žemyn"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Pašalinti"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Pašalinti"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1446,7 +1927,7 @@ msgstr[1] "Trinti resursą"
 msgstr[2] "Trinti resursą"
 msgstr[3] "Trinti resursą"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1456,78 +1937,78 @@ msgstr[1] "Resursai"
 msgstr[2] "Resursai"
 msgstr[3] "Resursai"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Resursai"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nepavyko atverti failo %1: %2"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Keisti pavadinimą..."
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modifikuoti užduotį"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modifikuoti užduotį"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modifikuoti užduotį"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modifikuoti užduotį"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Projektas"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Nepavyko atverti laikino failo"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Nepavyko atverti failo %1: %2"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1535,54 +2016,54 @@ msgid ""
 "%2"
 msgstr "n"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Nepavyko atverti laikino failo"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Nepavyko atverti failo %1: %2"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Vadovas"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projektas"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, fuzzy, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "iš"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 msgid "Page"
 msgstr "Puslapis"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Pavadinimas"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1923,4 +2404,174 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "Trukmė"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "Ataskaita"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Trinti resursą"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+msgid "Open Project..."
+msgstr "Sukurti naują projektą"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/lt/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/lt/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/lt/calligraplan_scheduler_rcps.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/calligraplan_scheduler_rcps.po	2021-01-28 12:55:48.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2010-04-15 00:01+0300\n"
 "Last-Translator: Andrius Štikonas <andrius@stikonas.eu>\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/lt/calligraplan_scheduler_tj.po 1:3.3.0-1/po/lt/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/lt/calligraplan_scheduler_tj.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/calligraplan_scheduler_tj.po	2021-01-28 12:55:48.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-13 02:23+0200\n"
 "Last-Translator: Automatically generated\n"
 "Language-Team: lt\n"
diff -pruN 1:3.2.2-2/po/lt/calligraplanwork.po 1:3.3.0-1/po/lt/calligraplanwork.po
--- 1:3.2.2-2/po/lt/calligraplanwork.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/calligraplanwork.po	2021-01-28 12:55:48.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-03-16 20:12+0200\n"
 "Last-Translator: Liudas Ališauskas <liudas@aksioma.lt>\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/lt/krossmoduleplan.po 1:3.3.0-1/po/lt/krossmoduleplan.po
--- 1:3.2.2-2/po/lt/krossmoduleplan.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lt/krossmoduleplan.po	2021-01-28 12:55:48.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-03-16 19:52+0200\n"
 "Last-Translator: Liudas Ališauskas <liudas@aksioma.lt>\n"
 "Language-Team: Lithuanian <kde-i18n-lt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/lv/calligraplan.po 1:3.3.0-1/po/lv/calligraplan.po
--- 1:3.2.2-2/po/lv/calligraplan.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/lv/calligraplan.po	2021-01-28 12:55:48.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2008-12-27 19:30+0200\n"
 "Last-Translator: Viesturs Zarins <viesturs.zarins@mii.lu.lv>\n"
 "Language-Team: Lavtian <locale@laka.lv>\n"
@@ -18,155 +18,6 @@ msgstr ""
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
 "2);\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-#| msgid "KPlato"
-msgid "Plan"
-msgstr "KPlato"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - KDE plānošanas instruments"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -252,13 +103,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -282,13 +135,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -300,7 +155,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -336,37 +192,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -488,13 +350,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -669,6 +531,653 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "Uzdevumu noklusējums"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Uzdevumu noklusējums"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task id:"
+msgid "Task Colors"
+msgstr "Uzdevuma id:"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task id:"
+msgid "Task Modules"
+msgstr "Uzdevuma id:"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Ilgums"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "Rediģēt galveno projektu..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Par uzdevuma izpildi atbildīgā persona.\n"
+"\n"
+"Šī persona var būt jebkurš ne tikai resursu grupā esoša persona. Jūs varat "
+"personu izvēlēties no savas adrešu grāmatiņas izmantojot \"Izvēlēties\" pogu."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Ilgums"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Resurss"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Resurss"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Pamata"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+msgid "Use shared resources:"
+msgstr "Resurss"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "Pārveidot resursus"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Izvēlēties..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+msgid "Shared projects:"
+msgstr "Resurss"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+msgid "Description"
+msgstr "Modificēt uzdevuma izmaksas"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "Rediģēt galveno projektu..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "Atskaite"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Name"
+msgid "Remove"
+msgstr "Nosaukums"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task id:"
+msgid "Task Modules Path"
+msgstr "Uzdevuma id:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Default"
+msgstr "Uzdevumu noklusējums"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Uzdevumu noklusējums"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Uzdevums"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Robežetaps..."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Atbildīgs:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, fuzzy, kde-format
+msgid "Insert a person from your address book"
+msgstr "Ievietot personu no adrešu grāmatiņas."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Ievietot personu no adrešu grāmatiņas."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Izvēlēties..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Edit Calendar..."
+msgid "Scheduling constraint:"
+msgstr "Rediģēt kalendāru..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Cik vien ātri iespējams"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Cik vien vēlu iespējams"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Jāsāk"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Jābeidz"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Jāsāk ne ātrāk kā"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Jābeidz ne vēlāk kā"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Negrozāms intervāls"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "Ierobežojumi"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Estimate type:"
+msgstr "Novērtējums:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Mēģinājums"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Ilgums"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Estimate:"
+msgid "Expected estimate:"
+msgstr "Novērtējums:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic:"
+msgid "Optimistic estimate:"
+msgstr "Optimistisks:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic:"
+msgid "Pessimistic estimate:"
+msgstr "Pesimistisks:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -684,7 +1193,7 @@ msgstr ""
 "Dokumenta atvēršana ar šo KPlato versiju novedīs pie informācijas zuduma."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "Continue"
 msgstr "Ierobežojumi"
@@ -711,8 +1220,8 @@ msgstr ""
 "%1)\n"
 "Dokumenta atvēršana ar šo KPlato versiju novedīs pie informācijas zuduma."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Faila formāta neatbilstība"
@@ -848,12 +1357,12 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Resursi nav piešķirti"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Nekorekts dokuments. Nav norādīts MIME tips."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -862,7 +1371,7 @@ msgstr ""
 "Nekorekts dokuments. Tika gaidīts MIME tips application/x-vnd.kde.kplato, "
 "bet tika saņemts %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -876,23 +1385,23 @@ msgstr ""
 "%1)\n"
 "Dokumenta atvēršana ar šo KPlato versiju novedīs pie informācijas zuduma."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 #| msgid "Choose..."
 msgid "Saving..."
 msgstr "Izvēlēties..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -902,7 +1411,7 @@ msgstr ""
 "Nekorekts dokuments. Tika gaidīts MIME tips application/x-vnd.kde.kplato, "
 "bet tika saņemts %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -917,205 +1426,195 @@ msgstr ""
 "%1)\n"
 "Dokumenta atvēršana ar šo KPlato versiju novedīs pie informācijas zuduma."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Atskaite"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Resursi"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Resurss"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 msgid "Schedule Selector"
 msgstr "Parādīt asignējumus"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create Project Template..."
 msgstr "Rediģēt galveno projektu..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create New Project..."
 msgstr "Rediģēt galveno projektu..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 msgid "Show Selector"
 msgstr "Parādīt asignējumus"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Rediģēt..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, fuzzy, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definēt Raksts."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 msgid "Define Currency..."
 msgstr "Definēt Raksts."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 msgid "Edit Description..."
 msgstr "Modificēt uzdevuma izmaksas"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 msgid "Insert Project File..."
 msgstr "Atskaite"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 msgid "Load Shared Projects..."
 msgstr "Resurss"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progress..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 msgid "Description..."
 msgstr "Modificēt uzdevuma izmaksas"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "Konts"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Indent Task"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Unindent Task"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Pārvietot uzdevumu uz augšu"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Pārvietot uzdevumu uz leju"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Rediģēt resursu..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Edit Dependency..."
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Delete Dependency"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1125,342 +1624,337 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Edit task scheduling constraints"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Edit task cost"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task id:"
 msgid "Task Cost"
 msgstr "Uzdevuma id:"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Uzdevuma uzstādījumi"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resursi"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, fuzzy, kde-format
 msgid "Tasks"
 msgstr "Uzdevums"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Dependencies (Graphic)"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit Calendar..."
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 #| msgid "Edit Calendar..."
 msgid "Dependencies (List)"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "Grafiks:"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Aprēķināt"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Project Performance Chart"
 msgstr "Projekta uzstādījumi"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Pārveidot attiecības"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "Uzdevuma uzstādījumi"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Pārveidot attiecības"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "Modificēt uzdevuma izmaksas"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Pārveidot attiecības"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Pārveidot attiecības"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 msgid "Gantt"
 msgstr "Robežetaps..."
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Mēģinājums"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Robežetaps..."
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Robežetaps..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "Resursi nav piešķirti"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Resursi nav piešķirti"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Resursi nav piešķirti"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Resursi nav piešķirti"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 msgid "Cost Breakdown"
 msgstr "Ierobežojumi"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Mēģinājums"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "Projekta uzstādījumi"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Pārveidot attiecības"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "Resursi"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Parādīt asignējumus"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, fuzzy, kde-format
 msgid "Editors"
 msgstr "Rediģēt kontus"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, fuzzy, kde-format
 msgid "Views"
 msgstr "&Jauns"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Modificēt uzdevuma izmaksas"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "Resursi"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Aprēķināt"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Plānojums (%1)"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Plānojums (%1)"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Grafiks:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Plānojums (%1)"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Grafiks:"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Pievienot robežetapu"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Pievienot robežetapu"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1470,54 +1964,54 @@ msgstr[0] "Izdzēst uzdevumu"
 msgstr[1] "Izdzēst uzdevumu"
 msgstr[2] "Izdzēst uzdevumu"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Pārvietot uzdevumu uz augšu"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Pārvietot uzdevumu uz leju"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit Calendar..."
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Rediģēt kalendāru..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Izdzēst uzdevumu"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
@@ -1526,7 +2020,7 @@ msgstr[0] "Resurss"
 msgstr[1] "Resurss"
 msgstr[2] "Resurss"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1535,87 +2029,87 @@ msgstr[0] "Resursu grupa"
 msgstr[1] "Resursu grupa"
 msgstr[2] "Resursu grupa"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Resursu grupa"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nav iespējams lejuplādēt sagataves failu: %1"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Pārveidot nosaukumu"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Pārveidot nosaukumu"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Pārveidot nosaukumu"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Pārveidot nosaukumu"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Pārveidot nosaukumu"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nav ieplānots"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open temporary file"
 msgstr "Nav iespējams lejuplādēt sagataves failu: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Nav iespējams lejuplādēt sagataves failu: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1623,55 +2117,55 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open work package file"
 msgstr "Nav iespējams lejuplādēt sagataves failu: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Nav iespējams lejuplādēt sagataves failu: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projekts"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nosaukums:"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2029,4 +2523,172 @@ msgstr "Novērtējums:"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "Kalendāra nosaukums"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "Atskaite"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+msgid "Create Shared Resources"
+msgstr "Resurss"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Rediģēt galveno projektu..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/mai/calligraplanlibs.po 1:3.3.0-1/po/mai/calligraplanlibs.po
--- 1:3.2.2-2/po/mai/calligraplanlibs.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/mai/calligraplanlibs.po	2021-01-28 12:55:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2009-04-22 00:17+0530\n"
 "Last-Translator: Sangeeta Kumari <sangeeta09@gmail.com>\n"
 "Language-Team: Maithili <maithili.sf.net>\n"
@@ -38,7 +38,7 @@ msgstr "संसाधन"
 msgid "Document loaded, URL=%1"
 msgstr "दस्तावेज"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, fuzzy, kde-format
 #| msgid "Account:"
 msgid "Account"
@@ -191,7 +191,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "मेटाबू"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Schedule:"
@@ -241,7 +241,7 @@ msgid "Scheduling error"
 msgstr "नियत:"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -632,42 +632,42 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Invalid time"
 msgstr "केओ विवरण उपलब्ध नहि"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "केओ विवरण उपलब्ध नहि"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "केओ विवरण उपलब्ध नहि"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "केओ विवरण उपलब्ध नहि"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource %1 available from %2 to %3"
@@ -680,17 +680,17 @@ msgid "Expected"
 msgstr "चलाउ"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "सूचना"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "चेतावनी"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -699,171 +699,171 @@ msgstr "चेतावनी"
 msgid "Error"
 msgstr "त्रुटि"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduling"
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate early finish "
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Early finish calculated: %1"
 msgstr "समाप्त"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Late start calculated: %1"
 msgstr "प्रारंभ"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Start schedule forward: %1 "
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedule from start %1"
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduled: %1 to %2"
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Failed to schedule within project target time"
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Finishing later than late finish"
 msgstr "प्रारंभ"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Finished schedule forward: %1 ms"
 msgstr "समाप्त"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedule from end time: %1"
 msgstr "नियत:"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "गणना"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "No resource has been allocated"
 msgstr "संसाधन"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "पठाबू"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Rejected"
@@ -924,13 +924,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1362,7 +1362,7 @@ msgstr "चार्ट"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1521,42 +1521,42 @@ msgstr "दस्तावेज"
 msgid "Import Document"
 msgstr "दस्तावेज"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Not Started"
 msgid "Export as PDF"
 msgstr "प्रारंभ नहि भेल"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Document"
 msgstr "दस्तावेज"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Document - %1"
 msgstr "दस्तावेज"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1566,9 +1566,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2455,19 +2455,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "नियत:"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2797,7 +2797,7 @@ msgstr "स्थिति"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2805,7 +2805,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2813,7 +2813,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2821,7 +2821,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2829,7 +2829,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "गणना"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2837,7 +2837,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "गणना"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Not Started"
@@ -2845,7 +2845,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "प्रारंभ नहि भेल"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2853,7 +2853,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2861,7 +2861,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2869,7 +2869,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "गणना"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2877,78 +2877,78 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "गणना"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2956,7 +2956,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2964,7 +2964,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2972,55 +2972,55 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "लागत"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "गणना"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "नियत:"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5757,14 +5757,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "जमावट"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5986,7 +5986,7 @@ msgstr "कैलेंडर"
 msgid "Add Subcalendar"
 msgstr "कैलेंडर"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -6062,7 +6062,7 @@ msgstr "अछि"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6073,45 +6073,45 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task"
 msgstr "काज"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task..."
 msgstr "काज"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Add Milestone..."
 msgstr "विवरण"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task"
 msgstr "काज"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task..."
 msgstr "काज"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Add Sub-Milestone..."
 msgstr "विवरण"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6449,13 +6449,13 @@ msgstr "गंभीर"
 msgid "Scheduling errors"
 msgstr "नियत:"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6463,7 +6463,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6471,13 +6471,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6485,56 +6485,131 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "शीर्ष टीका"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Description"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "विवरण"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Description"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "विवरण"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "नियत:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "बदलू..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Project start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "प्रोजेक्ट शुरू"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "प्रारंभ"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "चार्ट"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "General Settings"
 msgid "Gantt Chart Settings"
 msgstr "सामान्य जमावट"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Chart"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6546,64 +6621,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "प्रोजेक्ट"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Show Unscheduled Tasks"
 msgstr "नियत:"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "माह"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "सप्ताह"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "दिन"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6615,7 +6690,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8217,85 +8292,85 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "गणना"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "शीर्ष टीका आ पाद टिप्पणी"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "पृष्ठ:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "दिनांक:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "प्रोजेक्ट"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "Footer"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "पाद टिप्पणी"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "शीर्ष टीका आ पाद टिप्पणी"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "विकल्प"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "विभाजित दृश्य"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "विभाजित दृश्य"
diff -pruN 1:3.2.2-2/po/mai/calligraplan.po 1:3.3.0-1/po/mai/calligraplan.po
--- 1:3.2.2-2/po/mai/calligraplan.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/mai/calligraplan.po	2021-01-28 12:55:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2009-04-22 00:17+0530\n"
 "Last-Translator: Sangeeta Kumari <sangeeta09@gmail.com>\n"
 "Language-Team: Maithili <maithili.sf.net>\n"
@@ -20,153 +20,6 @@ msgstr ""
 "\n"
 "\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -253,13 +106,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -283,13 +138,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -301,7 +158,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -337,37 +195,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -488,14 +352,14 @@ msgid "Gradient"
 msgstr "Gantt"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "रेखासभ"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -669,6 +533,655 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "प्रोजेक्ट"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Task Defaults"
+msgstr "प्रोजेक्ट"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Colors"
+msgstr "काज"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules"
+msgstr "काज"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "अवधि"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Project Templates"
+msgstr "जोडू"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Schedule:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "नियत:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Schedule:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "नियत:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "सामान्य"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgid "Use shared resources:"
+msgstr "नियत:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgid "Shared resource file:"
+msgstr "नियत:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "चयन करू..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgid "Shared projects:"
+msgstr "नियत:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Description"
+msgstr "अवधि"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Project Templates Path"
+msgstr "जोडू"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Insert"
+msgstr "जोडू"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "हटाबू"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules Path"
+msgstr "काज"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Default"
+msgstr "प्रोजेक्ट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "Gantt"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Project"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "प्रोजेक्ट"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "काज"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Gantt"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "चयन करू..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "निर्धारक"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -677,7 +1190,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "जारी राखू"
@@ -696,8 +1209,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -826,45 +1339,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "संसाधन"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "सहेज रहल अछि."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -872,213 +1385,203 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "जोडू"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "संसाधन"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "नियत:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedule Selector"
 msgstr "नियत:"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Create Project Template..."
 msgstr "जोडू"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Create New Project..."
 msgstr "नियत:"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Show Selector"
 msgstr "नियत:"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "संपादन..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Edit Description..."
 msgstr "अवधि"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Insert Project File..."
 msgstr "जोडू"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Load Shared Projects..."
 msgstr "नियत:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
 #, fuzzy, kde-format
 #| msgid "Note:"
 msgid "Progress..."
 msgstr "नोट:"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Delete Task"
 msgstr "नियत:"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Description..."
 msgstr "अवधि"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "दस्तावेज"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Edit Resource..."
 msgstr "संसाधन"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr ""
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1088,385 +1591,380 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "निर्धारक"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Cost"
 msgstr "काज"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status Report"
 msgstr "काज"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "संसाधन"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "काज"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedules"
 msgstr "नियत:"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status"
 msgstr "काज"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Calculation"
 msgid "Task Execution"
 msgstr "गणना"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments"
 msgstr "संसाधन"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "Resources"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "संसाधन"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments (Gantt)"
 msgstr "संसाधन"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "संसाधन"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "नियत:"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "संपादक"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "दृश्य"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Calculation"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "गणना"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "संसाधन"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculation"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "गणना"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "नियत:"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "नियत:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "नियत:"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "नियत:"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Schedule:"
 msgctxt "(qtundo-format)"
@@ -1475,80 +1973,80 @@ msgid_plural "Delete resources"
 msgstr[0] "नियत:"
 msgstr[1] "नियत:"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "नियत:"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "अस्थाइ फाइल खोलबामे असफल"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1556,54 +2054,54 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "अस्थाइ फाइल खोलबामे असफल"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "प्रोजेक्ट"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgctxt "Task name"
 msgid "Name"
 msgstr "नाम:"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1960,4 +2458,175 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Open Document"
+msgstr "दस्तावेज"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "New project"
+msgstr "जोडू"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgid "Create Shared Resources"
+msgstr "नियत:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Schedule:"
+msgid "Open Project..."
+msgstr "नियत:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/mai/calligraplanwork.po 1:3.3.0-1/po/mai/calligraplanwork.po
--- 1:3.2.2-2/po/mai/calligraplanwork.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/mai/calligraplanwork.po	2021-01-28 12:55:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-04-22 00:18+0530\n"
 "Last-Translator: Sangeeta Kumari <sangeeta09@gmail.com>\n"
 "Language-Team: Maithili <maithili.sf.net>\n"
diff -pruN 1:3.2.2-2/po/mai/krossmoduleplan.po 1:3.3.0-1/po/mai/krossmoduleplan.po
--- 1:3.2.2-2/po/mai/krossmoduleplan.po	2019-12-12 11:48:49.000000000 +0000
+++ 1:3.3.0-1/po/mai/krossmoduleplan.po	2021-01-28 12:55:49.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-04-22 00:18+0530\n"
 "Last-Translator: Sangeeta Kumari <sangeeta09@gmail.com>\n"
 "Language-Team: Maithili <maithili.sf.net>\n"
diff -pruN 1:3.2.2-2/po/mr/calligraplanlibs.po 1:3.3.0-1/po/mr/calligraplanlibs.po
--- 1:3.2.2-2/po/mr/calligraplanlibs.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/calligraplanlibs.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2013-04-16 11:01+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -33,7 +33,7 @@ msgstr ""
 msgid "Document loaded, URL=%1"
 msgstr "दस्तऐवज (&D)"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "खाते"
@@ -175,7 +175,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "काढून टाकलेले"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Add Resource"
@@ -224,7 +224,7 @@ msgid "Scheduling error"
 msgstr "नियोजीत करत आहे"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -588,38 +588,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "समूह"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Add Resource"
 msgid "Resource %1 available from %2 to %3"
@@ -631,17 +631,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "माहिती"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "इशारा"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -650,158 +650,158 @@ msgstr "इशारा"
 msgid "Error"
 msgstr "त्रुटी"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "बेसलाइन"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "नियोजीत करत आहे"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "गणना करा"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Scheduled: %1 to %2"
 msgstr "वेळपत्र :"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Add calendar"
 msgid "Failed to schedule within project target time"
 msgstr "दिनदर्शिका वाढवा"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Add Resource"
 msgid "No resource has been allocated"
 msgstr "संसाधन जोडा"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "पाठवा"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -862,13 +862,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1297,7 +1297,7 @@ msgstr ""
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1458,42 +1458,42 @@ msgstr "दस्तऐवज (&D)"
 msgid "Import Document"
 msgstr "दस्तऐवज (&D)"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "निर्यात करा"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "दस्तऐवज (&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "दस्तऐवज (&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1503,9 +1503,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2352,19 +2352,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2689,209 +2689,209 @@ msgstr "स्थिती"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5561,14 +5561,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "संयोजना"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5785,7 +5785,7 @@ msgstr "दिनदर्शिका 
 msgid "Add Subcalendar"
 msgstr "दिनदर्शिका वाढवा"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5859,7 +5859,7 @@ msgstr "आहे"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5870,24 +5870,24 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "कार्य जोडा"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "कार्य जोडा..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Add Resource..."
 msgid "Add Milestone..."
 msgstr "संसाधन जोडा..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
@@ -5895,19 +5895,19 @@ msgstr "संसाधन जोडा.
 msgid "Add Sub-Task"
 msgstr "कार्य जोडा"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Add Task..."
 msgid "Add Sub-Task..."
 msgstr "कार्य जोडा..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Resource..."
 msgid "Add Sub-Milestone..."
 msgstr "संसाधन जोडा..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6261,13 +6261,13 @@ msgstr "गंभीर"
 msgid "Scheduling errors"
 msgstr "नियोजीत करत आहे"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6275,7 +6275,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6283,13 +6283,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6297,55 +6297,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "शिर्षक"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "कार्य बदला"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "कार्य बदला"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "नियोजीत करत आहे"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "बदला..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Not started"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "सुरु न झालेले"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "सुरु करा"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "चार्ट"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "General Settings"
 msgid "Gantt Chart Settings"
 msgstr "सामान्य संयोजना"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "चार्ट"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6357,64 +6434,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "परियोजना"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Add Resource"
 msgid "Show Unscheduled Tasks"
 msgstr "संसाधन जोडा"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "महीना"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "आठवडा"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "दिवस"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6426,7 +6503,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7995,12 +8072,12 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, fuzzy, kde-format
 #| msgctxt "Week number (year)"
 #| msgid "Week %1 (%2)"
@@ -8008,70 +8085,70 @@ msgctxt "1=page number, 2=last page numb
 msgid "%1 (%2)"
 msgstr "आठवडा %1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "पान :"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "तारीखः"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "व्यवस्थापक :"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "परियोजना :"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "पानाची रचना"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "दृश्याची संयोजना करा..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "दृश्य विभाजित करा"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "दृश्य विभाजित करा"
diff -pruN 1:3.2.2-2/po/mr/calligraplan.po 1:3.3.0-1/po/mr/calligraplan.po
--- 1:3.2.2-2/po/mr/calligraplan.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/calligraplan.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2013-03-28 14:37+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
 "X-Generator: Lokalize 1.5\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -252,13 +105,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -282,13 +137,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -300,7 +157,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -336,37 +194,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -486,13 +350,13 @@ msgid "Gradient"
 msgstr "उतरणी"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "रेषीय"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -666,6 +530,653 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Project Defaults"
+msgstr "मूलभूत :"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Task Defaults"
+msgstr "मूलभूत :"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Colors"
+msgstr "कार्ये"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules"
+msgstr "कार्ये"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "कालावधी"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Project Templates"
+msgstr "फाईल अंतर्भूत करा"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "कालावधी"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "संसाधन काढून टाका"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "संसाधन काढून टाका"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "सामान्य"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "वर्णन"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Project Templates Path"
+msgstr "फाईल अंतर्भूत करा"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "Insert"
+msgstr "फाईल अंतर्भूत करा"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "काढून टाका"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules Path"
+msgstr "कार्ये"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "मूलभूत :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "उतरणी :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "मूलभूत :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "पातळी 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "पातळी 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "पातळी 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "पातळी 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "कार्य"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "सामान्य :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "संपले :"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "त्रुटी :"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Scheduling constraint:"
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "कालावधी"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -674,7 +1185,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "चालू ठेवा"
@@ -693,8 +1204,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -821,45 +1332,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "संसाधने"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr ""
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -867,42 +1378,42 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert File"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "फाईल अंतर्भूत करा"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "संसाधने"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -910,171 +1421,161 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "संसाधन काढून टाका"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Create Project Template..."
 msgstr "फाईल अंतर्भूत करा"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Create New Project..."
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "संपादित करा..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "वर्णन..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Insert Project File..."
 msgstr "फाईल अंतर्भूत करा"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "प्रगती..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Delete Task"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "वर्णन..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Edit Resource..."
 msgstr "संसाधने"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Delete Dependency"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1084,93 +1585,88 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Edit task scheduling constraints"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Constraints"
 msgstr "कार्ये"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Edit task cost"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Cost"
 msgstr "कार्ये"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status Report"
 msgstr "कार्ये"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "संसाधने"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "कार्ये"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1178,217 +1674,217 @@ msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status"
 msgstr "कार्ये"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Task Execution"
 msgstr "वर्णन"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments"
 msgstr "संसाधने"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "Resources"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "संसाधने"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments (Gantt)"
 msgstr "संसाधने"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr ""
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "संपादक"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "दृश्य"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Description"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "वर्णन"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr ""
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "गणना करा %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1396,30 +1892,30 @@ msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1429,37 +1925,37 @@ msgid_plural "Delete tasks"
 msgstr[0] "संसाधन काढून टाका"
 msgstr[1] "संसाधन काढून टाका"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1467,7 +1963,7 @@ msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1477,7 +1973,7 @@ msgid_plural "Delete resources"
 msgstr[0] "संसाधन काढून टाका"
 msgstr[1] "संसाधन काढून टाका"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1487,14 +1983,14 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "संसाधन काढून टाका"
 msgstr[1] "संसाधन काढून टाका"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1502,38 +1998,38 @@ msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1541,23 +2037,23 @@ msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "संसाधन काढून टाका"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1567,51 +2063,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "चा"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "पान"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "नाव"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1961,4 +2457,177 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "कालावधी"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "New project"
+msgstr "फाईल अंतर्भूत करा"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Open Project..."
+msgstr "संसाधन काढून टाका"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/mr/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/mr/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/mr/calligraplan_scheduler_rcps.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/calligraplan_scheduler_rcps.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-03-12 17:39+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/mr/calligraplan_scheduler_tj.po 1:3.3.0-1/po/mr/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/mr/calligraplan_scheduler_tj.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/calligraplan_scheduler_tj.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-03-12 17:33+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/mr/calligraplanwork.po 1:3.3.0-1/po/mr/calligraplanwork.po
--- 1:3.2.2-2/po/mr/calligraplanwork.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/calligraplanwork.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-03-05 16:32+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/mr/krossmoduleplan.po 1:3.3.0-1/po/mr/krossmoduleplan.po
--- 1:3.2.2-2/po/mr/krossmoduleplan.po	2019-12-12 11:48:51.000000000 +0000
+++ 1:3.3.0-1/po/mr/krossmoduleplan.po	2021-01-28 12:55:49.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-03-09 17:57+0530\n"
 "Last-Translator: Chetan Khona <chetan@kompkin.com>\n"
 "Language-Team: Marathi <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nb/calligraplanlibs.po 1:3.3.0-1/po/nb/calligraplanlibs.po
--- 1:3.2.2-2/po/nb/calligraplanlibs.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/calligraplanlibs.po	2021-01-28 12:55:50.000000000 +0000
@@ -6,10 +6,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2021-01-18 09:21+0100\n"
 "PO-Revision-Date: 2013-02-02 09:52+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -35,7 +35,7 @@ msgstr ""
 msgid "Document loaded, URL=%1"
 msgstr "Dokument lastet inn, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -170,7 +170,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Slettet"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -213,7 +213,7 @@ msgid "Scheduling error"
 msgstr "Planleggingsfeil"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -565,38 +565,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Lag"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Opprett avtaler: Ugyldig tid"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ressursen %1 har ikke noen definert kalender"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Opprett avtaler: Nodens start-tid er ikke gyldig"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Opprett avtaler: Nodens slutt-tid er ikke gyldig"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Ressurs %1 ikke tilgjengelig i intervallet: %2 til %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Klarte ikke oppfylle innsatsen. Ønsket: %1  fikk: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ressurs %1 tilgjengelig fra %2 til %3"
@@ -607,17 +607,17 @@ msgid "Expected"
 msgstr "Forventet"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Advarsel"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -626,154 +626,154 @@ msgstr "Advarsel"
 msgid "Error"
 msgstr "Feil"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Grunndata"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planlegging"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Beregn tidlig slutt"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: klarte ikke oppfylle restriksjonen"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ressurs %1 bestilt fra %2 til %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Tidlig slutt beregnet: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Beregn sen start"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Sen start beregnet: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Planlegg fra start %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Tidsplan: %1 til %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Klarte ikke å planlegge ved bruk av sen slutt, forsøk tidlig slutt i "
 "stedet."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: klarte ikke oppfylle restriksjonen. Negativ flyt=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Innsats ikke oppnådd. Estimat: %1, planlagt: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Klarte ikke planlegge innen tidsmålet for prosjektet"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Starter før tidlig start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Avlutter senere enn sen slutt"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Planlegg fra slutt-tid: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Klarte ikke planlegge før sen slutt."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Klarte ikke planlegge innen etterfølgers starttid"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Klarte ikke planlegge etter tidlig start."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Ingen ressurs er blitt tilordnet"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Klarte ikke oppfylle arbeidsvarighet. Ønsket: %1 fikk: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Send"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Motta"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr ""
@@ -833,13 +833,13 @@ msgstr "Gjør om %1"
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1286,7 +1286,7 @@ msgstr "Velg filter"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 ulagret dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1436,27 +1436,27 @@ msgstr ""
 msgid "Import Document"
 msgstr "Importer dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Eksporter som PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Kan ikke eksportere til den oppgitte fila"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument – %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1465,12 +1465,12 @@ msgstr ""
 "Du vil miste alle endringene siden siste lagring\n"
 "Vil du fortsette?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Vis verktøylinje for %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Skjul verktøylinje for %1"
@@ -1480,9 +1480,9 @@ msgstr "Skjul verktøylinje for %1"
 msgid "Stop"
 msgstr "Stopp"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:185 ui/kptganttview.cpp:1403 ui/kptganttview.cpp:1838
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2268,19 +2268,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Det oppsto en planleggingsfeil"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Budsjettert kostnad for planlagt arbeid"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Budsjettert kostnad for utført arbeid"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2601,209 +2601,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Forelder"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS kostnad"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP kostnad"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP kostnad"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS Innsats"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP Innsats"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP Innsats"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI-kostnad"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI-kostnad"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI-innsats"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI-innsats"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Kostbasert budsjettert kostnad for planlagt arbeid"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Kostbasert budsjettert kostnad for utført arbeid"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Kostbasert virkelig kostnad for utført arbeid"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Innsatsbasert budsjettert kostnad for planlagt arbeid"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Innsatsbasert budsjettert kostnad for utført arbeid"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Innsatsbasert virkelig kostnad for utført arbeid"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Kostbasert Schedule performance index (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Kostbasert ytelsesindeks for kostnadsplan (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Innsatsbasert ytelsesindex  for plan (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Innsatsbasert ytelsesindeks for kostnad (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kostnad:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Innsats:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Plan-ytelsesindeks"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Kost-ytelsesindeks"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Ytelssesindikatorer basert på kostnad"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5244,14 +5244,14 @@ msgid "Calligra Storage"
 msgstr "Calligra lagring"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Innstillinger"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:185
+#: ui/kptganttview.cpp:1403 ui/kptganttview.cpp:1838
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5454,7 +5454,7 @@ msgstr "Legg til kalender"
 msgid "Add Subcalendar"
 msgstr "Legg til underkalender"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5523,7 +5523,7 @@ msgstr "er lik"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5534,39 +5534,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Legg til en oppgave"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Legg til oppgave …"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Legg til en milepæl …"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Legg til underoppgave"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Legg til underoppgave …"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Legg til en del-milepæl …"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5872,13 +5872,13 @@ msgstr "Kritiske oppgaver"
 msgid "Scheduling errors"
 msgstr "Planleggingsfeil"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Navn: %1<nl/>Virkelig slutt: %2<nl/>Planlagt slutt: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5888,7 +5888,7 @@ msgstr ""
 "Navn: %1<nl/>Fullføring: %2 %<nl/>Virkelig start: %3<nl/>Planlagt: %4 – "
 "%5<nl/>Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5896,13 +5896,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5912,54 +5912,120 @@ msgstr ""
 "Navn: %1<nl/>Planlagt: %2<nl/>Status: %3<nl/>Skranketype: %4<nl/>Skranketid: "
 "%5<nl/>Negativ float: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Navn: %1<nl/>Planlagt: %2 –  %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Skriv ut radetiketter"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Skriv ut diagram på én side"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
-msgstr "Del opp diagrammet over flere sider"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:176 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:176
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Innstillinger for Gantt-diagram"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:273
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1025
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5971,59 +6037,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1071 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Vis prosjekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1079
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1090 ui/kptganttview.cpp:1653 ui/kptganttview.cpp:1990
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1097 ui/kptganttview.cpp:1660 ui/kptganttview.cpp:1997
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr ""
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1103 ui/kptganttview.cpp:1666 ui/kptganttview.cpp:2003
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr ""
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1109 ui/kptganttview.cpp:1672 ui/kptganttview.cpp:2009
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr ""
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1115 ui/kptganttview.cpp:1678 ui/kptganttview.cpp:2015
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1121 ui/kptganttview.cpp:1684 ui/kptganttview.cpp:2021
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1126 ui/kptganttview.cpp:1689 ui/kptganttview.cpp:2026
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1474
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6035,7 +6101,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1905
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7506,80 +7572,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Topp- og bunntekst"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Side:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dato:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Leder:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Prosjekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Denne visningen støtter ikke utskrift."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Sideoppsett"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Topp- og bunntekst"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Fold sammen alle"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Sett opp visning …"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Udelt visning"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Delt visning"
diff -pruN 1:3.2.2-2/po/nb/calligraplan.po 1:3.3.0-1/po/nb/calligraplan.po
--- 1:3.2.2-2/po/nb/calligraplan.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/calligraplan.po	2021-01-28 12:55:50.000000000 +0000
@@ -9,10 +9,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2012-11-23 21:10+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,165 +23,6 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Vær fri."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan er et program for prosjektplanlegging og prosjektstyring."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Velkommen til Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Disse innledende sidene er ment å gi en oversikt over hvordan Plan brukes og "
-"hva det kan brukes til."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "En kort innføring."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips om hvordan data kan undersøkes og håndteres."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "En liten veiledning så du kommer i gang."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Lukk"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Merk:</em> Velg menyinnslaget <em>Hjelp→Innføring i Plan</em> for å se "
-"disse sidene når du er i andre deler av Plan."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Neste: Tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tips for redigering."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/> <b>Prosjektdata</b> kan redigeres ved å velge forskjellige visninger "
-"og redigeringsprogrammer i Visningsvelger.<br/> <b>Visningene</b> brukes "
-"generelt til å undersøke data etter at prosjektet er tidsplanlagt. Hvis "
-"dette ikke er gjort synes ingen data i visningene. Tidsplanlegging gjøres i "
-"Tidsplaner-redigereren.<br/> <b>Du</b> kan redigere attributter i de "
-"forskjellige redigeringene ved å markere det elementet du vil endre "
-"(dobbeltklikk eller trykk F2), eller åpne en dialog ved å bruke "
-"kontekstmenyen.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Neste: opprett et enkelt prosjekt"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Opprett det enklest mulige prosjektet."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Neste: Ressurstildeling"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Tilordne en ressurs til oppgaven."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Neste: Innføring"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -267,13 +108,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Alltid"
@@ -297,13 +140,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -315,7 +160,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -351,37 +197,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -495,13 +347,13 @@ msgid "Gradient"
 msgstr "Overgang"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineær"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flat"
@@ -675,6 +527,637 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Arbeid og ferie"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Standard for oppgaver"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr ""
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Personen som er ansvarlig for denne oppgaven.\n"
+"\n"
+"Dette er ikke begrenset til personer som finnes i en ressursgruppe, men kan "
+"være hvem som helst. Med Velg-knappen kan du tilmed hente adresseboka "
+"direkte."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Generelt"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beskrivelse"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr ""
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Standard"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Uke"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Estimatomregninger"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Disse verdiene brukes hvis ditt estimat ikke er i timer.\n"
+"Hvis antall timer per dag er 8, og oppgaven er estimert til 3 dager å "
+"fullføre, så blir dette omgjort til 24 timer når oppgaven planlegges. Den "
+"virkelige tiden det tar til fullføring er naturligvis avhengig av hvor "
+"tilgjengelig(e) personen(e) tilordnet oppaven er."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Disse verdiene brukes til å gi et estimat over nødvendig innsats for å "
+"fullføre en oppgave."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Overgang:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Oppgavesammendrag"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Standard:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Bruk nivåfarger"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivå 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivå 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivå 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivå 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Oppgave"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritisk:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Ferdig:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Feil:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milepæl"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Ansvarlig:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Sett inn en person fra adresseboka."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Sett inn en person fra adresseboka."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Velg …"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Så snart som mulig"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Så sent som mulig"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Må starte på"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Må slutte på"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Ikke start før"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ikke avslutt før"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fast intervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Bruk av starttidsskranke:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Dagens dato og tid"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Dagens dato, oppgitt tidspunkt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Oppgitt dato og tid"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Skranke starttid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Bruk av sluttidsskranke:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Skranke sluttid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Estimattype:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Innsats"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Varighet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Forventet estimat:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistisk estimat:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistisk estimat:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Se etter arbeidspakker"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Slett fila når den er hentet"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -685,7 +1168,7 @@ msgstr ""
 "Hvis du åpner det i Plan vil noe informasjon gå tapt."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Fortsett"
@@ -708,8 +1191,8 @@ msgstr ""
 "Syntaksversjon: %1\n"
 "Hvis du åpner det i denne versjonen av Plan vil noe informasjon gå tapt."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Filformatene stemmer ikke overens"
@@ -847,18 +1330,18 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Ugyldig dokument. Ingen mimetype er angitt"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Ugyldig dokument. Forventet mimetype application/x-vnd.kde.plan, fant %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -868,29 +1351,29 @@ msgstr ""
 "versjon: %1)\n"
 "Hvis du åpner det i denne versjonen av Plan vil noe informasjon gå tapt."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Klarte ikke å opprette arbeidspakkefil for lagring: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Klarer ikke å skrive «%1». Er partisjonen full?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Lagrer …"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "Ugyldig dokument. Forventet mimetype application/x-vnd.kde.plan.work, fant %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -901,197 +1384,187 @@ msgstr ""
 "versjon: %1)\n"
 "Hvis du åpner det i denne versjonen av PlanWork vil noe informasjon gå tapt."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Sett inn prosjekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Gruppe: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr ""
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1572 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Tidsplanvelger"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr ""
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Vis velger"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Rediger …"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definer estimatomregninger …"
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definer WBS-mønster …"
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definer valuta …"
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr ""
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Sett inn prosjektfil …"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Åpne fil for rapportdefinisjon …"
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Innføring i Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Framdrift …"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Slett oppgave"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beskrivelse …"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Rykk inn oppgaven"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Rykk ut oppgaven"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Flytt oppgaven opp"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Flytt oppgaven ned"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Rediger ressurs …"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Rediger avhengighet …"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Slett avhengighet"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1101,318 +1574,313 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr ""
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Statusrapport for oppgave"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Arbeid og ferie"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Rediger arbeids- og feriedager for ressurser"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Kontoplan-struktur (CBS)"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Rediger kontoplan-struktur"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressurser"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Rediger ressursfordelingsstruktur"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Oppgaver"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Rediger oppgavestruktur"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Avhengigheter (grafisk)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Rediger oppgave-avhengigheter"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Avhengigheter (liste)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Tidsplaner"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Beregn og analyser prosjekt-tidsplaner"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Ytelsesdiagram for prosjekt"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Vis informasjon om prosjektstatus"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Status for oppgave"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Vis framdriftsinformasjon for oppgave"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Oppgaveutførelse"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Vis informasjon om oppgavens utførelse"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Arbeidspakkevisning"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Vis arbeidspakkeinformasjon for oppgave"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Milepæl Gantt"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ressurstilordninger"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Vis ressurstilordninger i Gantt-diagram"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressurstilordninger (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Kostnads-netbryting"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Vis planlagt og virkelig kostnad"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Ytelsesdiagram for oppgaver"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Vis oppgavenes statusinformasjon for ytelse"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Vis rapport"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Redigeringer"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Visninger"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Utførelse"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapporter"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Beregn %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Kan ikke baseline, prosjektet er allerede i baseline."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Denne planen er baseline. Vil du ta bort baselinen?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Tilbakestill baseline %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Baseline %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Legg til tidsplan %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Slett tidsplan %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Flytt tidsplan %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Legg til en milepæl"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Legg til en del-milepæl"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1420,49 +1888,49 @@ msgid ""
 msgstr ""
 "En planlagt oppgave vil bli slettet. Dette vil gjøre tidsplanen ugyldig."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Slett oppgave"
 msgstr[1] "Slett oppgaver"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Denne oppgaven er planlagt. Dette vil gjøre tidsplanen ugyldig."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Rykk inn oppgaven"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Rykk ut oppgaven"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Flytt oppgaven opp"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Flytt oppgaven ned"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Legg til oppgave-avhengighet"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Slett oppgave-avhengighet"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
@@ -1470,7 +1938,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Slett ressurs"
 msgstr[1] "Slett ressurs"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
@@ -1478,7 +1946,7 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Slett ressursgruppe"
 msgstr[1] "Slett ressursgruppe"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1487,65 +1955,65 @@ msgstr ""
 "En ressurs som er planlagt i bruk vil bli slettet. Dette vil gjøre "
 "tidsplanen ugyldig."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Kan ikke åpne fil:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Endre navn"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Endre navn på oppgave"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Endre navn på milepæl"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Endre navn på sammendragsoppgave"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Endre prosjektnavn"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Ikke planlagt"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Klarte ikke åpne midlertidig fil"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Klarte ikke å lagre til midlertidig fil:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Arbeidspakke: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1555,51 +2023,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Arbeidspakke for prosjekt: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Prosjektleder:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Prosjekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "av"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Side"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Navn"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1934,4 +2402,171 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/nb/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/nb/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/nb/calligraplan_scheduler_rcps.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/calligraplan_scheduler_rcps.po	2021-01-28 12:55:50.000000000 +0000
@@ -6,10 +6,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-09-26 09:53+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/nb/calligraplan_scheduler_tj.po 1:3.3.0-1/po/nb/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/nb/calligraplan_scheduler_tj.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/calligraplan_scheduler_tj.po	2021-01-28 12:55:50.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-10-06 12:44+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/nb/calligraplanwork.po 1:3.3.0-1/po/nb/calligraplanwork.po
--- 1:3.2.2-2/po/nb/calligraplanwork.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/calligraplanwork.po	2021-01-28 12:55:50.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-02-02 10:27+0100\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/nb/krossmoduleplan.po 1:3.3.0-1/po/nb/krossmoduleplan.po
--- 1:3.2.2-2/po/nb/krossmoduleplan.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nb/krossmoduleplan.po	2021-01-28 12:55:50.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-10-06 12:41+0200\n"
 "Last-Translator: Bjørn Steensrud <bjornst@skogkatt.homelinux.org>\n"
-"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Bokmål <l10n-no@lister.huftis.org>\n"
 "Language: nb\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/nds/calligraplanlibs.po 1:3.3.0-1/po/nds/calligraplanlibs.po
--- 1:3.2.2-2/po/nds/calligraplanlibs.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/calligraplanlibs.po	2021-01-28 12:55:50.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2011-10-06 09:19+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -37,7 +37,7 @@ msgstr "Ressourcenaams"
 msgid "Document loaded, URL=%1"
 msgstr "Dokment laadt, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -180,7 +180,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Wegdaan"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -223,7 +223,7 @@ msgid "Scheduling error"
 msgstr "Tietplaanfehler"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -584,38 +584,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Koppel"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Termin fastleggen: Leeg Tiet"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ressource %1 hett keen Kalenner fastleggt"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Terminen fastleggen: Knütt-Starttiet is leeg"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Terminen fastleggen: Knütt-Enntiet is leeg"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Ressource %1 vun %2 bet %3 nich verföögbor"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Opwand lett sik nich topassen. Nafraagt: %1. Kregen: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ressource %1 vun %2 bet %3 verföögbor"
@@ -626,17 +626,17 @@ msgid "Expected"
 msgstr "Verwacht"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Wohrschoen"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -645,154 +645,154 @@ msgstr "Wohrschoen"
 msgid "Error"
 msgstr "Fehler"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Grundlien fastsett"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Tietplaan"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Fröh Enn utreken "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Beding lett sik nich hollen"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ressource %1 vun %2 bet %3 bookt"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Fröh Enn utreekt: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Laat Start utreken"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Laat Start utreekt: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "Projektplaan vörut af: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "%1 vun den Start planen"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Plaant: %1 bet %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Beding lett sik nich hollen. Negatiev Tietfinster=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Nich inhollen Opwand. Verwacht: %1, plaant: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Planen mit Projekt-Vörgaavtiet fehlslaan"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Start fröher as de fröhe Start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Höört later op as dat late Enn"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Late finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Laat Enn utreekt: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "%1 vun de Enntiet planen"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Planen mit laat Enn fehlslaan"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Planen mit Nafolger-Starttiet fehlslaan"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Planen na fröh Start fehlslaan"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Keen Ressource towiest"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Arbeitduer lett sik nich topassen. Nafraagt: %1. Kregen: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Sennen"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Kregen"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -853,13 +853,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1313,7 +1313,7 @@ msgstr "Diagrammtyp"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1476,43 +1476,43 @@ msgstr "Dokmenten"
 msgid "Import Document"
 msgstr "Dokmenten"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Exporteren"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "Berichtvörlaag-Datei lett sik nich opmaken!"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokmenten"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokmenten"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1522,9 +1522,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2337,19 +2337,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Dat geev en Tietplaanfehler"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Plaankösten för plaant Arbeit"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Plaankösten för daan Arbeit"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2691,49 +2691,49 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Överornt"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "PKPA (Kösten)"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "PKDA (Kösten)"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "RKDA (Kösten)"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "PKPA (Opwand)"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "PKDA (Opwand)"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "RKDA (Opwand)"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Scheduled"
@@ -2742,7 +2742,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "PKPA (Kösten)"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Performed"
@@ -2751,7 +2751,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "PKDA (Kösten)"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Scheduled"
@@ -2760,7 +2760,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "PKPA (Opwand)"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Performed"
@@ -2769,7 +2769,7 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "PKDA (Opwand)"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2779,7 +2779,7 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2787,7 +2787,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Plaankösten för plaant Arbeit"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2795,7 +2795,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Plaankösten för daan Arbeit"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2803,7 +2803,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Redig Kösten för daan Arbeit"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2811,7 +2811,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Plaankösten för plaant Arbeit"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2819,7 +2819,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Plaankösten för daan Arbeit"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2827,14 +2827,14 @@ msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Redig Kösten för daan Arbeit"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Plaanleistenindex (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2842,14 +2842,14 @@ msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Köstenleistenindex (BCWP/RKDA)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Plaanleistenindex (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2857,56 +2857,56 @@ msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Köstenleistenindex (BCWP/RKDA)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "PKPA"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "PKDA"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "RKDA"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "PLI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kösten:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Opwand:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Schedule Performance Index at %1: %2"
@@ -2914,7 +2914,7 @@ msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Plaanleistenindex Klock %1: %2"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Performance indexes"
@@ -2922,13 +2922,13 @@ msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Leistenindexen"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5468,14 +5468,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Instellen"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5712,7 +5712,7 @@ msgstr "Kalenner tofögen"
 msgid "Add Subcalendar"
 msgstr "Ünnerkalenner tofögen"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5783,7 +5783,7 @@ msgstr "is"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5794,39 +5794,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Opgaav tofögen"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Opgaav tofögen..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Deelteel tofögen..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Ünneropgaav tofögen"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Ünneropgaav tofögen..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Ünner-Deelteel tofögen..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6146,13 +6146,13 @@ msgstr "Kritisch Opgaven"
 msgid "Scheduling errors"
 msgstr "Tietplaanfehlers"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Naam: %1<nl/>Redig Enntiet: %2<nl/>Plaant Enntiet: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6162,7 +6162,7 @@ msgstr ""
 "Naam: %1<nl/>Fardigstellen: %2 %<nl/>Redig Start: %3<nl/>Plaant: %4 - %5<nl/"
 ">Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid ""
@@ -6176,7 +6176,7 @@ msgstr ""
 "Naam: %1<nl/>Plaant: %2<nl/>Status: %4<nl/>Bedingentyp: %5<nl/>Bedingentiet: "
 "%6<nl/>Negatiev Tietfinster: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4"
@@ -6184,7 +6184,7 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Naam: %1<nl/>Plaant: %2 - %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid ""
@@ -6198,7 +6198,7 @@ msgstr ""
 "Naam: %1<nl/>Plaant: %2<nl/>Status: %4<nl/>Bedingentyp: %5<nl/>Bedingentiet: "
 "%6<nl/>Negatiev Tietfinster: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2<nl/>Status: %4<nl/>"
@@ -6206,48 +6206,125 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Naam: %1<nl/>Plaant: %2<nl/>Status: %4<nl/>"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Naam: %1<nl/>Plaant: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Koppreeg"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Regenbeteker drucken"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Opgavennaam ännern"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Diagramm na een Siet drucken"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Opgavennaam ännern"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Tietplaan"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Diagramm na mehr Sieden opdelen"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Diagramm na een Siet drucken"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Diagramm na een Siet drucken"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Ännern..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Kann anfangen"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Start"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagrammtyp"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt-Diagramm instellen"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagramm"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6259,64 +6336,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Projekt wiesen"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Nich plaant"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Maand"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Week"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dag"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, fuzzy, kde-format
 #| msgid "Hours"
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Stünnen"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6328,7 +6405,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7922,82 +7999,82 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Plaant Opwand bet %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Kopp- un Footreeg"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Siet:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Pleger:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Disse Ansicht ünnerstütt keen Drucken."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Siet-Utsehn"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Kopp- un Footreeg"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "Optschonen"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Ansicht instellen..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Ansicht tosamenföhren"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Ansicht delen"
diff -pruN 1:3.2.2-2/po/nds/calligraplan.po 1:3.3.0-1/po/nds/calligraplan.po
--- 1:3.2.2-2/po/nds/calligraplan.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/calligraplan.po	2021-01-28 12:55:50.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2011-11-21 22:39+0100\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
@@ -18,224 +18,6 @@ msgstr ""
 "X-Generator: Lokalize 1.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Wees free."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan is en Programm för't Planen un Plegen vun Projekten."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Willkamen bi Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Disse Inföhren schall Di den Bruuk vun Plaan verkloren, un wat sik mit dat "
-"Programm so all maken lett."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "En Kortinföhren"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tipps för't Bewerken un Pröven vun Daten"
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "En kort Inföhren, de Di bi den Start hölpen schall."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Henwies:</em> Wullt Du disse Sieden ut en anner Plan-Menü opropen, bruuk "
-"de Menü-Optschoon <em>Hülp -> Plan-Inföhren</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:kplato\">documentation</a> or online at "
-#| "<a href=\"http://www.koffice.org/kplato\">http://www.koffice.org/kplato</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan is för't Plegen vun middelgroot Projekten mit wat mehr Ressourcen "
-"maakt. Dormit Du Dien Projekt propper afbillen kannst, stellt Plan en Reeg "
-"Typen vun Opgaav-Afhangigkeiten un Tiet-Ingrenzen praat. Normalerwies leggst "
-"Du de Opgaven fast, estemeerst dor den Opwand för, wiest de Ressourcen to un "
-"plaanst dat Projekt denn na de Afhangigkeiten langs de Verföögborkeit vun de "
-"Ressourcen.<p>Mehr Informatschonen laat sik in de <a href=\"help:kplato"
-"\">Dokmentatschoon</a> un in't Internet op <a href=\"http://www.koffice.org/"
-"kplato\">http://www.koffice.org/kplato</a> finnen.</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Nakamen: Tipps"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tipps för't Bewerken"
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Dat</b> Bewerken vun Projektdaten, anner Ansichten un Editoren lett "
-"sik in den Ansichtköör-Docker instellen.<br/><b>Mit</b> de Ansichten laat "
-"sik de Daten vun plaant Projekten ankieken. Is dat Projekt nich plaant, "
-"warrt ok keen Daten wiest. Plaant warrt mit den Plaaneditor.<br/><b>Mit</b> "
-"de verscheden Editoren laat sik de Attributen bewerken, wenn Een en Indrag "
-"för't Bewerken utsöcht (Dubbelklick oder F2), oder mit dat Rechtsklickmenü "
-"den tohören Dialoog.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Nakamen: En eenfach Projekt opstellen"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Dat eenfachste Projekt överhööft opstellen"
-
-#: about/aboutpage.cpp:234
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-#| "selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Estimate "
-#| "Type</em> to <em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 "
-#| "hours</em>.</li><li>Set <em>Constraint</em> to <em>As Soon As Possible</"
-#| "em>.</li></ul>Select the schedules editor <em>Editors->Schedules</em>:"
-#| "<ul><li>Create a schedule by selecting <em>Add Schedule</em> in the "
-#| "toolbar.</li><li>Calculate the schedule by selecting <em>Calculate</em> "
-#| "in the toolbar.</li></ul>The task should now have been scheduled to start "
-#| "%1 with a duration of 8 hours. You can check this by selecting the gantt "
-#| "chart <em>Views->Gantt</em>."
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Roop den Opgaveneditor op: <em>Editoren -> Opgaven</em>:<ul><li>Stell mit "
-"<em>Opgaav tofögen</em> ut den Warktüüchbalken en Opgaav op.</li><li>Sett "
-"<em>Estemeren-Typ</em> op <em>Duer</em>.</li><li>Sett <em>Estemeren</em> op "
-"<em>8 Stünnen</em>.</li><li>Sett <em>Bedingen</em> op <em>As fröh as "
-"mööglich</em>.</li></ul>Roop den Plaaneditor op: <em>Editoren -> Plaans</em>:"
-"<ul><li>Stell mit <em>Plaan tofögen</em> ut den Warktüüchbalken en Plaan op."
-"</li><li>Kalkuleer den Plaan mit <em>Utreken</em> ut den Warktüüchbalken.</"
-"li></ul>Nu schall plaant wesen, dat de Opgaav Klock %1 start un 8 Stünnen "
-"duert. Dat lett sik mit dat Balkenplaandiagramm <em>Ansichten -> "
-"Balkenplaan</em> pröven."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Nakamen: Ressource-Towiesen"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "En Ressource na en Opgaav towiesen"
-
-#: about/aboutpage.cpp:263
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-#| "'John') in the <em>Allocation</em> column. (Plan will automatically "
-#| "create a resource with name 'John' under resource group 'Resources'.</"
-#| "li><li>Set <em>Estimate Type</em> to <em>Effort</em>.</li></ul>Now you "
-#| "need to schedule the project again with the new allocation:<br>Select the "
-#| "schedules editor <em>Editors->Schedules</em> and calculate the schedule "
-#| "by selecting <em>Calculate</em> in the toolbar.<p>The task should be "
-#| "scheduled to start %1 with a duration of 8 hours. You can check this by "
-#| "selecting the gantt chart <em>Views->Gantt</em>.<p>"
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Roop den Opgaveneditor op: <em>Editoren -> Opgaven</em>:<ul><li>Giff in den "
-"Striep <em>Towiesen</em> en Naam (a.B. »Jan«) in. (Plan stellt ünner "
-"Ressourcenkoppel »Ressourcen« automaatsch en Ressource mit den Naam »Jan« op."
-"</li><li>Sett <em>Estemeren-Typ</em> op <em>Leisten</em>.</li></ul>Nu muttst "
-"Du dat Projekt wedder mit disse Toornen nieg planen:<br>Roop den Plaaneditor "
-"op <em>Editoren -> Plaans</em>, un kalkuleer den Plaan mit <em>Utreken</em> "
-"ut den Warktüüchbalken.<p>Nu schall plaant wesen, dat de Opgaav Klock %1 "
-"start un 8 Stünnen duert. Dat lett sik mit dat Balkenplaandiagramm "
-"<em>Ansichten -> Balkenplaan</em> pröven.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Nakamen: Inföhren"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -321,13 +103,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -351,13 +135,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -369,7 +155,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -405,37 +192,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -553,13 +346,13 @@ msgid "Gradient"
 msgstr "Övergang"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineaar"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Eenfach"
@@ -751,6 +544,655 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Status"
+msgid "Project Defaults"
+msgstr "Projektstatus"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Arbeit un Oorlööf"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Standardinstellen för Opgaven"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Opgavenklören"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Opgavenklören"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Arbeitpaket"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Duer"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Bericht opstellen..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"De verantwoorden Persoon för dit Projekt.\n"
+"\n"
+"Dit sünd nich bloots Personen binnen en Ressource-Koppel, sünnern dat kann "
+"jichtenseen Anner wesen. Mit den Knoop \"Utsöken\" lett sik sogor "
+"direktemang na Dien Adressbook togriepen."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Duer"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Opgaven na Ressourcen"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Opgaven na Ressourcen"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Allgemeen"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Pleger:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "Opgaven na Ressourcen"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Ressource tofögen"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Utsöken..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "Opgaven na Ressourcen"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beschrieven"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Bericht opstellen..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Infögen..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Wegmaken"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Opgavenklören"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Standard:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Estemeren-Ümreken fastleggen..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Övergang:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Opgaven-Tosamenfaten"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Standard:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Stoop 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Stoop 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Stoop 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Stoop 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Opgaav"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normaal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritisch:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Afslaten:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fehler:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Deelteel"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Verantwoorden:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "En Persoon ut dat Adressbook infögen"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "En Persoon ut dat Adressbook infögen."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Utsöken..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Tietplaan-Beding:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "As fröh as mööglich"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "As laat as mööglich"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Mutt anfangen an'n"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Mutt fardig wesen an'n"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Start nich fröher as"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Enn nich later as"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fast Tietruum"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Starttietbeding bruken:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Aktuell Datum un Tiet"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Aktuell Datum, angeven Tiet"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Angeven Datum un Tiet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Starttietbeding:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Enntietbeding bruken:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Enntietbeding:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Estemeren-Typ:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Leisten"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duer"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Verwacht Estemeren:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Toversichtlich Estemeren:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Nich toversichtlich Estemeren:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "URL halen:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Na Arbeitpaketen kieken"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "URL halen:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Datei na't Halen wegmaken"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Datei na't Halen sekern"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 # unreviewed-context
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
@@ -762,7 +1204,7 @@ msgstr ""
 "Bi't Opmaken mit Plan kaamt Di villicht Informatschonen weg."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Wiedermaken"
@@ -787,8 +1229,8 @@ msgstr ""
 "Bi't Opmaken mit disse Verschoon kaamt Di villicht en poor Informatschonen "
 "weg."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Leeg Dateiformaat"
@@ -921,13 +1363,13 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ressource-Towiesen"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Leeg Dokment. Keen MIME-Typ angeven."
 
 # unreviewed-context
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
@@ -935,7 +1377,7 @@ msgstr ""
 "kregen."
 
 # unreviewed-context
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -945,23 +1387,23 @@ msgstr ""
 "opstellt.\n"
 "Bi't Opmaken mit disse Verschoon kaamt Di en poor Informatschonen weg."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Arbeitpaket-Datei för't Sekern lett sik nich opstellen: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "\"%1\" lett sik nich schrieven. Partitschoon vull?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "An't Sekern..."
 
 # unreviewed-context
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -970,7 +1412,7 @@ msgstr ""
 "kregen."
 
 # unreviewed-context
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -981,206 +1423,196 @@ msgstr ""
 "%1) opstellt.\n"
 "Bi't Opmaken mit disse Verschoon kaamt Di en poor Informatschonen weg."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Projekt infögen"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Ressourcen"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Opgaven na Ressourcen"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Terminplaan"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Bericht opstellen..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Bericht opstellen..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Köör wiesen"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Bewerken..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Estemeren-Ümreken fastleggen..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "PSP-Muster fastleggen..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Geldsort fastleggen..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Beschrieven..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Projektdatei infögen..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "Opgaven na Ressourcen"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Plan-Inföhren"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Vörankamen..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Opgaav wegdoon"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beschrieven..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Dokmenten"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Opgaav inrücken"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Opgaav utrücken"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Opgaav na baven verschuven"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Opgaav na nerrn verschuven"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Ressource bewerken..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Afhängigkeit bewerken..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Afhängigkeit wegdoon"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Arbeitpaket"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Arbeitpaket ankieken"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1190,162 +1622,157 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Tietplaan-Beding:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Bedingen"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Opgavenafhangigkeiten bewerken"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Opgavenklören"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Opgavenstatusbericht"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Arbeit un Oorlööf"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Arbeit- un Oorlööfdaag för Ressourcen bewerken"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Köstenstruktuurplaan"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Köstenstruktuurplaan bewerken"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressourcen"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Ressourcenstruktuurplaan bewerken"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Opgaven"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Projektstruktuurplaan bewerken"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Afhangigkeiten (Bild)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Opgavenafhangigkeiten bewerken"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Afhangigkeiten (List)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Plaans"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Projektplaans utreken un ünnersöken"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projekt-Leistendiagramm"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Projektstatus-Informatschonen ankieken"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Opgavenstatus"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Opgavenvörankamen-Informatschonen ankieken"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Opgavenutföhren"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Opgavenutföhren-Informatschonen ankieken"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Arbeitpaket ankieken"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Arbeitpaket-Informatschonen vun de Opgaav ankieken"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Balkenplaan"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1353,12 +1780,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Balkenplaandiagramm ankieken"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Deelteel-Balkenplaan"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1366,23 +1793,23 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Deelteel-Balkenplaandiagramm ankieken"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Ressource-Towiesen"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ressource-Towiesen as Tabell ankieken"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressource-Towiesen (Balkenplaan)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1390,73 +1817,73 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ressource-Towiesen as Balkenplaandiagramm ankieken"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Köstenopslöteln"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "De plaanten un aktuellen Kösten ankieken"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Opgaven-Leistendiagramm"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Informatschonen över de Leisten bi Opgaven ankieken"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Bericht"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Bericht ankieken"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editoren"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Ansichten"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Utföhren"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Berichten"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgctxt "@info:status 1=schedule name"
 #| msgid "Calculate %1"
@@ -1464,109 +1891,109 @@ msgctxt "(qtundo-format) @info:status 1=
 msgid "Calculate %1"
 msgstr "%1 utreken"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Grundlien lett sik nich fastsetten. Dat Projekt bargt al en Grundlien."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Disse Plaan bargt en Grundlien. Wullt Du ehr wegdoon?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Reset baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Grundlien %1 torüchsetten"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Grundlien %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Plaan \"%1\" tofögen"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Plaan \"%1\" wegmaken"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Plaan \"%1\" tofögen"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Deelteel tofögen"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Ünner-Deelteel tofögen"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "En plaant Opgaav warrt wegdaan. Dit maakt den Plaan leeg."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Opgaav wegdoon"
 msgstr[1] "Opgaven wegdoon"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Disse Opgaav wöör plaant. Dit maakt den Plaan leeg."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Opgaav inrücken"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Opgaav utrücken"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Opgaav na baven verschuven"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Opgaav na nerrn verschuven"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Opgavenafhängigkeit tofögen"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Opgavenafhängigkeit wegdoon"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1576,7 +2003,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Ressource wegdoon"
 msgstr[1] "Ressource wegdoon"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1586,84 +2013,84 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Ressourcekoppel wegdoon"
 msgstr[1] "Ressourcekoppel wegdoon"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "En plaant Ressource warrt wegdaan. Dit maakt den Plaan leeg."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Ressourcekoppel  un Ressourcenwegdoon"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Datei lett sik nich opmaken:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Naam ännern"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Opgavennaam ännern"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Deelteel-Naam ännern"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Naam för de Opgaven-Tosamenfaten ännern"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Projektnaam ännern"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nich plaant"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Temporeerdatei lett sik nich opmaken"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Temporeerdatei lett sik nich sekern:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Arbeitpaket: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1673,13 +2100,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Temporeerdatei lett sik nich opmaken"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1687,40 +2114,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Temporeerdatei lett sik nich sekern:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Arbeitpaket för Projekt: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Pleger:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "vun"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Siet"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Naam"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2075,72 +2502,178 @@ msgstr "Estemeren-Typ"
 msgid "The description of the category"
 msgstr ""
 
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
 
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Dokment wegmaken"
 
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Projekt infögen"
 
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "Opgaven na Ressourcen"
 
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Hööftprojekt bewerken..."
 
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Nakamen: Inföhren"
 
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
 
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
 
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
 
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
-
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
 
 
 
diff -pruN 1:3.2.2-2/po/nds/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/nds/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/nds/calligraplan_scheduler_rcps.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/calligraplan_scheduler_rcps.po	2021-01-28 12:55:50.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatorcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-04 18:51+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nds/calligraplan_scheduler_tj.po 1:3.3.0-1/po/nds/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/nds/calligraplan_scheduler_tj.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/calligraplan_scheduler_tj.po	2021-01-28 12:55:50.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-08 19:01+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nds/calligraplanwork.po 1:3.3.0-1/po/nds/calligraplanwork.po
--- 1:3.2.2-2/po/nds/calligraplanwork.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/calligraplanwork.po	2021-01-28 12:55:50.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-06-15 10:04+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nds/krossmoduleplan.po 1:3.3.0-1/po/nds/krossmoduleplan.po
--- 1:3.2.2-2/po/nds/krossmoduleplan.po	2019-12-12 11:48:52.000000000 +0000
+++ 1:3.3.0-1/po/nds/krossmoduleplan.po	2021-01-28 12:55:50.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-19 22:26+0200\n"
 "Last-Translator: Manfred Wiese <m.j.wiese@web.de>\n"
 "Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ne/calligraplan.po 1:3.3.0-1/po/ne/calligraplan.po
--- 1:3.2.2-2/po/ne/calligraplan.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/ne/calligraplan.po	2021-01-28 12:55:50.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2007-08-23 20:10+0545\n"
 "Last-Translator: Shyam Krishna Bal <shyamkrishna_bal@yahoo.com>\n"
 "Language-Team: Nepali <info@mpp.org.np>\n"
@@ -19,157 +19,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=n !=1\n"
 "X-Generator: KBabel 1.11.4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "योजना"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "केडीई प्लाटो - केडीई योजना उपकरण"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-#| msgid "List of resource allocations."
-msgid "A short introduction."
-msgstr "संसाधन बाँडफाँडको सूची ।"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "बन्द गर्नुहोस्"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-#| msgid "List of resource allocations."
-msgid "Next: Resource allocation"
-msgstr "संसाधन बाँडफाँडको सूची ।"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-#| msgid "List of resource allocations."
-msgid "Next: Introduction"
-msgstr "संसाधन बाँडफाँडको सूची ।"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, fuzzy, kde-format
@@ -263,13 +112,15 @@ msgid "Generate working week options"
 msgstr "WBS सङ्केत सिर्जना गर्नुहोस्"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -296,14 +147,16 @@ msgid "In base calendar"
 msgstr "प्रमूल पात्रो"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 #| msgid "Add Subcalendar"
 msgid "As sub-calendar"
 msgstr "सहायक पात्रो थप्नुहोस्"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 #| msgid "Re-parent Calendar"
 msgid "As separate calendar"
@@ -316,7 +169,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, fuzzy, kde-format
 #| msgid "Monday"
 msgid "Monday:"
@@ -353,42 +207,48 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Tuesday"
 msgid "Tuesday:"
 msgstr "मंगलबार"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 #| msgid "Wednesday"
 msgid "Wednesday:"
 msgstr "बुधबार"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Thursday"
 msgid "Thursday:"
 msgstr "विहीबार"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Friday"
 msgid "Friday:"
 msgstr "शुक्रबार"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Saturday"
 msgid "Saturday:"
 msgstr "शनिबार"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Sunday"
 msgid "Sunday:"
@@ -517,14 +377,14 @@ msgid "Gradient"
 msgstr "गान्ट"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Views"
 msgid "Linear"
 msgstr "दृश्य"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "Float"
 msgid "Flat"
@@ -707,6 +567,687 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "परियोजना सेटिङ"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "कार्य र विदा"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "कार्य पूर्वानिर्धारण"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Colors"
+msgstr "कार्य प्रगति"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task notes."
+msgid "Task Modules"
+msgstr "कार्य द्रष्टव्य ।"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+#| msgid "Resource not available"
+msgid "Work Package"
+msgstr "संसाधन उपलब्ध छैन"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation"
+msgstr "कागजात"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Project Templates"
+msgstr "प्रतिवेदन उत्पन्न्न गर्नुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"यो कार्यका लागि व्यक्ति उत्तरदायी छ ।\n"
+"\n"
+"संसाधन समूहमा उपलब्ध व्यक्ति सीमित गरिएको छैन तर जो कोही पनि हुन सक्छ । तपाईँले छनौट "
+"बटनसँग तपाईँको ठेगाना पुस्तकमा प्रत्यक्ष पहुँच प्राप्त गर्न सक्नुहुन्छ ।"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Documentation:"
+msgstr "कागजात"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "The calendar defines when the resource is working."
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "समसाधनले काम गरिरहेको बेला पात्रोले परिभाषा गर्दछ ।"
+
+#: config/ConfigProjectPanel.cpp:59
+#, fuzzy, kde-kuit-format
+#| msgid "The calendar defines when the resource is working."
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "समसाधनले काम गरिरहेको बेला पात्रोले परिभाषा गर्दछ ।"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, fuzzy, kde-format
+#| msgid "&General"
+msgid "General"
+msgstr "साधारण"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "पृष्ठ:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "संसाधन थप्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "रोज्नुहोस्..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description"
+msgstr "वर्णन"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Generate Report"
+msgid "Project Templates Path"
+msgstr "प्रतिवेदन उत्पन्न्न गर्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Pert"
+msgid "Insert"
+msgstr "पर्ट"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "हटाउनुहोस्"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules Path"
+msgstr "कार्य प्रगति"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Default"
+msgid "Default"
+msgstr "पूर्वानिर्धारण"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working Hours"
+msgstr "कार्य"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "पात्रोको सेटिङ"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "हप्ता"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+#| msgid "Delete Calendar"
+msgid "In week calendar"
+msgstr "पात्रो मेट्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "कार्य"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "घण्टा प्रति वर्ष:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "घण्टा प्रति महिना:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "घण्टा प्रति हप्ता:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr "तपाईँले कार्य समाप्त गर्न आवश्यक प्रयास अनुमान गर्दा यी मान प्रयोग गरिन्छ ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "घण्टा प्रति दिन:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "गान्ट"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+#| msgid "Summary"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "सारंश"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Default"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "पूर्वानिर्धारण"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+#| msgid "Use Levels"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "प्रयोग स्तर"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "स्तर थप्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "स्तर थप्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "स्तर थप्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+#| msgid "Add Level"
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "स्तर थप्नुहोस्"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Task"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "कार्य"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+#| msgid "Normal Rate"
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "सामान्य दर"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+#| msgid "Critical Path"
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "असामान्य बाटो"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+#| msgid "Finished:"
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "समाप्त:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, fuzzy, kde-format
+#| msgid "Error"
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "त्रुटि"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "माइलस्टोन"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "उत्तरदायी:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "तपाईँको ठेगाना पुस्तिकाबाट एउटा व्यक्ति घुसाउनुहोस्"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "तपाईँको ठेगाना पुस्तिकाबाट एउटा व्यक्ति घुसाउनुहोस् ।"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "रोज्नुहोस्..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "The scheduling constraint type."
+msgid "Scheduling constraint:"
+msgstr "तालिकावद्ध अवरोध प्रकार ।"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "सम्भव भएसम्म छिटो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "सम्भव भएसम्म ढिलो"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "सुरु गर्नु पर्छ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "अन्त्य गर्नु पर्छ"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "यो भन्दा छिटो सुरु नगर्नुहोस्"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "यो भन्दा ढिलो अन्त्य नगर्नुहोस्"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "स्थिर अन्तराल"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraint start time."
+msgid "Constraint Start time usage:"
+msgstr "अवरोध सुरु समय ।"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraint end time."
+msgid "Current date and time"
+msgstr "अवरोध अन्त्य समय ।"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraint end time."
+msgid "Current date, specified time"
+msgstr "अवरोध अन्त्य समय ।"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraint end time."
+msgid "Specified date and time"
+msgstr "अवरोध अन्त्य समय ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraint start time."
+msgid "Constraint start time:"
+msgstr "अवरोध सुरु समय ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraint end time."
+msgid "Constraint End time usage:"
+msgstr "अवरोध अन्त्य समय ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraint end time."
+msgid "Constraint end time:"
+msgstr "अवरोध अन्त्य समय ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+#| msgid "Estimate Type"
+msgid "Estimate type:"
+msgstr "अनुमान प्रकार"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "प्रयास"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "अवधि"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "The expected estimate."
+msgid "Expected estimate:"
+msgstr "अपेक्षित अनुमान ।"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Optimistic estimate."
+msgid "Optimistic estimate:"
+msgstr "आशावादी अनुमान ।"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic estimate."
+msgid "Pessimistic estimate:"
+msgstr "निराशावादी अनुमान ।"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, fuzzy, kde-format
+#| msgid "Delete Selected Item"
+msgid "Delete file after it has been retrieved"
+msgstr "चयन गरिएका वस्तु मेट्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Delete Selected Item"
+msgid "Archive file after it has been retrieved"
+msgstr "चयन गरिएका वस्तु मेट्नुहोस्"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -722,7 +1263,7 @@ msgstr ""
 "यसलाई केडीई प्लाटो को यो संस्करणमा खोल्दा केही सूचना हराउने छ ।"
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "जारी राख्नुहोस्"
@@ -749,8 +1290,8 @@ msgstr ""
 "%1)\n"
 "यसलाई केडीई प्लाटो को यो संस्करणमा खोल्दा केही सूचना हराउने छ ।"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "फाइल ढाँचा मिलेन"
@@ -892,19 +1433,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "संसाधन मानाङ्कन दृश्य"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "अवैद्य कागजात । माइमप्रकार निर्दिष्ट गरिएको छैन ।"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "अवैद्य कागजात । अपेक्षित माइम प्रकार अनुप्रयोग/x-vnd.kde.kplato, प्राप्त भयो %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -918,23 +1459,23 @@ msgstr ""
 "%1)\n"
 "यसलाई केडीई प्लाटो को यो संस्करणमा खोल्दा केही सूचना हराउने छ ।"
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 #| msgid "Choose..."
 msgid "Saving..."
 msgstr "रोज्नुहोस्..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -942,7 +1483,7 @@ msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "अवैद्य कागजात । अपेक्षित माइम प्रकार अनुप्रयोग/x-vnd.kde.kplato, प्राप्त भयो %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -957,215 +1498,204 @@ msgstr ""
 "%1)\n"
 "यसलाई केडीई प्लाटो को यो संस्करणमा खोल्दा केही सूचना हराउने छ ।"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "The project name."
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "परियोजना नाम ।"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "समूह"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "संसाधन"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 #| msgid "Calendar"
 msgid "Calendar: %1"
 msgstr "पात्रो"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Show Selector"
 msgid "Schedule Selector"
 msgstr "चयनकर्ता देखाउनुहोस्"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Generate Report"
 msgid "Create Project Template..."
 msgstr "प्रतिवेदन उत्पन्न्न गर्नुहोस्"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Generate Report"
 msgid "Create New Project..."
 msgstr "प्रतिवेदन उत्पन्न्न गर्नुहोस्"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "चयनकर्ता देखाउनुहोस्"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "सम्पादन गर्नुहोस्..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "WBS बाँन्की परिभाषित गर्नुहोस्..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, fuzzy, kde-format
 #| msgid "Define WBS Pattern..."
 msgid "Define Currency..."
 msgstr "WBS बाँन्की परिभाषित गर्नुहोस्..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Edit Description..."
 msgstr "वर्णन"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Pert"
 msgid "Insert Project File..."
 msgstr "पर्ट"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, fuzzy, kde-format
-#| msgid "List of resource allocations."
-msgid "Introduction to Plan"
-msgstr "संसाधन बाँडफाँडको सूची ।"
-
-#: kptview.cpp:267
 #, kde-format
 msgid "Progress..."
 msgstr "प्रगति..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "कार्य मेट्नुहोस्"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Description..."
 msgstr "वर्णन"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "कागजात"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "इन्डेण्ट कार्य"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "इन्डेण्ट नगरिएको कार्य"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "कार्य माथि सार्नुहोस्"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "कार्य तल सार्नुहोस्"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "संसाधन सम्पादन गर्नुहोस्..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "निर्भरता सम्पादन गर्नुहोस्..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Dependency..."
 msgid "Delete Dependency"
 msgstr "निर्भरता मेट्नुहोस्..."
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Resource not available"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "संसाधन उपलब्ध छैन"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1175,373 +1705,368 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "The scheduling constraint type."
 msgid "Edit task scheduling constraints"
 msgstr "तालिकावद्ध अवरोध प्रकार ।"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "अवरोध"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "कार्य लागत परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Progress"
 msgid "Task Cost"
 msgstr "कार्य प्रगति"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "WBS सङ्केत सिर्जना गर्नुहोस्"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Task Status"
 msgid "Task Status Report"
 msgstr "कार्य वस्तुस्थिति"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "कार्य र विदा"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, fuzzy, kde-kuit-format
 #| msgid "Edit working- and vacation days for resources"
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "संसाधनको लागि कार्य र विदाका दिनहरू सम्पादन गर्नुहोस्"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown Structure"
 msgstr "कार्य क्रमभङ्गङ्ग गर्ने संरचना"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Edit cost breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "लागत क्रमभङ्ग गर्ने संरचना सम्पादन गर्नुहोस् ।"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "संसाधन"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Edit resource breakdown structure."
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "संसाधन क्रमभङ्ग गर्ने संरचना सम्पादन गर्नुहोस् ।"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "कार्य"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Edit work breakdown structure"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "कार्य क्रमभङ्ग गर्ने संरचना सम्पादन गर्नुहोस्"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 #| msgid "Dependencies"
 msgid "Dependencies (Graphic)"
 msgstr "निर्भरता"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Edit task dependencies"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "कार्य निर्भरता सम्पादन गर्नुहोस्"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 #| msgid "Dependencies"
 msgid "Dependencies (List)"
 msgstr "निर्भरता"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "तालिका"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate and analyze project schedules"
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "परियोजना तालिका गणना र विश्लेषण गर्नुहोस्"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Performance Chart"
 msgid "Project Performance Chart"
 msgstr "कार्यसम्पादन चित्रपट"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "कार्य प्रगति सूचना हेर्नुहोस्"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "कार्य वस्तुस्थिति"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "कार्य प्रगति सूचना हेर्नुहोस्"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Modify task completion"
 msgid "Task Execution"
 msgstr "पूर्ण कार्य परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "कार्य प्रगति सूचना हेर्नुहोस्"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "कार्य प्रगति सूचना हेर्नुहोस्"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "गान्ट"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgid "View gantt chart"
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "गान्ट चित्रपट हेर्नुहोस्"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Milestone"
 msgid "Milestone Gantt"
 msgstr "माइलस्टोन"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "View gantt chart"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "गान्ट चित्रपट हेर्नुहोस्"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "ResourceAssignmentView"
 msgid "Resource Assignments"
 msgstr "संसाधन मानाङ्कन दृश्य"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource information"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "संसाधन सूचना हेर्नुहोस्"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "ResourceAssignmentView"
 msgid "Resource Assignments (Gantt)"
 msgstr "संसाधन मानाङ्कन दृश्य"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "View resource information"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "संसाधन सूचना हेर्नुहोस्"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, fuzzy, kde-format
 #| msgid "Work Breakdown Structure"
 msgid "Cost Breakdown"
 msgstr "कार्य क्रमभङ्गङ्ग गर्ने संरचना"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "View planned cost"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "योजनावद्ध लागत हेर्नुहोस्"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Performance Chart"
 msgid "Tasks Performance Chart"
 msgstr "कार्यसम्पादन चित्रपट"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 #| msgid "View task progress information"
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "कार्य प्रगति सूचना हेर्नुहोस्"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "प्रतिवेदन टेम्प्लेट"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "WBS सङ्केत सिर्जना गर्नुहोस्"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Pert"
 msgid "Report"
 msgstr "पर्ट"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "Show Selector"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "चयनकर्ता देखाउनुहोस्"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "सम्पादक"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "दृश्य"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Modify task completion"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "पूर्ण कार्य परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "संसाधन"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculate %1"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "गणना गर्नुहोस् %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "तालिका %1 मेट्नुहोस्"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "तालिका %1 मेट्नुहोस्"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "तालिका %1 थप्नुहोस्"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "तालिका %1 मेट्नुहोस्"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add Schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "तालिका %1 थप्नुहोस्"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "माइलस्टोन थप्नुहोस्"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add Milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "माइलस्टोन थप्नुहोस्"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1550,54 +2075,54 @@ msgid_plural "Delete tasks"
 msgstr[0] "कार्य मेट्नुहोस्"
 msgstr[1] "कार्य मेट्नुहोस्"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "इन्डेण्ट कार्य"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "इन्डेण्ट नगरिएको कार्य"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move Task Up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "कार्य माथि सार्नुहोस्"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move Task Down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "कार्य तल सार्नुहोस्"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Edit task dependencies"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "कार्य निर्भरता सम्पादन गर्नुहोस्"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task Dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "कार्य निर्भरता मेट्नुहोस्"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1606,7 +2131,7 @@ msgid_plural "Delete resources"
 msgstr[0] "संसाधन मेट्नुहोस्"
 msgstr[1] "संसाधन मेट्नुहोस्"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
@@ -1615,88 +2140,88 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "संसाधन समूह मेट्नुहोस्"
 msgstr[1] "संसाधन समूह मेट्नुहोस्"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Resourcegroup"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "संसाधन समूह मेट्नुहोस्"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "टेम्प्लेट फाइल डाउनलोड गर्न असफल: %1"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "नाम परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify Name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "नाम परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone completion"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "माइलस्टोन समाप्ति परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify Summary Task"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "कार्य सारांश परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify main project"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "मुख्य परियोजना परिमार्जन गर्नुहोस्"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Not scheduled"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "तालिकावद्ध नगरिएको"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open temporary file"
 msgstr "टेम्प्लेट फाइल डाउनलोड गर्न असफल: %1"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "टेम्प्लेट फाइल डाउनलोड गर्न असफल: %1"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, fuzzy, kde-format
 #| msgctxt "<week>-<year>"
 #| msgid "%1-%2"
@@ -1706,57 +2231,57 @@ msgid ""
 "%2"
 msgstr "%1-%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Unable to download template file: %1"
 msgid "Failed to open work package file"
 msgstr "टेम्प्लेट फाइल डाउनलोड गर्न असफल: %1"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgid "Unable to download template file: %1"
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "टेम्प्लेट फाइल डाउनलोड गर्न असफल: %1"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "पृष्ठ:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "परियोजना"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgid "Page"
 msgstr "पृष्ठ:"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "नाम"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 #| msgid "% Completed"
 msgctxt "Task completion"
@@ -2132,4 +2657,176 @@ msgstr "कार्यको नाम
 #, fuzzy, kde-format
 #| msgid "The description of the account"
 msgid "The description of the category"
-msgstr "खाताको वर्णन"
\ No newline at end of file
+msgstr "खाताको वर्णन"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Open Document"
+msgstr "कागजात"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "The project name."
+msgid "New project"
+msgstr "परियोजना नाम ।"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "संसाधन मानाङ्कन गर्नुहोस्:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "मुख्य परियोजना सम्पादन गर्नुहोस्..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "List of resource allocations."
+msgid "Introduction"
+msgstr "संसाधन बाँडफाँडको सूची ।"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/nl/calligraplanlibs.po 1:3.3.0-1/po/nl/calligraplanlibs.po
--- 1:3.2.2-2/po/nl/calligraplanlibs.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/calligraplanlibs.po	2021-01-28 12:55:51.000000000 +0000
@@ -5,14 +5,14 @@
 # Rinse de Vries <rinsedevries@kde.nl>, 2007.
 # Freek de Kruijf <f.de.kruijf@hetnet.nl>, 2008, 2009.
 # Freek de Kruijf <freek@opensuse.org>, 2008.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
 # Antoon Tolboom <atolboo@gmail.com>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 11:27+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-19 10:45+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
 "Language: nl\n"
@@ -20,12 +20,12 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 19.08.3\n"
+"X-Generator: Lokalize 20.12.1\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Freek de Kruijf - t/m 2019"
+msgstr "Freek de Kruijf - t/m 2019;2021"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
@@ -37,7 +37,7 @@ msgstr "freekdekruijf@kde.nl"
 msgid "Document loaded, URL=%1"
 msgstr "Document geladen, URL-adres=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Account"
@@ -172,7 +172,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Verwijderd"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -215,7 +215,7 @@ msgid "Scheduling error"
 msgstr "Planningsfout"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -567,40 +567,40 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Team"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Maak afspraken: Ongeldige tijd"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Hulpbron %1 heeft geen gedefinieerde agenda"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Maak afspraken: Starttijd van node is ongeldig"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Maak afspraken: Eindtijd van node is ongeldig"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Hulpbron %1 niet beschikbaar in de periode: %2 tot %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 "Kan de inspanning niet in overeenstemming brengen. Eis is: %1, te "
 "verkrijgen: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Hulpbron %1 niet beschikbaar vanaf %2 tot %3"
@@ -611,17 +611,17 @@ msgid "Expected"
 msgstr "Verwacht"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informatie"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Waarschuwing"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -630,155 +630,155 @@ msgstr "Waarschuwing"
 msgid "Error"
 msgstr "Fout"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Met basislijn"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planning"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Een vroeg einde berekenen"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: kan niet in overeenstemming gebracht worden met voorwaarde"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Hulpbron %1 is geboekt vanaf %2 tot %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Berekend vroeg einde: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Een late start berekenen"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Berekende late start: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Begin van voorwaarts plannen: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Geplande vanaf de start %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Gepland: %1 tot %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Plannen met een laat einde is mislukt, in plaats daarvan proberen met "
 "een vroeg einde."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Niet voldaan aan voorwaarde. Negatieve speling=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Inspanning was niet voldoende. Schatting: %1 gepland: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Planning is mislukt binnen de beoogde projectduur"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Vroeger starten dan de vroege start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Later eindigen dan de late beëindiging"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Beëindigde voorwaartse planning: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Gepland vanaf de eindtijd %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Planning is mislukt binnen laat einde."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Planning is mislukt binnen de starttijd van de opvolgers"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Planning is mislukt na vroege start."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Er is geen hulpbron toegewezen"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Kan geen overeenstemming vinden in de werkduur. Gewenst: %1 verkregen: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Verzenden"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Ontvangen"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Afgewezen"
@@ -838,13 +838,13 @@ msgstr "%1 opnieuw doen"
 msgid "<empty>"
 msgstr "<leeg>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Opnieuw doen"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1296,7 +1296,7 @@ msgstr "Filter kiezen"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 niet-opgeslagen document (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Afdrukken naar PDF..."
@@ -1449,27 +1449,27 @@ msgstr "Document openen"
 msgid "Import Document"
 msgstr "Document importeren"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Als PDF exporteren"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Kan het gespecificeerde bestand niet exporteren"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Document"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Document - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1478,12 +1478,12 @@ msgstr ""
 "Al uw wijzigingen sinds de laatste opslag zullen verloren gaan!\n"
 "Wilt u doorgaan?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Werkbalk %1 tonen"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Werkbalk %1 verbergen"
@@ -1493,9 +1493,9 @@ msgstr "Werkbalk %1 verbergen"
 msgid "Stop"
 msgstr "Stoppen"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2288,19 +2288,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Er deed zich een planningsfout voor"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Geraamde kosten van gepland werk"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Geraamde kosten van uitgevoerd werk"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2631,209 +2631,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Hoofditem"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS-kosten"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP-kosten"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP-kosten"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS-inspanning"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP-inspanning"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP-inspanning"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI-kosten"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI-kosten"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI-inspanning"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI-inspanning"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Op kosten gebaseerde geraamde kosten van gepland werk"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Op kosten gebaseerde geraamde kosten van uitgevoerd werk"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Op kosten gebaseerde werkelijke kosten van uitgevoerd werk"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Op inspanning gebaseerde geraamde kosten van gepland werk"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Op inspanning gebaseerde geraamde kosten van uitgevoerd werk"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Op inspanning gebaseerde werkelijke kosten van uitgevoerd werk"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Op kosten gebaseerde geplande prestatieindex (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Op kosten gebaseerde prestatie-index van kosten (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Op inspanning gebaseerde geplande prestatieindex (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Op inspanning gebaseerde prestatie-index van kosten (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kosten:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Inspanning:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Planning performance-index (SPI)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Prestatie-index van kosten"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Prestatie-indicatoren gebaseerd op kosten"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5291,14 +5291,14 @@ msgid "Calligra Storage"
 msgstr "Calligra-opslag"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Instellingen"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5524,7 +5524,7 @@ msgstr "Agenda toevoegen"
 msgid "Add Subcalendar"
 msgstr "Subagenda toevoegen"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5593,7 +5593,7 @@ msgstr "is"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5611,39 +5611,39 @@ msgstr ""
 "ondersteunt afdrukken met het contextmenu.<nl/><link url='%1'>Meer...</"
 "link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Taak toevoegen"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Taak toevoegen..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Mijlpaal toevoegen..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Subtaak toevoegen"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Subtaak toevoegen..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Submijlpaal toevoegen..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5949,13 +5949,13 @@ msgstr "Kritieke taken"
 msgid "Scheduling errors"
 msgstr "Planningsfouten"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Naam: %1<nl/>Actueel eind: %2<nl/>Gepland eind: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5965,7 +5965,7 @@ msgstr ""
 "Naam: %1<nl/>Voltooid: %2 %<nl/>Actuele begin: %3<nl/>Gepland: %4 - %5<nl/"
 ">Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5975,13 +5975,13 @@ msgstr ""
 "Naam: %1<nl/>Gepland: %2 - %3<nl/>Status: %4<nl/>Type randvoorwaarde: %5<nl/"
 ">Tijdvoorwaarde: %6<nl/>Negatieve speling: %7 u"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Naam: %1<nl/>Gepland: %2 - %3<nl/>Status: %4<nl/>Planning: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5991,54 +5991,120 @@ msgstr ""
 "Naam: %1<nl/>Gepland: %2<nl/>Status: %3<nl/>Type randvoorwaarde: %4<nl/"
 ">Tijdvoorwaarde: %5<nl/>Negatieve speling: %6 u"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Naam: %1<nl/>Gepland: %2<nl/>Status: %3<nl/>Planning: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Naam: %1<nl/>Gepland: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Berichtkoppen"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Print rij-labels"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Taaknamen afdrukken"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Tijdschaal afdrukken"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Print de grafiek op een enkele pagina"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Verschalen"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Verdeel de grafiek over meerdere pagina's"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Grafiek laten passen op paginahoogte"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Grafiek laten passen op een enkele pagina"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Bereik"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Begin van grafiek:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Begin:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Eind van grafiek:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Einde:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Grafiek"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gantt grafiekinstellingen"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Grafiek"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6056,59 +6122,59 @@ msgstr ""
 "weergave ondersteunt configuratie en afdrukken met het contextmenu van de "
 "boomstructuurweergave.<nl/><link url='%1'>Meer...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Project tonen"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Niet geplande taken tonen"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automatisch"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Maand"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Week"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dag"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Uur"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Inzoomen"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Uitzoomen"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6126,7 +6192,7 @@ msgstr ""
 "para><para>Deze weergave ondersteunt configuratie en afdrukken via het "
 "contextmenu.<nl/><link url='%1'>Meer...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7691,80 +7757,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Geplande inspanning geaccumuleerd tot datum"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Koptekst en voettekst"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pagina:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Beheerder:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Project:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Dit overzicht ondersteunt geen printen."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Paginaopmaak"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Koptekst en voettekst"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Alles openklappen"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Alles inklappen"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Afdrukopties..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
-msgstr "Overzicht instellen..."
+msgstr "Weergave configureren..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Splitsen van weergave ongedaan maken"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Beeld splitsen"
diff -pruN 1:3.2.2-2/po/nl/calligraplan.po 1:3.3.0-1/po/nl/calligraplan.po
--- 1:3.2.2-2/po/nl/calligraplan.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/calligraplan.po	2021-01-28 12:55:51.000000000 +0000
@@ -8,7 +8,7 @@
 # Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005, 2006, 2008, 2009.
 # Maarten Rütten <mrutten@dds.nl>, 2005.
 # Rinse de Vries <RinseDeVries@home.nl>, 2005.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2006, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Freek de Kruijf <freekdekruijf@kde.nl>, 2006, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 # Bram Schoenmakers <bramschoenmakers@kde.nl>, 2006.
 # Natalie Koning <nat@switch.demon.nl>, 2006.
 # Antoon Tolboom <atolboo@gmail.com>, 2010.
@@ -16,205 +16,17 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-26 10:30+0200\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-09 10:20+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.08.1\n"
+"X-Generator: Lokalize 20.12.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Wees vrij."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan is een projectplanning- en beheerapplicatie."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Welkom bij Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Deze introductiepagina's zouden u een idee moeten geven over hoe Plan te "
-"gebruiken is en waar u het voor kunt gebruiken."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Een korte introductie."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips over hoe gegevens behandeld en geïnspecteerd moeten worden."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Een kleine inleiding over hoe te beginnen."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Sluiten"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Opmerking:</em> Om deze pagina's te bekijken wanneer u zich in andere "
-"delen van Plan bevindt, kies de menu-optie <em>Help -> Introductie tot Plan</"
-"em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan is bedoeld voor het beheren van redelijk grote projecten met "
-"meervoudige hulpbronnen. Om u in staat te stellen uw project adequaat te "
-"modelleren biedt Plan verschillende typen taakafhankelijkheden en "
-"tijdbeperkingen. Gewoonlijk zult u uw taken definiëren, de benodigde "
-"inspanning voor elke taak, hulpbronnen toewijzen en dan het project plannen "
-"volgens de afhankelijkheden en beschikbaarheid van de hulpbronnen.<p>U kunt "
-"meer informatie vinden in <a href=\"https://userbase.kde.org/Plan\">https://"
-"userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Volgende: tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Tips bewerken."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Om</b> projectgegevens te bewerken, kunnen verschillende overzichten "
-"en bewerkers worden geselecteerd de Beeld selectievastzetter.<br><b>De</b> "
-"overzichten worden in het algemeen gebruikt om gegevens te bekijken nadat "
-"het project is gepland. Er zullen geen gegevens worden getoond als het "
-"project niet is gepland. Planning wordt gedaan in de Planningbewerker.<br/"
-"><b>U</b> kunt attributen bewerken in de verschillende bewerkers door het "
-"item te selecteren dat u wilt bewerken (dubbelklikken of druk op F2), of "
-"open een dialoog door het contextmenu te gebruiken.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Volgende: Maak een eenvoudig project aan"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Maak het allereenvoudigste project aan."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Selecteer de taakbewerker <em>Bewerkers->Taken</em>:<ul><li>Maak een taak "
-"aan door <em>Taak toevoegen</em> te selecteren in de werkbalk.</li><li>Zet "
-"<em>Type</em> op <em>Duur</em>.</li><li>Zet <em>Schatting</em> op <em>8 uur</"
-"em>.</li><li>Zet <em>Beperking</em> op <em>Zo-spoedig-mogelijk</em>.</li></"
-"ul>Selecteer de planningsbewerker <em>Bewerkers->Planning</em>:<ul><li>Maak "
-"een planning door <em>Planning toevoegen</em> te kiezen in de werkbalk.</"
-"li><li>Bereken het planning door <em>Berekenen</em> te selecteren in de "
-"werkbalk.</li></ul>De taak zou nu gepland moeten zijn om te starten op %1 "
-"met een duur van 8 uur. U kunt dit controleren door de Gantt-grafiek te "
-"selecteren <em>Overzichten->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Volgende: Hulpbrontoekenning"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Ken een hulpbron toe aan een taak."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Selecteer de taakbewerker <em>Bewerkers->Taken</em>:<ul><li>Voer een naam in "
-"(bijv. 'John') in de <em>Toekenningen</em> kolom. (Plan zal automatisch een "
-"hulpbron aanmaken met naam 'John' onder hulpbrongroep 'Hulpbronnen'.</"
-"li><li>Zet <em>Type</em> op <em>Inspanning</em>.</li></ul>Nu is het nodig om "
-"het project opnieuw te plannen met de nieuw toekenning:<br/>Selecteer de "
-"planningsbewerker <em>Bewerkers->Planning</em> en bereken de planning door "
-"<em>Berekenen</em> te selecteren in de werkbalk.<p>De taak zou gepland "
-"moeten zijn om te starten op %1 met een duur van 8 uur. U kunt dit "
-"controleren door de Gantt-grafiek te selecteren <em>Overzichten->Gantt</em>."
-"<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Volgende: Introductie"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -300,13 +112,15 @@ msgid "Generate working week options"
 msgstr "Werkweekopties genereren"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Als niets bestaat"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Altijd"
@@ -330,13 +144,15 @@ msgid "In base calendar"
 msgstr "In basisagenda"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Als subagenda"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Als aparte agenda"
@@ -348,7 +164,8 @@ msgid "Holiday region"
 msgstr "Vakantieregio"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "maandag:"
@@ -384,37 +201,43 @@ msgid "End of working day"
 msgstr "Einde van werkdag"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "dinsdag:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "woensdag:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "donderdag:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "vrijdag:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "zaterdag:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "zondag:"
@@ -528,13 +351,13 @@ msgid "Gradient"
 msgstr "Kleurverloop"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineair"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Vlak"
@@ -709,6 +532,651 @@ msgstr "Lijst paden naar taakmodulen"
 msgid "List of paths to project templates"
 msgstr "Lijst paden naar projectsjablonen"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Standaard project instellingen"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Werk & vakantie"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Standaardwaarden van taak"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Taakkleuren"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Taakmodulen"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Werkpakket"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentatie"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Projectsjablonen"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"De persoon verantwoordelijk voor de taak.\n"
+"\n"
+"Dit is niet gelimiteerd tot personen uit een hulpbrongroep, iedereen wordt "
+"toegestaan. U kunt ook direct uw adresboek gebruiken met de knop Kiezen."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentatie:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Help voor contex:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Contexttaal"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "De projectbeheerder van dit project."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "De ingestelde gedeelde hulpbronnen controleren"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Het bestand waar gedeelde hulpbronnen zijn gedefinieerd"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "De map waar projecten die hulpbronnen delen zijn geplaatst"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Algemeen"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Beheerder:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Gedeelde hulpbronnen gebruiken:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Bestand met gedeelde hulpbronnen:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Bladeren..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Gedeelde projecten:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beschrijving"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Projectsjabloonpad"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Invoegen"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Verwijderen"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Pad naar taakmodule"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Lokale taakmodules gebruiken"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Standaard"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Werkuren"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Waarden gebruikt voor genereren van standaard agenda's "
+"voor werkweeken en vakantiedagen.</p><p>De <span style=\" font-style:italic;"
+"\">Week</span>agenda gebruikt de waarden gedefinieerd in <span style=\" font-"
+"style:italic;\">Werkweek</span>.</p><p>De <span style=\" font-style:italic;"
+"\">Week</span>agenda kan <span style=\" font-style:italic;\">Altijd</span> "
+"gegenereerd worden of alleen gegenereerd <span style=\" font-style:italic;"
+"\">Als geen bestaat</span>. De laatste keuze is de meest algemene omdat u "
+"vaak agenda's gedefinieerd als onderdeel van sjablonen of gedeelde "
+"hulpbronnen hebt.</p><p><span style=\" font-style:italic;\">Vakantiedagen</"
+"span> kan gegenereerd worden voor uw regio (standaard) of elke regio die u "
+"kiest. De vakantiedagen kunnen toegevoegd worden in de weekagenda, als sub-"
+"agenda aan de weekagenda of als een gescheiden agenda.</p><p>Als een "
+"weekagenda niet wordt gegenereerd, worden de vakantiedagen in een gescheiden "
+"agenda gezet.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Agendagenerator"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Week"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Vakantiedagen"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "In weekagenda"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Vakant&ieregio:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Werkweek"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Activeer  indien werkdag"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Activeer indien werkdag"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Schattingsconversies"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Deze waarden zijn gebruikt als uw schatting niet in uren is.\n"
+"Nemen we aan dat er 8 uur in een dag zitten. Als uw schatting is dat de taak "
+"3 dagen inspanning kost om gereed te komen dan wordt dat geconverteerd naar "
+"24 uur als de taak wordt gepland. De werkelijke tijd dat de taak gereed is "
+"hangt natuurlijk af van de beschikbaarheid van de de persoon (of personen) "
+"die aan de taak zijn toegewezen."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Uren &per jaar:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Uren per &maand:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Uren per wee&k:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Deze waarden worden gebruikt bij het schatten van de benodigde inspanning "
+"voor de volledige taak."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Uren per &dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Kleurverloop:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Samenvattingstaak"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Standaard:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Niveaukleuren gebruiken"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Niveau 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Niveau 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Niveau 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Niveau 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Taak"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normaal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritiek:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Beëindigd:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fout:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Mijlpaal"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Verantwoordelijke:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Voeg iemand uit uw adresboek in"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Voeg iemand uit uw adresboek in."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Kiezen..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Planningbeperking:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Zo spoedig mogelijk"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Zo laat mogelijk"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Moet beginnen op"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Moet eindigen op"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Niet eerder beginnen dan"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Niet later eindigen dan"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Vaste interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Gebruik van beperkte starttijd:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Huidige datum en tijd"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Huidige datum, gespecificeerde tijd"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Opgegeven datum en tijd"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Beperkte starttijd:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Gebruik van beperkte eindtijd:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Beperkte eindtijd:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Schattingstype"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Inspanning"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duur"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Verwachte schatting:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistische schatting:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistische schatting:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Ophalen"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Controleren op werkpakketten"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Ophalen:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archiveren"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Verwijder bestand nadat het is opgehaald"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Bestand archiveren nadat het is opgehaald"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archiveren:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publiceren"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publiceren:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -719,7 +1187,7 @@ msgstr ""
 "Als u het opent in Plan, dan kunt u informatie verliezen."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Doorgaan"
@@ -743,8 +1211,8 @@ msgstr ""
 "Als u het opent in deze versie van Plan, dan kunt u enige informatie "
 "verliezen."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Bestandstype komt niet overeen"
@@ -883,19 +1351,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Toewijzingen van hulpbronnen laden"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Ongeldig document. Geen mime-bestandstype opgegeven."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Ongeldig document. Mime-bestandstype application/x-vnd.kde.plan werd "
 "verwacht, %1 werd ontvangen"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -905,22 +1373,22 @@ msgstr ""
 "%1)\n"
 "Als u het opent in Plan, dan verliest u enige informatie."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Kon het werkpakketbestand voor het opslaan van %1 niet aanmaken"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Kon '%1' niet schrijven. Is de partitie vol?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Bezig met opslaan..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -928,7 +1396,7 @@ msgstr ""
 "Ongeldig document. Mime-bestandstype application/x-vnd.kde.plan.work werd "
 "verwacht, %1 werd ontvangen"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -939,32 +1407,32 @@ msgstr ""
 "versie: %1)\n"
 "Als u het opent in deze versie van PlanWork, dan verliest u enige informatie."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Interne fout: invoegen van bestand is mislukt."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Project invoegen"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Groep: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Hulpbron: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Agenda: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -974,165 +1442,155 @@ msgstr ""
 "hulpbronnen.\n"
 "Selecteer hoe ze behandeld moeten worden in dit project."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Gedeelde hulpbronnen"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converteren"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Behouden"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Basis"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Vakantiedagen"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selector voor planning"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Projectsjabloon aanmaken..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Nieuw project aanmaken..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Kiezer tonen"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Bewerken..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Schattingsconversies definiëren..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "SOW-patronen definiëren..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Valuta definiëren..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Beschrijving bewerken..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Projectbestand invoegen..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Gedeelde projecten laden..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Bestand met definitie voor rapport openen..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introductie in Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Voortgang..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Taak verwijderen"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beschrijving..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documenten..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Taak laten inspringen"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Inspringen van taak ongedaan maken"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Taak omhoog verplaatsen"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Taak omlaag verplaatsen"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Hulpbron bewerken..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Afhankelijkheid bewerken..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Afhankelijkheid verwijderen"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Werkpakketten..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Beschikbare werkpakketten"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1146,318 +1604,313 @@ msgstr ""
 "identiteiten.<nl/>Hulpbron- en agenda-identiteiten worden niet gewijzigd.<nl/"
 ">Alle informatie voor planning is verwijderd.<nl/><nl/>Wilt u doorgaan?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Takenplanningbeperking bewerken"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Takenbeperkingen"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Taakkosten bewerken"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Taakkosten"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Rapporten genereren"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Rapport van taakstatus"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Werk & vakantie"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Werk- en vakantiedagen voor hulpbronnen bewerken"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Structuur voor opsplitsing kosten"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Structuur voor opsplitsing kosten bewerken."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Hulpbronnen"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Structuur voor opsplitsing hulpbronnen bewerken"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Taken"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Structuur voor opsplitsing werktaken bewerken"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Afhankelijkheden (grafiek)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Taakafhankelijkheden bewerken"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Afhankelijkheden (lijst)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Planningen"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Projectplanningen berekenen en analyseren"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projectprestatiegrafiek"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Projectstatusinformatie tonen"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Taakstatus"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Taakvoortgangsinformatie tonen"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Taakuitvoering"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Taakuitvoeringinformatie tonen"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Werkpakketweergave"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Werkpakketinformatie voor taken tonen"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Gantt-grafiek tonen"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt-mijlpaal"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Gantt-mijlpaalgrafiek tonen"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Toewijzingen van hulpbronnen "
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Hulpbrontoewijzingen in tabel tonen"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Toewijzingen van hulpbronnen (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Hulpbrontoewijzingen in Gantt-grafiek tonen"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Opsplitsing van kosten"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Geplande en werkelijke kosten tonen"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Takenprestatiegrafiek"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Statusinformatie over takenprestaties tonen"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Rapportgenerator"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Rapporten genereren"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Rapport tonen"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editors"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Overzichten"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Uitvoering"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapporten"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Bereken %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Kan geen basislijn maken. Het project heeft al een basislijn."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Dit schema heeft een basis lijn. Wilt u de basis lijn verwijderen?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Basislijn %1 opnieuw instellen"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Basislijn %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Planning %1 toevoegen"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Planning %1 verwijderen"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Planning %1 verplaatsen"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Mijlpaal toevoegen"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Submijlpaal toevoegen"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1466,63 +1919,63 @@ msgstr ""
 "Een taak, die in de planning staat, zal verwijderd worden. Dit maakt de "
 "planning ongeldig."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Taak verwijderen"
 msgstr[1] "Taken verwijderen"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Deze taak staat in de planning. Dit maakt de planning ongeldig."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Taak laten inspringen"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Inspringen van taak ongedaan maken"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Taak omhoog verplaatsen"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Taak omlaag verplaatsen"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Taakafhankelijkheid toevoegen"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Taakafhankelijkheid verwijderen"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Hulpbron verwijderen"
 msgstr[1] "Hulpbron verwijderen"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Hulpbrongroep verwijderen"
 msgstr[1] "Hulpbrongroep verwijderen"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1531,54 +1984,54 @@ msgstr ""
 "Een hulpbron, die in de planning staat, zal verwijderd worden. Dit maakt de "
 "planning ongeldig."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Hulpbrongroepen en hulpbronnen verwijderen"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Kan bestand niet openen:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Naam wijzigen"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Taaknaam wijzigen"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Mijlpaalnaam wijzigen"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Naam van samenvattingstaak wijzigen"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Projectnaam wijzigen"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Niet gepland"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Tijdelijk bestand kon niet worden geopend"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1586,12 +2039,12 @@ msgstr ""
 "Het opslaan naar het tijdelijke bestand is mislukt:<br/> <filename>%1</"
 "filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Werkpakket: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1601,12 +2054,12 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Openen van werkpakketbestand is mislukt"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
@@ -1614,40 +2067,40 @@ msgstr ""
 "Het opslaan naar het tijdelijke bestand is mislukt:<br/><filename>%1</"
 "filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Werkpakket voor project: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Beheerder:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Project:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "van"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Pagina"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Naam"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1999,4 +2452,218 @@ msgstr "De naam van de categorie"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "De beschrijving van de categorie"
\ No newline at end of file
+msgstr "De beschrijving van de categorie"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Maak een nieuw project aan</title><para>Maakt een nieuw project met "
+"standaard waarden gedefinieerd in <emphasis>Instellingen</emphasis>.<nl/"
+">Opent de <emphasis>projectdialoog</emphasis> zodat u projectspecifieke "
+"eigenschappen zoals <resource>Projectnaam</resource>, tijden van "
+"<resource>Begin van doel</resource> en <resource>Einde van doel</resource> "
+"kunt definiëren.<nl/><link url='%1'>Meer...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Gedeelde hulpbronnen</title><para>Een gedeeld hulpbronnenbestand.<nl/"
+">Dit stelt u in staat om alleen uw hulpbronnen eenmalig aan te maken, u "
+"verwijst naar uw hulpbronnenbestand wanneer u een nieuw project aanmaakt.<nl/"
+">Deze hulpbronnen kunnen dan gedeeld worden tussen projecten om overboeking "
+"van hulpbronnen tussen projecten te voorkomen.<nl/>Gedeelde hulpbronnen "
+"moeten gedefinieerd worden in een apart bestand.<nl/><link url='%1'>Meer...</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Recente projecten</title><para>Een lijst met de 10 meest recent "
+"geopende projectbestanden.</para><para><nl/>Dit maakt het mogelijk snel "
+"projecten te openen waarmee u recent hebt gewerkt.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Contexthulp</title><para>Help is beschikbaar op vele plaatsen door "
+"<emphasis>Wat is dit?</emphasis> te gebruiken.<nl/>Het wordt geactiveerd "
+"door het menu-item te gebruiken <interface>Help->Wat is dit?</interface> of "
+"de sneltoets <shortcut>Shift+F1</shortcut>.</para><para>In dialogen is het "
+"beschikbaar <interface>?</interface> in de titelbalk van de dialoog.</"
+"para><para>Als u <link url='%1'>Meer...</link> in de tekst ziet, zal het "
+"indrukken meer informatie uit online hulpbronnen in uw browser tonen.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Projectsjablonen</title><para>Selecteer een sjabloon om een nieuw "
+"project aan te maken gebaseerd op het geselecteerde sjabloon.</"
+"para><para>Plan zoekt naar sjablonen op de plaatsen die u kunt definiëren in "
+"de instellingendialoog: <interface>Instellingen->Plan configureren</"
+"interface>.</para><para>U kunt nieuwe sjablonen uit een project definiëren "
+"met het menu-item <interface>Bestand->Projectsjabloon aanmaken</interface>."
+"<nl/><link url='%1'>Meer...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Document openen"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nieuw project"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectsjablonen:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Gedeelde hulpbronnen aanmaken"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Project openen</"
+"span></p><p>Toont een bestandsdialoog waarmee u een bestaand projectkunt "
+"openen.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Project openen..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recente projecten:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Inleiding"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context help</span></"
+"p><p>Vele functies hebben help en hints die getoond kunnen worden met <span "
+"style=\" font-style:italic;\">Wat is dit</span>.</p><p>Activeer het door "
+"<span style=\" font-style:italic;\">Help-&gt;Wat is dit</span> te selecteren "
+"of met <span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Probeer "
+"het op deze tekst!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Gebruikersdocumentatie voor Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Forum van de "
+"gemeenschap</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/nl/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/nl/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/nl/calligraplan_scheduler_rcps.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/calligraplan_scheduler_rcps.po	2021-01-28 12:55:51.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 11:22+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nl/calligraplan_scheduler_tj.po 1:3.3.0-1/po/nl/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/nl/calligraplan_scheduler_tj.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/calligraplan_scheduler_tj.po	2021-01-28 12:55:51.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-10 13:41+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nl/calligraplanwork.po 1:3.3.0-1/po/nl/calligraplanwork.po
--- 1:3.2.2-2/po/nl/calligraplanwork.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/calligraplanwork.po	2021-01-28 12:55:51.000000000 +0000
@@ -3,20 +3,20 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Rinse de Vries <rinsedevries@kde.nl>, 2007.
-# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010, 2011, 2012, 2013, 2014, 2016, 2019.
+# Freek de Kruijf <freekdekruijf@kde.nl>, 2009, 2010, 2011, 2012, 2013, 2014, 2016, 2019, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-12 14:27+0200\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2020-08-18 11:09+0200\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
 "Language: nl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.08.1\n"
+"X-Generator: Lokalize 20.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
 #: aboutdata.h:33 aboutdata.h:42
@@ -389,7 +389,7 @@ msgstr "Projectbeheerder"
 #: taskworkpackageview.cpp:416 taskworkpackageview.cpp:939
 #, kde-format
 msgid "Configure View..."
-msgstr "Overzicht instellen..."
+msgstr "Weergave configureren..."
 
 #: taskworkpackageview.cpp:642
 #, kde-kuit-format
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/commonuserinterface.docbook 1:3.3.0-1/po/nl/docs/calligraplan/commonuserinterface.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/commonuserinterface.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/commonuserinterface.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,4 @@
+<chapter id="common-user-interface"
+><title
+>Gezamenlijk gebruikersinterface</title
+>&main-work-space-section; &using-the-views-section; </chapter>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/contexthelp.docbook 1:3.3.0-1/po/nl/docs/calligraplan/contexthelp.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/contexthelp.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,23 @@
+<sect2
+><title/>
+<para
+>Veel functies en weergaven hebben hulp en tips die getoond kunnen worden met de functie <emphasis
+>Wat is dit</emphasis
+>. </para>
+<para
+>U kunt het activeren met het menu-item <menuchoice
+><guimenu
+>Help</guimenu
+><guimenuitem
+>WatIsDit</guimenuitem
+></menuchoice
+> of sneltoets <keycombo
+>&Shift;<keycap
+>F1</keycap
+></keycombo
+>. </para>
+<para
+>In dialogen is het geactiveerd door op het <varname
+>?</varname
+> in de dialogentitelbalk te klikken. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/costbreakdownstructureeditor.docbook 1:3.3.0-1/po/nl/docs/calligraplan/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/costbreakdownstructureeditor.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,160 @@
+<sect2
+><title/>
+<sect3 id="description12"
+><title
+>Beschrijving</title>
+  <para
+>De bewerker voor Structuur voor opsplitsing kosten wordt gebruikt om accounts aan te maken, te bewerken en te verwijderen. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Accounts kunnen verbonden worden door taken en hulpbronnen om kosten uit die taken en hulpbronnen te accumuleren. </para>
+  <para
+>Het standaard account accumuleert kosten komend van taken die niet verbonden zijn met een account. </para>
+</sect3>
+<sect3 id="toolbar13"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om accounts aan te maken en te verwijderen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Account toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een account aan te maken. Het nieuwe account wordt ingevoegd na het geselecteerde account. Als geen account is geselecteerd wordt het nieuwe account toegevoegd aan het hoogste niveau.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Subaccount toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een sub-account aan te maken. Het nieuwe account is toegevoegd als een afgeleide van het geselecteerde account.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Verwijdert het geselecteerde account.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"
+><title
+>Gegevens bewerken </title>
+  <para
+>Gegevens kunnen inline bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven. </para>
+  <para
+>De volgende kolommen zijn beschikbaar: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van het account.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beschrijving</para>
+            </entry>
+            <entry>
+              <para
+>De omschrijving van het account.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/creatingodtreporttemplates.docbook 1:3.3.0-1/po/nl/docs/calligraplan/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/creatingodtreporttemplates.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,1939 @@
+<sect2
+><title/>
+<sect3 id="description1"
+><title
+>Beschrijving</title>
+  <para
+>Sjablonen voor Open Document Text rapporten zijn reguliere ODT-bestanden die ontworpen kunnen worden met elke ODT tekstverwerker zoals <emphasis
+>Calligra Words</emphasis
+> of <emphasis
+>LibreOffice Writer</emphasis
+>. De gebruikte techniek is het gebruik van <emphasis
+>gebruikersveld</emphasis
+> variabelen die verwijzingen bevatten naar de informatie die opgehaald moet worden uit het project. De variabelen hebben de namen <emphasis
+>Gebruikersvelden</emphasis
+> in <emphasis
+>Writer</emphasis
+> en zijn te vinden onder <menuchoice
+><guimenu
+>Invoegen</guimenu
+><guisubmenu
+>Veld</guisubmenu
+><guimenuitem
+>Meer velden</guimenuitem
+><guimenuitem
+>Variabelen</guimenuitem
+><guimenuitem
+>Gebruikersvelden</guimenuitem
+></menuchoice
+>. In <emphasis
+>Words</emphasis
+> hebben ze de namen <emphasis
+>Custom variabelen</emphasis
+> en zijn te vinden onder <menuchoice
+><guimenu
+>Tekstbewerkingdocker</guimenu
+><guisubmenu
+>Variabele</guisubmenu
+><guimenuitem
+>Custom</guimenuitem
+></menuchoice
+>. </para>
+  <para
+>De gemakkelijkste manier om een nieuw rapportsjabloon te maken is door het wijzigen van een bestaande omdat alle gebruikersvelden zijn gedefinieerd. </para>
+</sect3>
+<sect3 id="user-field-variables"
+><title
+>Variabelen in gebruikersvelden</title>
+  <sect4 id="variables"
+><title
+>Variabelen</title>
+    <para
+>De variabelen worden gebruikt om de generator in te schakelen om gegevens uit het project te halen. </para>
+    <para
+>Een variabele kan een referentie zijn naar een enkel gegevensveld, een referentie naar tabelgegevens of een verwijzing naar grafiekgegevens. </para
+><sect5
+><title
+>Enkelvoudig gegevensveld</title
+> <para
+>Een enkelvoudig gegevensveldvariabele heeft het volgende formaat: </para
+> <para
+><replaceable
+>gegevensgroepnaam</replaceable
+>.<replaceable
+>eigenschap</replaceable
+> = <replaceable
+>eigenschap-id</replaceable
+> </para
+> <para
+>waar: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>gegevensgroepnaam</replaceable
+> kan tr zijn, project of plan (zie onderstaand).</para
+></listitem
+> <listitem
+><para
+><replaceable
+>eigenschap</replaceable
+> maakt de gebruikersveldnaam uniek.</para
+></listitem
+> <listitem
+><para
+><replaceable
+>eigenschap-identiteit</replaceable
+> identificeert de eigenschap in de gegevensgroep.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Tabelgegevens</title
+> <para
+>Een tabel in een rapportsjabloon bestaat uit een variabele om de te gebruiken gegevenstabel te specificeren. </para
+> <para
+>De variabelenaam moet beginnen met <replaceable
+>table</replaceable
+> (&eg; tableTaken) en de variabelewaarde moet de naam van de gegevenstabel zijn (&eg; taken). </para
+> <para
+>Onmiddellijk na de variabele moet een tabel ingevoegd worden en kolommen gevuld met gebruikersveldvariabelen die specificeren welke eigenschappen op te halen uit de boven gespecificeerde tabel. Deze variabelen moeten namen hebben die beginnen met de naam van de bovenstaande tabelvariabele. </para
+> <para
+>Deze variabelen hebben het volgende formaat: </para
+> <para
+>tableTaken.<replaceable
+>eigenschap</replaceable
+> = <replaceable
+>eigenschap-id</replaceable
+> </para
+> <para
+>waar: </para
+> <itemizedlist
+> <listitem
+><para
+><guilabel
+>eigenschap</guilabel
+> de gebruikersveldnaam uniek maakt.</para
+></listitem
+> <listitem
+><para
+><guilabel
+>eigenschap-id</guilabel
+> identificeert de eigenschap in de gegevensgroep.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Grafiekgegevens</title
+> <para
+>Een grafiek in een rapportsjabloon bestaat uit een variabele om de te gebruiken gegevens te specificeren in de grafiek. </para
+> <para
+>De variabelenaam moet beginnen met <replaceable
+>chart</replaceable
+> (&eg; chartBudgetkosten) en de variabelewaarde specificeert de gegevensgroep en waarden die de grafiek vullen. </para
+> <para
+>De variabele heeft het volgende formaat (let op de puntkomma's): </para
+> <para
+><replaceable
+>naam</replaceable
+> = <replaceable
+>gegevensgroep</replaceable
+>; waarden=<replaceable
+>kommagescheiden lijst met gegevenseigenschappen</replaceable
+>; </para
+> <para
+>waar: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>naam</replaceable
+> moet beginnen met <guilabel
+>chart</guilabel
+> (&eg; chartBudgetkosten)</para
+></listitem
+> <listitem
+><para
+><replaceable
+>gegevensgroep</replaceable
+></para
+></listitem
+> <listitem
+><para
+><guilabel
+>kommagescheiden lijst met gegevenseigenschappen</guilabel
+> identificeert de eigenscahppen in de gegevensgroep.</para
+></listitem
+> </itemizedlist
+> <para
+>Bijv.: </para
+> <para
+>chartBudget = project; waarden=bcws kosten, bcwp kosten, acwp kosten; </para
+> </sect5
+> </sect4>
+  <sect4 id="translated-labels"
+><title
+>Vertaalde labels</title>
+    <para
+>Vertaalde labels stellen ons in staat algemene rapportsjablonen te produceren die in andere talen gebruikt kunnen worden. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Naam variabele</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabele waarde</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>tr.project</para>
+              </entry>
+              <entry>
+                <para
+>Project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.manager</para>
+              </entry>
+              <entry>
+                <para
+>Beheerder</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.schedule</para>
+              </entry>
+              <entry>
+                <para
+>Plan</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.cpi</para>
+              </entry>
+              <entry>
+                <para
+>CPI</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"
+><title
+>Projectwaarden</title>
+    <para
+>Toont waarden uit het hoofdproject. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Naam variabele</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabele waarde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>project.naam</para>
+              </entry>
+              <entry>
+                <para
+>Naam</para>
+              </entry>
+              <entry>
+                <para
+>De naam van het project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.beheerder</para>
+              </entry>
+              <entry>
+                <para
+>Beheerder</para>
+              </entry>
+              <entry>
+                <para
+>De naam van de projectbeheerder</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwscost</para>
+              </entry>
+              <entry>
+                <para
+>BCWS-kosten</para>
+              </entry>
+              <entry>
+                <para
+>Op kosten gebaseerde geraamde kosten van gepland werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpcost</para>
+              </entry>
+              <entry>
+                <para
+>BCWP-kosten</para>
+              </entry>
+              <entry>
+                <para
+>Op kosten gebaseerde geraamde kosten van uitgevoerd werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpcost</para>
+              </entry>
+              <entry>
+                <para
+>ACWP-kosten</para>
+              </entry>
+              <entry>
+                <para
+>Op kosten gebaseerde werkelijke kosten van uitgevoerd werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spicost</para>
+              </entry>
+              <entry>
+                <para
+>SPI-kosten</para>
+              </entry>
+              <entry>
+                <para
+>Op kosten gebaseerde geplande prestatie-index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpicost</para>
+              </entry>
+              <entry>
+                <para
+>CPI-kosten</para>
+              </entry>
+              <entry>
+                <para
+>Op kosten gebaseerde prestatie-index van kosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwseffort</para>
+              </entry>
+              <entry>
+                <para
+>BCWS-inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Op inspanning gebaseerde geraamde kosten van gepland werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>BCWP-inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Op inspanning gebaseerde geraamde kosten van uitgevoerd werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>ACWP-inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Op inspanning gebaseerde werkelijke kosten van uitgevoerd werk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spieffort</para>
+              </entry>
+              <entry>
+                <para
+>SPI-inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Op inspanning gebaseerde geplande prestatie-index</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpieffort</para>
+              </entry>
+              <entry>
+                <para
+>CPI-inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Op inspanning gebaseerde prestatie-index van kosten</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"
+><title
+>Waarden in planning</title>
+    <para
+>Waarden tonen uit de huidige planning. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Naam variabele</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabele waarde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>planning.naam</para>
+              </entry>
+              <entry>
+                <para
+>Naam</para>
+              </entry>
+              <entry>
+                <para
+>De naam van het plan</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.state</para>
+              </entry>
+              <entry>
+                <para
+>Status</para>
+              </entry>
+              <entry>
+                <para
+>Planningstatus</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.direction</para>
+              </entry>
+              <entry>
+                <para
+>Naam</para>
+              </entry>
+              <entry>
+                <para
+>Planningsrichting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.overbooking</para>
+              </entry>
+              <entry>
+                <para
+>Overboeken</para>
+              </entry>
+              <entry>
+                <para
+>Overboeken</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.distribution</para>
+              </entry>
+              <entry>
+                <para
+>Distributie</para>
+              </entry>
+              <entry>
+                <para
+>Distributie</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedstart</para>
+              </entry>
+              <entry>
+                <para
+>Geplande start</para>
+              </entry>
+              <entry>
+                <para
+>Geplande start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedfinish</para>
+              </entry>
+              <entry>
+                <para
+>Gepland einde</para>
+              </entry>
+              <entry>
+                <para
+>Gepland einde</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.scheduler</para>
+              </entry>
+              <entry>
+                <para
+>Planner</para>
+              </entry>
+              <entry>
+                <para
+>Planner</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.granularity</para>
+              </entry>
+              <entry>
+                <para
+>Detaillering</para>
+              </entry>
+              <entry>
+                <para
+>Detaillering</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.mode</para>
+              </entry>
+              <entry>
+                <para
+>Modus</para>
+              </entry>
+              <entry>
+                <para
+>Planningsmodus (automatisch of handmatig)</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"
+><title
+>Tabellen</title>
+    <para
+>Ondersteunde tabeltypen: </para>
+    <itemizedlist>
+      <listitem
+><para
+>taken</para
+></listitem>
+      <listitem
+><para
+>taakstatus</para
+></listitem>
+      <listitem
+><para
+>periodieke transacties</para
+></listitem>
+      <listitem
+><para
+>projecten</para
+></listitem>
+    </itemizedlist>
+    <para
+>Om een tabel aan te maken, plaats een variabele direct voor een tabel in uw sjabloonbestand. De variabelenaam identificeert de tabel en moet beginnen met <guilabel
+>table</guilabel
+>, &eg; <guilabel
+>tableTaakstatus</guilabel
+>. </para>
+    <para
+>De waarde van de variabele wordt gebruikt om te wijzen naar de op te halen gegevens en moet er een zijn van de ondersteunde tabellen uit bovenstaande lijst, &eg; <guilabel
+>taakstatus</guilabel
+>. </para>
+    <para
+>Daarna zet u variabelen in de tabelcellen met naam en waarde uit de onderstaande tabel. </para>
+    <para
+>Merk op dat de tabel met planning de waarde ondersteunt beschreven in <link linkend="schedule-values"
+>Waarden in planning</link
+> bovenstaand. </para>
+    <para
+>De tabellen voor projecten, taken en taakstatus ondersteunen de volgende waarden: </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Naam variabele</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabele waarde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.name</para>
+              </entry>
+              <entry>
+                <para
+>Naam</para>
+              </entry>
+              <entry>
+                <para
+>De naam van taak of project</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.wbscode</para>
+              </entry>
+              <entry>
+                <para
+>WBS-code</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.type</para>
+              </entry>
+              <entry>
+                <para
+>Type</para>
+              </entry>
+              <entry>
+                <para
+>Type van taak</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.responsible</para>
+              </entry>
+              <entry>
+                <para
+>Verantwoordelijk</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.allocation</para>
+              </entry>
+              <entry>
+                <para
+>Toewijzing</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.estimatetype</para>
+              </entry>
+              <entry>
+                <para
+>Schattingstype</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.calendar</para>
+              </entry>
+              <entry>
+                <para
+>Agenda</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.estimate</para>
+              </entry>
+              <entry>
+                <para
+>Schatting</para>
+              </entry>
+              <entry>
+                <para
+>Meest waarschijnlijke schatting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisch</para>
+              </entry>
+              <entry>
+                <para
+>Optimistische verhouding</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisch</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistische verhouding</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.risk</para>
+              </entry>
+              <entry>
+                <para
+>Risico</para>
+              </entry>
+              <entry>
+                <para
+>Geschatte onzekerheid</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.constraint</para>
+              </entry>
+              <entry>
+                <para
+>Voorwaarde</para>
+              </entry>
+              <entry>
+                <para
+>Type van tijdvoorwaarde</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.constraintstart</para>
+              </entry>
+              <entry>
+                <para
+>Voorwaardelijk begin</para>
+              </entry>
+              <entry>
+                <para
+>Voorwaardelijke starttijd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.constraintend</para>
+              </entry>
+              <entry>
+                <para
+>Voorwaardelijk eind</para>
+              </entry>
+              <entry>
+                <para
+>Voorwaardelijke eindtijd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.runingaccount</para>
+              </entry>
+              <entry>
+                <para
+>Actief account</para>
+              </entry>
+              <entry>
+                <para
+>Account voor lopende kosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.startupaccount</para>
+              </entry>
+              <entry>
+                <para
+>Opstartaccount</para>
+              </entry>
+              <entry>
+                <para
+>Account voor opstartkosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.startupcost</para>
+              </entry>
+              <entry>
+                <para
+>Opstartkosten</para>
+              </entry>
+              <entry>
+                <para
+>De gemaakte kosten tijdens het opstarten van de taak</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para
+>Afsluitaccount</para>
+              </entry>
+              <entry>
+                <para
+>Account voor afsluitkosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para
+>Kosten van afsluiten</para>
+              </entry>
+              <entry>
+                <para
+>De gemaakte kosten tijdens het afsluiten van de taak</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.description</para>
+              </entry>
+              <entry>
+                <para
+>Beschrijving</para>
+              </entry>
+              <entry>
+                <para
+>Taakbeschrijving</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.expected</para>
+              </entry>
+              <entry>
+                <para
+>Verwacht</para>
+              </entry>
+              <entry>
+                <para
+>Berekende meest waarschijnlijke schatting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisch</para>
+              </entry>
+              <entry>
+                <para
+>Berekende optimistische schatting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisch</para>
+              </entry>
+              <entry>
+                <para
+>Berekende pessimistische schatting</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.starttime</para>
+              </entry>
+              <entry>
+                <para
+>Starttijd</para>
+              </entry>
+              <entry>
+                <para
+>Geplande starttijd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.endtime</para>
+              </entry>
+              <entry>
+                <para
+>Eindtijd</para>
+              </entry>
+              <entry>
+                <para
+>Geplande eindtijd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.duration</para>
+              </entry>
+              <entry>
+                <para
+>Duur</para>
+              </entry>
+              <entry>
+                <para
+>Geplande tijdsduur</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.earlystart</para>
+              </entry>
+              <entry>
+                <para
+>Vroege start</para>
+              </entry>
+              <entry>
+                <para
+>Vroegst mogelijk begin</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para
+>Vroeg einde</para>
+              </entry>
+              <entry>
+                <para
+>Vroegst mogelijk einde</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.latestart</para>
+              </entry>
+              <entry>
+                <para
+>Late start</para>
+              </entry>
+              <entry>
+                <para
+>Laatst mogelijk begin</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.latefinish</para>
+              </entry>
+              <entry>
+                <para
+>Laat einde</para>
+              </entry>
+              <entry>
+                <para
+>Laatst mogelijk einde</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.positivefloat</para>
+              </entry>
+              <entry>
+                <para
+>Positieve speling</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.freefloat</para>
+              </entry>
+              <entry>
+                <para
+>Vrije speling</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.negativefloat</para>
+              </entry>
+              <entry>
+                <para
+>Negatieve speling</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.startfloat</para>
+              </entry>
+              <entry>
+                <para
+>Start-speling</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.finishfloat</para>
+              </entry>
+              <entry>
+                <para
+>Einde-speling</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.assignaments</para>
+              </entry>
+              <entry>
+                <para
+>Toewijzingen</para>
+              </entry>
+              <entry>
+                <para
+>Hulpbrontoekenningen</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.varianceest</para>
+              </entry>
+              <entry>
+                <para
+>Variantie (geschat)</para>
+              </entry>
+              <entry>
+                <para
+>Berekende geschatte variantie</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.variancedur</para>
+              </entry>
+              <entry>
+                <para
+>Variantie (duur)</para>
+              </entry>
+              <entry>
+                <para
+>Berekende variantie in tijdsduur</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisch (duur)</para>
+              </entry>
+              <entry>
+                <para
+>Berekende optimistische tijdsduur</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisch (duur)</para>
+              </entry>
+              <entry>
+                <para
+>Berekende pessimistische tijdsduur</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Status</para>
+              </entry>
+              <entry>
+                <para
+>Taakstatus zoals getoond in Taakstatusweergave</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.completion</para>
+              </entry>
+              <entry>
+                <para
+>% voltooid</para>
+              </entry>
+              <entry>
+                <para
+>Taakvoltooiing</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para
+>Geplande inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Geplande inspanning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.actualeffort</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke inspanning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para
+>Resterende inspanning</para>
+              </entry>
+              <entry>
+                <para
+>Resterende inspanning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.plannedcost</para>
+              </entry>
+              <entry>
+                <para
+>Geplande kosten</para>
+              </entry>
+              <entry>
+                <para
+>Geplande kosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.actualcost</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke kosten</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke kosten</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.actualstart</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke start</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.started</para>
+              </entry>
+              <entry>
+                <para
+>Gestart</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.actualfinish</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijk einde</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijk einde</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.finished</para>
+              </entry>
+              <entry>
+                <para
+>Beëindigd</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para
+>Planningstatus</para>
+              </entry>
+              <entry>
+                <para
+>Planningstatus</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BCWS</para>
+              </entry>
+              <entry>
+                <para
+>Geraamde kosten van gepland werk (op kosten gebaseerd)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BCWP</para>
+              </entry>
+              <entry>
+                <para
+>Geraamde kosten van uitgevoerd werk (op kosten gebaseerd)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ACWP</para>
+              </entry>
+              <entry>
+                <para
+>Werkelijke kosten van uitgevoerd werk (op kosten gebaseerd)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+              <entry>
+                <para
+>Planning performance-index (SPI)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.critical</para>
+              </entry>
+              <entry>
+                <para
+>Kritiek</para>
+              </entry>
+              <entry>
+                <para
+>Taak is kritiek</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.criticalpath</para>
+              </entry>
+              <entry>
+                <para
+>Kritieke pad</para>
+              </entry>
+              <entry>
+                <para
+>Taak is in kritieke pad</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.notscheduled</para>
+              </entry>
+              <entry>
+                <para
+>Niet gepland</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para
+>Toewijzing ontbreekt</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para
+>Hulpbron overboekt</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para
+>Hulpbron niet beschikbaar</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.constrainterror</para>
+              </entry>
+              <entry>
+                <para
+>Fout in voorwaarden</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para
+>Inspanning niet aan voldaan</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para
+>Planningsfout</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.level</para>
+              </entry>
+              <entry>
+                <para
+>Nodeniveau, Niveau</para>
+              </entry>
+              <entry>
+                <para
+>Niet interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.statusnote</para>
+              </entry>
+              <entry>
+                <para
+>Statusnotitie</para>
+              </entry>
+              <entry>
+                <para
+>Let op: Niet geïmplementeerd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.owner</para>
+              </entry>
+              <entry>
+                <para
+>Eigenaar</para>
+              </entry>
+              <entry>
+                <para
+>Moeten niet gebruikt worden en zijn niet erg interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Status</para>
+              </entry>
+              <entry>
+                <para
+>Moeten niet gebruikt worden en zijn niet erg interessant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabelnaam</replaceable
+>.time</para>
+              </entry>
+              <entry>
+                <para
+>Tijd</para>
+              </entry>
+              <entry>
+                <para
+>Moeten niet gebruikt worden en zijn niet erg interessant</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"
+><title
+>Grafiek</title>
+  <para
+>Gebruik door plaatsen van een variabele met naam chartX (X=enige tekst om de variabelenaam uniek te maken) met een waardeproject voor de grafiek die gebruikt zal worden. </para>
+  <para
+>De variabele heeft het formaat: </para>
+  <para
+>Variabele: <varname
+>Naam: chartX (X=enige tekst) waarde: project; waarden=<replaceable
+>gegevens</replaceable
+>;</varname
+> </para>
+  <para
+>waar <replaceable
+>gegevens</replaceable
+> een kommagescheiden lijst met waarden is om ingevoegd te worden in de grafiek. </para>
+  <para
+>Mogelijke waarden van <replaceable
+>gegevens</replaceable
+> zijn: </para>
+  <itemizedlist>
+    <listitem
+><para
+><guilabel
+>bcws-inspanning</guilabel
+> Geraamde kosten van gepland werk, gebaseerd op inspanning.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcwp-inspanning</guilabel
+> Geraamde kosten van uitgevoerd werk, gebaseerd op inspanning.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp-inspanning</guilabel
+> Werkelijke kosten van uitgevoerd werk, gebaseerd op inspanning.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi-inspanning</guilabel
+> Prestatie-index van planning, gebaseerd op inspanning.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi-inspanning</guilabel
+> Prestatie-index van kosten, gebaseerd op inspanning.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcws-kosten</guilabel
+> Geraamde kosten van gepland werk, gebaseerd op kosten.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp cost</guilabel
+> Geraamde kosten van uitgevoerd werk, gebaseerd op kosten.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp cost</guilabel
+> Werkelijke kosten van uitgevoerd werk, gebaseerd op kosten.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi cost</guilabel
+> Prestatie-index van planning, gebaseerd op kosten.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi cost</guilabel
+> Prestatie-index van kosten, gebaseerd op kosten.</para
+></listitem>
+  </itemizedlist>
+  <para
+>De grafieken die u aanmaakt in uw sjabloon moeten hetzelfde aantal (of meer) kolommen hebben als het aantal waarden dat u specificeert in uw variabele. </para>
+  <para
+>Voorbeeld: </para>
+  <para
+>Variabelenaam: <varname
+>chart1</varname
+> Waarde: <varname
+>project; waarden=bcws kosten,bcwp kosten, acwp kosten;</varname
+> </para>
+  <para
+>Let op dat u geen inspannings- en kosten-gebaseerde waarden kunt mengen. Als u beiden wilt tonen, maak twee grafieken. </para>
+  <sect4 id="gantt"
+><title
+>Gantt</title>
+    <para
+>Niet ondersteund. </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/creatingproject.docbook 1:3.3.0-1/po/nl/docs/calligraplan/creatingproject.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/creatingproject.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,46 @@
+<sect2
+><title/>
+<para
+>Een nieuw project kan aangemaakt worden door op de knop <emphasis
+>Nieuw project</emphasis
+> te drukken of een <emphasis
+>projectsjabloon</emphasis
+> in <link linkend="startup-view"
+>Opstartbeeld</link
+> te selecteren. </para>
+<para
+>Dit zal een nieuw project met standaard waarden definiëren in <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog"
+>Instellingen</ulink
+> of uit waarden gedefinieerd in het sjabloon. De dialoog Projectinstellingen zal openen om u in staat te stellen de projectspecifieke eigenschappen zoals <emphasis
+>projectnaam</emphasis
+>, <emphasis
+>beheerder</emphasis
+> en <emphasis
+>doelstellingstijden</emphasis
+> te definiëren. </para>
+<para
+>Wanneer u uw eerste project aanmaakt, overweeg dan hulpbronnen in een apart bestand aan te maken. Wanneer u naar dit bestand in uw project(en) verwijst, hoeft u niet uw hulpbronnen opnieuw te definiëren en u kunt gebruik van hulpbronnen coördineren tussen projecten. </para>
+<para
+>Zie <link linkend="managing-resources"
+>Hulpbronnen beheren</link
+>. </para>
+<para
+>Als u gebruik van hulpbronnen wilt coördineren tussen projecten, dan moeten uw projectbestanden opgeslagen worden in dezelfde map. </para>
+<para
+>Een nuttige structuur zou iets als dit kunnen zijn: </para>
+<para
+><screen
+>Plan
+    &nbsp;!-- Resources
+    &nbsp;!      !-- SharedResources.plan
+    &nbsp;!-- Taskmodules
+    &nbsp;!      !-- Task modules (indien enige)
+    &nbsp;!-- Templates
+    &nbsp;!      !-- Project templates (ndien enige)
+    &nbsp;!-- Projects
+    &nbsp;!      !-- &lt;project 1&gt;.plan
+    &nbsp;!      !-- &lt;project 2&gt;.plan
+    &nbsp;!      !-- etc
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/definitions.docbook 1:3.3.0-1/po/nl/docs/calligraplan/definitions.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/definitions.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,362 @@
+<sect2
+><title/>
+<sect3 id="introduction0"
+><title
+>Inleiding</title>
+  <para
+>In projectbeheer kunnen termen op verschillende manieren in verschillende programma's of verschillende bedrijven of projecttypen worden gebruikt. Kijken in uitgebreidere woordenlijsten voor projectbeheer, zal alternatieve definities voor de meeste termen leveren. </para>
+  <para
+>Deze lijst definieert hoe bepaalde termen gebruikt worden in <guilabel
+>Plan</guilabel
+>. </para>
+</sect3>
+<sect3 id="terms"
+><title
+>Termen</title>
+  <variablelist>
+  <varlistentry
+><term id="account"
+><emphasis role="bold"
+>Account</emphasis
+></term>
+      <listitem>
+      <para
+>Een account wordt gebruikt in een <emphasis
+>Structuur voor opsplitsing kosten</emphasis
+> (<link linkend="cbs"
+>CBS</link
+>) om een plaats te representeren waar kosten uit <link linkend="task"
+>taken</link
+> of <link linkend="resource"
+>hulpbronnen</link
+> samengevat kunnen worden.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="acwp"
+><emphasis role="bold"
+>ACWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Actual-Cost-of-Work-Performed"
+>Werkelijke kosten van uitgevoerd werk</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Actual-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Werkelijke kosten van uitgevoerd werk</emphasis
+></term>
+      <listitem>
+      <para
+>De werkelijke kosten (of inspanning) die zijn/is gemaakt.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="allocation"
+><emphasis role="bold"
+>Toewijzing</emphasis
+></term>
+      <listitem>
+      <para
+>Taken zijn toegepast aan <link linkend="resource"
+>Hulpbronnen</link
+> tijdens de planningsfase van het project. De werkelijke toekenning wordt gedaan tijdens planning. Merk op dat toekenning niet gegarandeerd is omdat de hulpbron niet beschikbaar kan zijn.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="assignment"
+><emphasis role="bold"
+>Toekenning</emphasis
+></term>
+      <listitem>
+      <para
+>Taken zijn toegekend aan <link linkend="resource"
+>Hulpbronnen</link
+> tijdens planning.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcws"
+><emphasis role="bold"
+>BCWS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Scheduled"
+>Geraamde kosten van gepland werk</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Scheduled"
+><emphasis role="bold"
+>Geraamde kosten van gepland werk</emphasis
+></term>
+      <listitem>
+      <para
+>De kosten (of inspanning) die gebruikt zou moeten worden om de bedoelde voortgang te bereiken.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcwp"
+><emphasis role="bold"
+>BCWP</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Performed"
+>Geraamde kosten van uitgevoerd werk</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Geraamde kosten van uitgevoerd werk</emphasis
+></term>
+      <listitem>
+      <para
+>De kosten (of inspanning) die zijn/is gemaakt.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cbs"
+><emphasis role="bold"
+>CBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Cost-Breakdown-Structure"
+>Structuur voor opsplitsing kosten</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cpi"
+><emphasis role="bold"
+>CPI</emphasis
+></term>
+      <listitem>
+      <para
+>De <emphasis
+>Prestatie-index van kosten</emphasis
+> is gelijk aan <link linkend="bcwp"
+>BCWP</link
+>/<link linkend="acwp"
+>ACWP</link
+>. Wanneer deze index minder is dan 1, betekent dat u over uw budget bent gegaan. Als de index groter is dan 1, betekent dat de kosten onder het budget zijn gebleven.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Cost-Breakdown-Structure"
+><emphasis role="bold"
+>Structuur voor opsplitsing kosten</emphasis
+></term>
+      <listitem>
+      <para
+>De CBS organiseert <link linkend="account"
+>accounts</link
+> in een structuur om zodat kosten geaggregeerd worden onafhankelijk van de <link linkend="wbs"
+>WBS</link
+> en <link linkend="rbs"
+>RBS</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="estimate"
+><emphasis role="bold"
+>Schatting</emphasis
+></term>
+      <listitem>
+      <para
+>De schatting is de verwachte hoeveelheid inspanning of tijd nodig om een <link linkend="task"
+>taak</link
+> te voltooien.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="milestone"
+><emphasis role="bold"
+>Mijlpaal</emphasis
+></term>
+      <listitem>
+      <para
+>Een mijlpaal is een <link linkend="task"
+>taak</link
+> met inspanning 0.00h. Het wordt typisch gebruikt om een belangrijke uitkomst te markeren, bijvoorbeeld het voltooien van een oplevering bij acceptatie door de klant.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="pert"
+><emphasis role="bold"
+>PERT</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Program-Evaluation-and-Review-Technique"
+>Programma-evaluatie en reviewtechniek</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Program-Evaluation-and-Review-Technique"
+><emphasis role="bold"
+>Evaluatie van programma en herzieningstechniek</emphasis
+></term>
+      <listitem>
+      <para
+>De Evaluatie van programma en herzieningstechniek is een verbetering van de Kritieke pad methode. Schattingen van <link linkend="task"
+>Taak</link
+>-inspanningen in CPM zijn puntschattingen, terwijl schattingen van <link linkend="task"
+>taak</link
+>-inspanningen in PERT berekend worden door het wegen van de Optimistische, Meest waarschijnlijke en Pessimistische schattingen (O+(4*M)+P)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="PERT-Distribution"
+><emphasis role="bold"
+>PERT verdeling</emphasis
+></term>
+      <listitem>
+      <para
+>Een vereenvoudigde manier om Verwachte schatting uit Optimistische-, Meest waarschijnlijke- en Pessimistische schatting te berekenen.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="rbs"
+><emphasis role="bold"
+>RBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Resource-Breakdown-Structure"
+>Structuur voor opsplitsing hulpbronnen</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Breakdown-Structure"
+><emphasis role="bold"
+>Structuur voor opsplitsing hulpbronnen</emphasis
+></term>
+      <listitem>
+      <para
+>De RBS organiseert hulpbronnen in <link linkend="Resource-Group"
+>hulpbrongroepen</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="resource"
+><emphasis role="bold"
+>Hulpbron</emphasis
+></term>
+      <listitem>
+      <para
+>Een hulpbron kan van het type <emphasis
+>Werk</emphasis
+>, <emphasis
+>Materiaal</emphasis
+> of <emphasis
+>Team</emphasis
+> zijn. Een hulpbron moet altijd behoren tot een <link linkend="Resource-Group"
+>Hulpbrongroep</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Group"
+><emphasis role="bold"
+>Hulpbrongroep</emphasis
+></term>
+      <listitem>
+      <para
+>Een hulpbrongroep wordt gebruikt om overeenkomende <link linkend="resource"
+>hulpbronnen</link
+> te groeperen.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Team"
+><emphasis role="bold"
+>Hulpbronteam</emphasis
+></term>
+      <listitem>
+      <para
+>Een <link linkend="resource"
+>hulpbron</link
+>team is een hulpbrongroep die bestaat uit een aantal andere hulpbronnen.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="spi"
+><emphasis role="bold"
+>SPI</emphasis
+></term>
+      <listitem>
+      <para
+>Is de Planningprestatieindex en is gelijk aan BCWP/BCWS. Wanneer deze index lager is dan 1, betekent dat u achter loopt op de planning. Als de index groter is dan 1 betekent dat u voorloopt op de planning.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="summary-task"
+><emphasis role="bold"
+>Samenvattingstaak</emphasis
+></term>
+      <listitem>
+      <para
+>Een Samenvattingtaak heeft ondergeschikte subtaken en rolt informatie op gebaseerd op de subtaken.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="task"
+><emphasis role="bold"
+>Taak</emphasis
+></term>
+      <listitem>
+      <para
+>Een taak is een eenheid werk. <link linkend="resource"
+>Hulpbronnen</link
+> zijn in het algemeen toegekend op het taakniveau.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="vcard"
+><emphasis role="bold"
+>vCard</emphasis
+></term>
+      <listitem>
+      <para
+>vCard is een standaard bestandsformaat voor elektronische visitekaartjes.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="wbs"
+><emphasis role="bold"
+>WBS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Work-Breakdown-Structure"
+>Structuur voor opsplitsing werktaken</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Work-Breakdown-Structure"
+><emphasis role="bold"
+>Structuur voor opsplitsing werktaken</emphasis
+></term>
+      <listitem>
+      <para
+>De WBS wordt gebruikt om grote projecten op te breken in beheerbare stukken om planning en beheer te vergemakkelijken.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/guidelines.docbook 1:3.3.0-1/po/nl/docs/calligraplan/guidelines.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/guidelines.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,16 @@
+<chapter id="creating-a-project"
+><title
+>Richtlijnen</title>
+  <sect1 id="creating-a-project-section"
+><title
+>Een project aanmaken</title
+>&creating-project-section; </sect1>
+  <sect1 id="managing-resources"
+><title
+>Hulpbronnen beheren</title
+>&managing-resources-section; </sect1>
+  <sect1 id="creating-odt-report-templates"
+><title
+>ODT rapportsjablonen aanmaken</title
+>&creating-odt-report-templates-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/index.docbook 1:3.3.0-1/po/nl/docs/calligraplan/index.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/index.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,83 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % Dutch "INCLUDE"
+><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title
+>Het handboek van Plan</title>
+    <authorgroup>
+      <author>
+        <personname
+><firstname
+>Dag</firstname
+><surname
+>Andersen</surname
+> </personname>
+      </author>
+      &Freek.de.Kruijf; 
+    </authorgroup>
+    <legalnotice
+>&FDLNotice;</legalnotice>
+    <date
+>2019-11-01</date>
+    <releaseinfo
+>3.2</releaseinfo>
+    <abstract>
+      <para
+></para>
+    </abstract>
+    <keywordset>
+      <keyword
+>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title
+>Dankbetuigingen en licentie</title>
+    <para
+>Documentatie Copyright zie de UserBase <ulink url="https://userbase.kde.org/index.php?title=Plan&amp;action=history"
+>Plan-paginageschiedenis</ulink
+></para>
+    &meld.fouten;&vertaling.freek; &underFDL; </chapter>
+  &documentation.index;
+</book>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/introduction.docbook 1:3.3.0-1/po/nl/docs/calligraplan/introduction.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/introduction.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,103 @@
+<sect2
+><title/>
+<para
+>Functies omvatten: </para>
+<itemizedlist>
+  <listitem
+><para
+>Taakbeheer met de <link linkend="task-editor"
+>Takenbewerker</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Structuur voor opsplitsing werktaken met te configureren WBS codes</para
+></listitem>
+        <listitem
+><para
+>Taken, samenvatting van taken en mijlpalen</para
+></listitem>
+        <listitem
+><para
+>Verschillende typen beperkingen in tijd</para
+></listitem>
+        <listitem
+><para
+>Verschillende typen afhankelijkheden.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Hulpbronbeheer met de <link linkend="resource-editor"
+>Hulpbronbewerker</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Structuur voor opsplitsing hulpbronnen</para
+></listitem>
+        <listitem
+><para
+>Typen werk- en materiaalhulpbronnen</para
+></listitem>
+        <listitem
+><para
+>Hulpbrontoewijzing op groepsniveau</para
+></listitem>
+        <listitem
+><para
+>Hulpbronteams</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Definitie van werktijd &amp; vacatie met de <link linkend="work-and-vacation-editor"
+>Bewerker voor werk en vacatie</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Kostenbeheer met de <link linkend="cost-breakdown-structure-editor"
+>Bewerker voor opbreken van kostenstructuur</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Beheer van verdiende waarde</para
+></listitem>
+  <listitem
+><para
+>Projectplanning met de <link linkend="schedules-editor"
+>Bewerker voor planning</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Vooruit plannen vanaf begintijd of achteruit vanaf eindtijd</para
+></listitem>
+        <listitem
+><para
+>Overboeken van hulpbron toestaan of vermijden</para
+></listitem>
+        <listitem
+><para
+>PERT distributie met optimistische, pessimistische en meest waarschijnlijke schattingen</para
+></listitem>
+        <listitem
+><para
+>Meerdere planningen met een mogelijkheid om te plannen vanaf de huidige informatie over voorgang</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Volgen van taken met de <link linkend="task-execution-view"
+>Weergave van uitvoering van taken</link
+> of <link linkend="task-status-view"
+>Weergave van taakstatus</link
+>&nbsp;</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/mainworkspace.docbook 1:3.3.0-1/po/nl/docs/calligraplan/mainworkspace.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/mainworkspace.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,84 @@
+<sect2
+><title/>
+<sect3 id="description2"
+><title
+>Beschrijving</title>
+  <para
+>De hoofdwerkruimte is normaal georganiseerd met de beeldselectie links en de gegevensweergave rechts.</para
+><para
+>Zoals gewoonlijk vindt u de menubalk en werkbalk bovenaan en de statusbalk onderaan. </para>
+  <para
+>Omdat zowel de Beeldkiezer als de Scriptsvastzetters vastzetters zijn kunnen ze verplaatst worden naar de verschillende randen, zwevend of verborgen. Om een verborgen vastzetter te tonen, gebruik het menu-item <menuchoice
+><guimenu
+>Instellingen</guimenu
+><guimenuitem
+>Vastzetters</guimenuitem
+></menuchoice
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot
+></para>
+</sect3>
+<sect3 id="the-view-selector"
+><title
+>De weergavekiezer</title>
+  <para
+>De <link linkend="the-view-selector"
+>Selectorweergave</link
+> stelt u in staat om de gegevensweergave die u wilt tonen te selecteren uit de huidige getoonde weergaven. </para>
+  <para
+>Weergaven zijn gegroepeerd in categorieën voor gemakkelijker ophalen: standaard Bewerkers, Weergaven, Uitvoeren en Rapporten: </para>
+  <itemizedlist>
+    <listitem
+><para
+>Bewerkers bevatten de bewerkers die u moet definiëren en uw project plannen.</para
+></listitem>
+    <listitem
+><para
+>Weergaven bevatten weergaven die gebruikt worden voor inspectie van uw project.</para
+></listitem>
+    <listitem
+><para
+>Uitvoeren bevat weergaven die speciaal nuttig zijn tijdens het uitvoeren van uw project.</para
+></listitem>
+    <listitem
+><para
+>Rapporten bevatten weergaven voor rapportgeneratie.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Weergaven kunnen ook verplaatst worden binnen of over categorieën of toegevoegd aan of verwijderd uit de <link linkend="the-view-selector"
+>Selector weergeven</link
+>. </para>
+</sect3>
+<sect3 id="schedule-selector"
+><title
+>Selector voor planning</title>
+  <para
+>De planningselector biedt u het selecteren van de planning van alle weergaven (&eg; <link linkend="task-gantt-view"
+>Gantt-weergave</link
+>) zal waarden van tonen. Taken die niet gepland zijn in de geselecteerde planning worden normaal niet getoond in een van de weergaven. (Ze worden natuurlijk in bewerkers getoond.) </para>
+</sect3>
+<sect3 id="status-bar"
+><title
+>Statusbalk</title>
+  <para
+>De statusbalk toont berichten en voortgangsinformatie. Meest opmerkelijk is de nu geselecteerde planning getoond rechts op de statusbalk. Merk op dat de meeste de weergaven in de categorie <emphasis
+>Weergaven</emphasis
+> informatie tonen afhankelijk van de geselecteerde planning, dus als het project niet is gepland (<emphasis
+>Niet gepland</emphasis
+>), de meeste weergaven leeg zullen zijn. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/managingresources.docbook 1:3.3.0-1/po/nl/docs/calligraplan/managingresources.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/managingresources.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,16 @@
+<sect2 id="description"
+><title
+>Beschrijving</title>
+  <para
+>U kunt hulpbronnen voor een project aanmaken met de <link linkend="resource-editor"
+>Hulpbronbewerker</link
+> en <link linkend="work-and-vacation-editor"
+>Bewerker van werk en vakantie</link
+>. </para>
+  <para
+>Als u echter dezelfde hulpbronnen in vele projecten gaat gebruiken (wat vaak het geval is) is het gemakkelijker om hulpbronnen in een gescheiden bestand te onderhouden. De beste manier om dit te doen is om uw hulpbronnenbestand eerst aan te maken en daarna Plan in te stellen om altijd dit bestand te laden bij aanmaken van een nieuw project. </para>
+  <para
+>Als u projects beheert die totaal verschillenden hulpbronpools gebruiken dan kunt u meerdere hulpbronbestanden aanmaken, maar één project kan slechts verwijzen naar één hulpbronbestand. </para>
+  <para
+>U kunt het te gebruiken hulpbronbestand selecteren bij aanmaken van een nieuw project. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/milestoneganttview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/milestoneganttview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/milestoneganttview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,127 @@
+<sect2
+><title/>
+<sect3 id="description30"
+><title
+>Beschrijving</title>
+  <para
+>De Gantt-mijlpaalweergave wordt gebruikt om mijlpalen in een tijdlijn te tonen. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Ganttweergave</phrase>
+        </textobject>
+        <caption>
+          <para
+>Ganttweergave</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"
+><title
+>Gegevens bewerken </title>
+  <para
+>Mijlpaalbeschrijving en voortgang kan bewerkt worden met het contextmenu. </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>WBS-code</para>
+            </entry>
+            <entry>
+              <para
+>De code voor structuur voor opsplitsing werktaken</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de mijlpaal</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttijd</para>
+            </entry>
+            <entry>
+              <para
+>De geplande starttijd.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden met de configuratiedialoog.</para>
+              <para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Configuratiedialoog</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Configuratiedialoog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/planintroduction.docbook 1:3.3.0-1/po/nl/docs/calligraplan/planintroduction.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/planintroduction.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,25 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"
+><title
+>Introductie in Plan</title>
+  <sect1 id="introduction-section"
+><title
+>Inleiding</title
+>&introduction-section; </sect1>
+  <sect1 id="definitions"
+><title
+>Definities</title
+>&definitions-section; </sect1>
+  <sect1 id="context-help"
+><title
+>Contexthelp</title
+>&context-help-section; </sect1>
+  <sect1 id="main-work-space"
+><title
+>Hoofdwerkruimte</title
+>&main-work-space-section; </sect1>
+  <sect1 id="using-the-views"
+><title
+>De weergaven/beelden gebruiken</title
+>&using-the-views-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/projectperformanceview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/projectperformanceview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/projectperformanceview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,51 @@
+<sect2 id="description21"
+><title
+>Beschrijving</title>
+  <para
+>De projectprestatieweergave is een projectbeheergrafiek waaruit de actuele situatie van het project volgens de Verdiende-waarde-methode begrepen kan worden </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>waar: </para>
+  <itemizedlist>
+    <listitem
+><para
+>BCWS betekent geraamde kosten van gepland werk,</para
+></listitem>
+    <listitem
+><para
+>BCWP betekent Geraamde kosten van uitgevoerd werk,</para
+></listitem>
+    <listitem
+><para
+>ACWP betekent Werkelijke kosten van uitgevoerd werk.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Dit alles wordt beschouwd als inspanning in uren en kcosten. </para>
+  <para
+>PI zijn de prestatie-indexen, waar: </para>
+  <itemizedlist>
+    <listitem
+><para
+>CPI is de Prestatie-index van kosten,</para
+></listitem>
+    <listitem
+><para
+>SPI is de Planningprestatie-index.</para
+></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/reports.docbook 1:3.3.0-1/po/nl/docs/calligraplan/reports.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/reports.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,8 @@
+<chapter id="reports-generator-view"
+><title
+>Rapporten</title>
+  <sect1 id="reports-generator-view-section"
+><title
+>Beeld van Rapportgenerator</title
+>&reports-generator-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/reportsgeneratorview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/reportsgeneratorview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/reportsgeneratorview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,192 @@
+<sect2
+><title/>
+<sect3 id="description41"
+><title
+>Beschrijving</title>
+  <para
+>Het Beeld van Rapportengenerator wordt gebruikt om rapporten toe te voegen en te genereren in Open Document Text (odt) formaat.</para
+><para
+>De rapporten kunnen gebaseerd zijn op de geleverde rapportsjablonen of u kunt <link linkend="creating-odt-report-templates"
+>uw eigen sjablonen schrijven</link
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>Een door u gekozen naam</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapportsjabloon</para>
+            </entry>
+            <entry>
+              <para
+>Pad naar het rapportsjabloonbestand. U kunt een van de geleverde standaard sjablonen selecteren of u kunt de bestandsnaam van een sjabloon die u zelf hebt gemaakt invoeren.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapportbestand</para>
+            </entry>
+            <entry>
+              <para
+>De naam van het bestand dat zal worden gegenereerd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Toevoegen</para>
+            </entry>
+            <entry>
+              <para
+>Informatie die toegevoegd kan worden aan de rapportbestandsnaam om het te onderscheiden van eerder gegenereerde versies. Dit kan zijn:</para>
+              <itemizedlist>
+                <listitem
+><para
+><emphasis
+>Niets</emphasis
+>; gebruik de bestandsnaam zoals deze is</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Nummer</emphasis
+>; voeg een volgnummer toe aan de bestandsnaam</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Datum</emphasis
+>; voeg de huidige datum toe aan de bestandsnaam</para
+></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om rapporten toe te voegen, te verwijderen en te genereren. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Rapport toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Een nieuw rapport toevoegen</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapport verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>D</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Het geselecteerde rapport verwijderen</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapport genereren</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>G</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Het geselecteerde rapport genereren</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/resourceassignmentganttview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/resourceassignmentganttview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/resourceassignmentganttview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,144 @@
+<sect2
+><title/>
+<sect3 id="description37"
+><title
+>Beschrijving</title>
+  <para
+>De Ganttweergave van hulpbrontoewijzingen toont de geplande toekenningen van taakhulpbronnen in een Gantt-grafiek. </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para
+>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"
+><title
+>Gegevens</title>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van het object (hulpbrongroep, hulpbron, taak)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Type</para>
+            </entry>
+            <entry>
+              <para
+>Objecttype</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttijd</para>
+            </entry>
+            <entry>
+              <para
+>De start van de toekenning</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Eindtijd</para>
+            </entry>
+            <entry>
+              <para
+>Het einde van de toekenning</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"
+><title
+>Gegevens bewerken </title>
+  <para
+>De taakbeschrijving en voortgang kan bewerkt worden met het contextmenu. </para>
+</sect3>
+<sect3 id="configuration40"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden met de configuratiedialoog.</para
+><para
+>De configuratiedialoog biedt u het selecteren van welke kolommen te tonen. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Configuratiedialoog</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Configuratiedialoog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/resourceassignmentview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/resourceassignmentview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/resourceassignmentview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,138 @@
+<sect2
+><title/>
+<sect3 id="description33"
+><title
+>Beschrijving</title>
+  <para
+>De weergave van hulpbrontoewijzingen toont de geplande toekenningen van taakhulpbronnen in een tabel. <note
+><para
+>Deze weergave kan een ernstige aanslag op de prestaties hebben in grote projecten.</para
+></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para
+>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"
+><title
+>Gegevens</title>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van het object (hulpbrongroep, hulpbron, taak)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Totaal</para>
+            </entry>
+            <entry>
+              <para
+>De totale toekenning voor een hulpbron</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Datums</para>
+            </entry>
+            <entry>
+              <para
+>De totale toekenning voor een hulpbron per dag en de toekenningen voor de hulpbron per taak.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"
+><title
+>Gegevens bewerken </title>
+  <para
+>De taakbeschrijving en voortgang kan bewerkt worden met het contextmenu. </para>
+</sect3>
+<sect3 id="configuration36"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden met de configuratiedialoog.</para
+><para
+>De configuratiedialoog biedt u het in of uitsluiten van toekenningen. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Configuratiedialoog</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Configuratiedialoog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/resourceeditor.docbook 1:3.3.0-1/po/nl/docs/calligraplan/resourceeditor.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/resourceeditor.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,320 @@
+<sect2
+><title/>
+<sect3 id="description6"
+><title
+>Beschrijving</title>
+  <para
+>De hulpbronbewerker wordt gebruikt om hulpbronnen en hulpbrongroepen aan te maken, te bewerken en te verwijderen. Hulpbronnen moeten tot een hulpbrongroep behoren. Op dit moment zijn sub-groepen niet toegestaan. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Werkhulpbronnen moet verwijzen naar een <emphasis
+>agenda</emphasis
+> die de werkuren voor de hulpbron definieert. Agenda's worden aangemaakt met de <link linkend="work-and-vacation-editor"
+>Bewerker van werk en vakantie</link
+>. </para>
+  <para
+>Materiaalhulpbronnen zijn standaard altijd beschikbaar. U kunt een agenda gebruiken om zijn beschikbaarheid te beperken. </para>
+  <para
+>Hulpbronnen kunnen <emphasis
+>Gedeeld</emphasis
+> worden of <emphasis
+>Lokaal</emphasis
+>. Een lokale hulpbron wordt alleen in het huidige project gebruikt. Een gedeelde hulpbron kan gedeeld worden tussen meerdere projecten en wordt opgeslagen in een apart bestand, zie <link linkend="managing-resources"
+>Hulpbronnen beheren</link
+>. </para>
+</sect3>
+<sect3 id="toolbar7"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om hulpbronnen en hulpbrongroepen aan te maken en te verwijderen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Hulpbrongroep toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een hulpbrongroep aan te maken. De nieuwe groep wordt achtergevoegd aan het eind van de groepen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Hulpbron toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een hulpbron aan te maken. De nieuwe hulpbron wordt als een afsplitsing aan de huidige geselecteerde groep achtergevoegd. Als een hulpbron is geselecteerd, wordt de nieuwe hulpbron achtergevoegd aan zijn oorspronggroep.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>De geselecteerde hulpbronnen en/of hulpbrongroepen worden verwijderd </para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Hulpbronnen kunnen aangemaakt worden door gegevens los te laten uit elke toepassing die slepen van vCard informatie ondersteunt, zoals <emphasis
+>KAddressBook</emphasis
+> of <emphasis
+>Evolution</emphasis
+>. </para>
+  <para
+>Hulpbronnen kunnen gekopieerd worden of verplaatst naar een andere hulpbrongroep met slepen en loslaten. </para>
+  <para
+><note
+><para
+>Bij verplaatsen van een hulpbron zal de hulpbron elke toekenning verliezen.</para
+></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"
+><title
+>Gegevens bewerken </title>
+  <para
+>Gegevens kunnen inline bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven. </para>
+  <para
+>Hulpbronnen kunnen ook bewerkt worden met de hulpbroninstellingendialoog </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de hulpbron of hulpbrongroep.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Bereik</para>
+            </entry>
+            <entry>
+              <para
+>Een hulpbron kan <emphasis
+>Gedeeld</emphasis
+> of <emphasis
+>Lokaal</emphasis
+> zijn. Een gedeelde hulpbron kan niet bewerkt worden.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Type</para>
+            </entry>
+            <entry>
+              <para
+>Het type hulpbron of hulpbrongroep.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Initialen</para>
+            </entry>
+            <entry>
+              <para
+>De initialen van de hulpbron.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>E-mail</para>
+            </entry>
+            <entry>
+              <para
+>Het e-mailadres van de hulpbron.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Agenda</para>
+            </entry>
+            <entry>
+              <para
+>De agenda definieert wanneer de hulpbron actief is.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Limiet (%)</para>
+            </entry>
+            <entry>
+              <para
+>De maximale toe te wijzen belasting.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beschikbaar van</para>
+            </entry>
+            <entry>
+              <para
+>Definieert wanneer de hulpbron aan het project beschikbaar is.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beschikbaar tot</para>
+            </entry>
+            <entry>
+              <para
+>Definieert wanneer de hulpbron aan het project beschikbaar is.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Normaal tarief</para>
+            </entry>
+            <entry>
+              <para
+>De kosten per uur, normale uren.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Account</para>
+            </entry>
+            <entry>
+              <para
+>Het account waar de hulpbronkosten geaccumuleerd zijn.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden om de boomstructuur in of uit te vouwen of het kan geconfigureerd worden met de configuratiedialoog.</para
+><para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/scheduleseditor.docbook 1:3.3.0-1/po/nl/docs/calligraplan/scheduleseditor.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/scheduleseditor.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,390 @@
+<sect2
+><title/>
+<sect3 id="description17"
+><title
+>Beschrijving</title>
+  <para
+>De planningbewerker wordt gebruikt om planningen aan te maken, te bewerken, te berekenen en te verwijderen. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De planningbewerker heeft drie subweergaven die de resultaten tonen van de planning. </para>
+  <para
+>De subweergave Resultaat toont de waarden nodig voor PERT-analyse inclusief vroeger starten en eindigen, later starten en eindigen samen met verschillende typen van flexibel. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De subweergave Kritiek pad toont de taken die behoren tot het kritieke pad. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De subweergave Planninglog toont een lijst met berichten geproduceerd tijdens planning. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om planning aan te maken, te verwijderen en te berekenen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Plan toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een hulpbrongroep aan te maken. De nieuwe groep wordt achtergevoegd aan het eind van de groepen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Subplanning toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een subplanning aan te maken. De nieuwe planning wordt achtergevoegd op een niveau lager als de nu geselecteerde planning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>De geselecteerde planning wordt verwijderd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Berekenen</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Berekent de geselecteerde planning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Basislijn</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Maakt een basislijn van de geselecteerde planning. Voorkomt dat de planning opnieuw wordt berekend of verwijderd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Losmaken</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>De geselecteerde subplanning een topplanning maken</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"
+><title
+>Gegevens bewerken </title>
+  <para
+>Gegevens kunnen inline bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven. </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van het plan.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>De status van de planning. Toont een voortgangsbalk tijdens plannen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Richting</para>
+            </entry>
+            <entry>
+              <para
+>De planningsrichting.</para
+><para
+>Als de richting van de planning Voorwaarts is, dan wordt het project gepland beginnend bij de vroegste starttijd gespecificeerd in de hoofddialoog van het project. Als de richting Achterwaarts is, dan wordt het project gepland met behulp van de laatste eindtijd gespecificeerd in de hoofddialoog van het project. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Overboeken</para>
+            </entry>
+            <entry>
+              <para
+>Bestuurt het overboeken van hulpbronnen tijdens het plannen.</para
+><para
+>Als overboeken is toegestaan, dan mag een hulpbron worden geboekt (op werkdagen) om meer te werken dan beschikbaar is. Dit kan gebeuren als de hulpbron aan meerdere taken is toegekend of geboekt zijn op andere projecten. </para>
+              <para
+>Als overboeken vermeden moet worden, dan zullen hulpbronnen niet meer geboekt worden dan ze beschikbaar zijn. Bij hulpbronconflict, zullen taken vertraagd worden totdat de hulpbron beschikbaar is. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verdeling</para>
+            </entry>
+            <entry>
+              <para
+>De te gebruiken distributie tijdens het plannen.</para
+><para
+>Als de verdeling 'Geen' is, wordt de schatting van de taak gebruikt als-is tijdens plannen. </para>
+              <para
+>Als verdeling 'PERT' is, dan wordt de schatting (E) berekend gebaseerd op de ingevoerde optimistische (O), pessimistische (P) en meest waarschijnlijke (M) schatting. De gebruikte formule hiervoor is: </para>
+              <para
+>E = (O + 4 * M + P) / 6. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Geplande start</para>
+            </entry>
+            <entry>
+              <para
+>De geplande starttijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Gepland einde</para>
+            </entry>
+            <entry>
+              <para
+>De geplande eindtijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planner</para>
+            </entry>
+            <entry>
+              <para
+>De te gebruiken planner voor het berekenen van de projectplanning.</para
+><para
+>De standaard ingebouwde planner is de Netwerkplanner. </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden om de boomstructuur in of uit te vouwen of het kan geconfigureerd worden met de configuratiedialoog.</para
+><para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/startupview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/startupview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/startupview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2
+><title/>
+<para
+>Het opstartbeeld wordt getoond bij opstarten en wanneer <menuchoice
+><guimenu
+>Bestand</guimenu
+><guimenuitem
+>Nieuw</guimenuitem
+></menuchoice
+> wordt geselecteerd. </para>
+<para
+>Het heeft 3 secties voor: </para>
+<itemizedlist>
+  <listitem
+><para
+>Aanmaken van nieuwe projecten. Zie ook <link linkend="creating-a-project"
+>Een project aanmaken</link
+> en <link linkend="managing-resources"
+>Hulpbronnen beheren</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Bestaande projecten openen. Deze sectie geeft u de mogelijkheid om een bestaand projectbestand of een van de 10 meest recente projecten die u hebt geopend te openen.</para
+></listitem>
+  <listitem
+><para
+>De sectie Help geeft u koppelingen naar introductiepagina's, documentatie en gemeenschapsforum.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskdependencyeditorgraphical.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskdependencyeditorgraphical.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,208 @@
+<sect2
+><title/>
+<sect3 id="description15"
+><title
+>Beschrijving</title>
+  <para
+>De taakafhankelijkheidsbewerker wordt gebruikt om taakafhankelijkheden aan te maken, te bewerken en te verwijderen.</para
+><para
+>De taken zijn geordend volgens de indelingsstuctuur van het werk (WBS). </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De symbolen voor samenvatting van taken, taken en mijlpalen worden onderstaand getoond: </para>
+  <para
+>Omdat de items <emphasis
+>Taak</emphasis
+> en <emphasis
+>Mijlpaal</emphasis
+> sub-items zijn van het item <emphasis
+>Samenvatting taak</emphasis
+>, springen ze in. Merk ook op dat de WBS-code getoond wordt samen met de naam. </para>
+  <para
+>In de volgende figuur is een afhankelijkheid <emphasis
+>Einde-Begin</emphasis
+> ingevoegd om <emphasis
+>Mijlpaal</emphasis
+> af te laten hangen van <emphasis
+>Taak</emphasis
+>. </para>
+  <para
+>Zoals onderstaand getoond bestaat een item uit drie verschillende selectiegebieden: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Itemgebied</para>
+            </entry>
+            <entry>
+              <para
+>Het item voor bewerken kiezen</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Startgebied</para>
+            </entry>
+            <entry>
+              <para
+>Gebruikt voor aanmaken van afhankelijkheden <emphasis
+>Einde-Begin</emphasis
+> en <emphasis
+>Begin-Begin</emphasis
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Voltooigebied</para>
+            </entry>
+            <entry>
+              <para
+>Gebruikt voor aanmaken van afhankelijkheden <emphasis
+>Einde-Begin</emphasis
+> en <emphasis
+>Einde-Einde</emphasis
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"
+><title
+>Afhankelijkheden bewerken</title>
+  <para
+>Afhankelijkheden worden gemaakt door eerst een begin- of eindgebied van de voorgaande taak te selecteren, daarna het begin- of eindgebied van de opvolgende taak. </para>
+  <para
+>Dit kan gedaan worden met de muis of het toetsenbord. </para>
+  <para
+>Als alternatief kunt u het verbindingsgebied van de voorganger op het verbindingsgebied van de opvolger loslaten. </para>
+  <para
+>Om een bestaande afhankelijkheid te bewerken of te verwijderen, kunt u een afhankelijkheid openen door het te selecteren of zijn contextmenu te openen. </para>
+  <para
+>U kunt ook het contextmenu op een verbindingsgebied openen wat u in staat stelt alle afhankelijkheden verbonden met dat gebied te bewerken. </para>
+</sect3>
+<sect3 id="toolbar16"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om taken aan te maken en te verwijderen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Taak toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Afrolvak om een taak of mijlpaal aan te maken. Het nieuwe item is gepositioneerd na het nu geselecteerde item op hetzelfde niveau als het geselecteerde item. Als geen item is geselecteerd, wordt het nieuwe item achtergevoegd op het topniveau.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Subtaak toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Afrolvak om een subtaak of -mijlpaal aan te maken. Het nieuwe items wordt achtergevoegd op een niveau lager aan het nu geselecteerde item.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Taak verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>De geselecteerde taken worden verwijderd.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskdependencyeditorlist.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskdependencyeditorlist.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,13 @@
+<sect2
+><title/>
+<para
+><note
+><para
+>Deze weergave wordt standaard niet getoond. Voor grote projecten kan het een ernstige aanslag op de prestaties hebben</para
+></note>
+</para>
+<para
+>Het kan geactiveerd worden met het contextmenu <link linkend="the-view-selector"
+>Weergaveselector</link
+>. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskeditor.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskeditor.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskeditor.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,518 @@
+<sect2
+><title/>
+<sect3 id="description4"
+><title
+>Beschrijving</title>
+  <para
+>De takenbewerker wordt gebruikt om taken aan te maken, te bewerken en te verwijderen.</para
+><para
+>Taken kunnen georganiseerd worden in een hiërarchische boomstructuur tot elke diepte. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"
+><title
+>Werkbalk</title>
+  <para
+>De werkbalk biedt de middelen om taken en mijlpalen aan te maken, te verwijderen en te verplaatsen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Taak toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Afrolvak om een taak of mijlpaal aan te maken. Het nieuwe item is gepositioneerd na het nu geselecteerde item op hetzelfde niveau als het geselecteerde item. Als geen item is geselecteerd, wordt het nieuwe item achtergevoegd op het topniveau.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Subtaak toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Afrolvak om een subtaak of -mijlpaal aan te maken. Het nieuwe items wordt achtergevoegd op een niveau lager aan het nu geselecteerde item.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Taak verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>De geselecteerde taken worden verwijderd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Taak laten inspringen</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Voegt de geselecteerde taak achter als een afgeleide van de taak erboven.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Inspringen van taak ongedaan maken</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Verplaatst de geselecteerde taak een niveau omhoog en wordt ingevoegd na zijn huidige bovenliggende taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Omhoog verplaatsen</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Verplaatst de geselecteerde taak één plaats omhoog.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Omlaag verplaatsen</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Verplaatst de geselecteerde taak één plaats omlaag.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Meerk op dat u ook taken kunt verplaatsen of kopiëren met slepen en loslaten of kopiëren/plakken. </para>
+</sect3>
+<sect3 id="editing-data5"
+><title
+>Gegevens bewerken </title>
+  <para
+>Gegevens kunnen inline bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven of door de dialoog Taakinstellingen. </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Taakstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verantwoordelijk</para>
+            </entry>
+            <entry>
+              <para
+>De verantwoordelijke persoon voor deze taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Toewijzing</para>
+            </entry>
+            <entry>
+              <para
+>Lijst van hulpbrontoewijzingen</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Type</para>
+            </entry>
+            <entry>
+              <para
+>Het type taak of het geschatte type van de taak.</para
+><para
+>Het type kan ingesteld worden tot <emphasis
+>Mijlpaal</emphasis
+>, <emphasis
+>Inspanning</emphasis
+> of <emphasis
+>Tijdsduur</emphasis
+>. </para>
+              <para
+><guilabel
+>Opmerking:</guilabel
+> Als het type <emphasis
+>Samenvatting</emphasis
+> of <emphasis
+>Project</emphasis
+> is, is het type niet te bewerken. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Agenda</para>
+            </entry>
+            <entry>
+              <para
+>De gebruikte agenda wanneer het schattingstype <emphasis
+>tijdsduur</emphasis
+> is.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Schatting</para>
+            </entry>
+            <entry>
+              <para
+>De meest waarschijnlijke schatting. De schatting is de verwachte hoeveelheid inspanning of tijd nodig om een taak te voltooien. Het kan uitgedrukt worden in verschillende eenheden: h (uren), d (dagen), w (weken) en M (maanden).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Optimistische verhouding</para>
+            </entry>
+            <entry>
+              <para
+>Optimistische schatting uitgedrukt als een negatief percentage van de meest waarschijnlijke schatting. (Bijv. -20%).</para
+><para
+>Dit wordt alleen gebruikt als een PERT-distributie wordt gebruikt. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Pessimistische verhouding</para>
+            </entry>
+            <entry>
+              <para
+>Pessimistische schatting uitgedrukt als een positief percentage van de meest waarschijnlijke schatting. (Bijv. 50%).</para
+><para
+>Dit wordt alleen gebruikt als een PERT-distributie wordt gebruikt. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Risico</para>
+            </entry>
+            <entry>
+              <para
+>Risico bestuurt de PERT-distributie die gebruikt wordt bij het berekenen van de actuele schatting  voor deze taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Voorwaarde</para>
+            </entry>
+            <entry>
+              <para
+>Het type tijdvoorwaarde.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Voorwaardelijk begin</para>
+            </entry>
+            <entry>
+              <para
+>Voorwaardelijke starttijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Voorwaardelijk eind</para>
+            </entry>
+            <entry>
+              <para
+>Voorwaardelijke eindtijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Actief account</para>
+            </entry>
+            <entry>
+              <para
+>Account voor lopende kosten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Opstartaccount</para>
+            </entry>
+            <entry>
+              <para
+>Account voor gemaakte kosten tijdens het opstarten van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Opstartkosten</para>
+            </entry>
+            <entry>
+              <para
+>De gemaakte kosten tijdens het opstarten van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Afsluitaccount</para>
+            </entry>
+            <entry>
+              <para
+>Account voor gemaakte kosten tijdens het afsluiten van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Kosten van afsluiten</para>
+            </entry>
+            <entry>
+              <para
+>De gemaakte kosten tijdens het afsluiten van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beschrijving</para>
+            </entry>
+            <entry>
+              <para
+>Taaknotities.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"
+><title
+>Vastzetter van taakmodulen</title>
+  <para
+>Taakmodulen zijn groepen van taken die opnieuw gebruikt kunnen worden in projecten. </para>
+  <para
+>Dit maakt het mogelijk om te leunen op eerdere ervaring en om gelijke operaties te standaardiseren. </para>
+  <para
+>Een taakmodule wordt ingevoegd in uw project door het te slepen uit de vastzetter en het los te laten in uw project. </para>
+  <para
+>Een taakmodule is een regulier plan-bestand en is ontworpen met <guilabel
+>Plan</guilabel
+> op dezelfde manier als bij het ontwerpen van een regulier project. </para>
+  <para
+>Een taakmodule bevat echter typisch alleen taken, schattingen en afhankelijkheden. </para>
+  <para
+>De projectnaam wordt getoont in de vastzetter en de beschrijving wordt gebruikt als de tekstballon. </para>
+  <para
+>Een module kan geopend worden voor inspectie of bewerken door dubbel te klikken op de module. </para>
+  <para
+>De modules kunnen gegroepeerd worden door ze op te slaan in verschillende mappen. Waar ernaar te zoeken wordt geconfigureerd met de dialoog Projectinstellingen. </para>
+  <para
+>Standaard waarden voor nieuwe projecten kunnen gedefinieerd worden met de Configuratiedialoog van Plan. </para>
+</sect3>
+<sect3 id="resources-docker"
+><title
+>Hulpbronnenvastzetter</title>
+  <para
+>De Hulpbronnenvastzetter biedt een eenvoudige manier om hulpbronnen toe te kennen aan taken door de hulpbronnen die u nodig hebt te selecteren en ze te slepen op de  kolom <emphasis
+>Toewijzing</emphasis
+>. </para>
+  <para
+>Een hulpbron kan ook los gelaten worden op de kolom <emphasis
+>Verantwoordelijk</emphasis
+>. </para>
+</sect3>
+<sect3 id="allocations-docker"
+><title
+>Toewijzingsvastzetter</title>
+  <para
+>De Toewijzingsvastzetter toont de huidige toewijzing van hulpbronnen voor de geselecteerde taak. </para>
+</sect3>
+<sect3 id="configuration"
+><title
+>Configuratie</title>
+  <para
+>Met het contextmenu kan de weergave geconfigureerd worden om het project te tonen / verbergen, de boomstructuur in of uit te vouwen of het kan geconfigureerd worden met de configuratiedialoog. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskexecutionview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskexecutionview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskexecutionview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,220 @@
+<sect2
+><title/>
+<sect3 id="description25"
+><title
+>Beschrijving</title>
+  <para
+>Het beeld van taakuitvoering wordt gebruikt om informatie over taakprestaties te inspecteren. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"
+><title
+>Gegevens</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Voortgangsinformatie kan in-line bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven of door de taakvoortgangsdialoog te gebruiken.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Taakstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% voltooid</para>
+            </entry>
+            <entry>
+              <para
+>Taakvoltooiing</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verantwoordelijk</para>
+            </entry>
+            <entry>
+              <para
+>De verantwoordelijke persoon voor deze taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Toekenning</para>
+            </entry>
+            <entry>
+              <para
+>De aan deze taak toegekende hulpbronnen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>SPI</para>
+            </entry>
+            <entry>
+              <para
+>Geplande prestatie-index. (BCWP/BCWS)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWS</para>
+            </entry>
+            <entry>
+              <para
+>Geraamde kosten van gepland werk.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BCWP</para>
+            </entry>
+            <entry>
+              <para
+>Geraamde kosten van uitgevoerd werk.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>ACWP</para>
+            </entry>
+            <entry>
+              <para
+>Werkelijke kosten van uitgevoerd werk.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beschrijving</para>
+            </entry>
+            <entry>
+              <para
+>Taakbeschrijving</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"
+><title
+>Configuratie</title>
+  <para
+>Met het contextmenu kan de weergave geconfigureerd worden om het project te tonen / verbergen, de boomstructuur in of uit te vouwen of het kan geconfigureerd worden met de configuratiedialoog. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskganttview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskganttview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskganttview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,137 @@
+<sect2
+><title/>
+<sect3 id="description27"
+><title
+>Beschrijving</title>
+  <para
+>De Gantt-weergave wordt gebruikt om taken in een tijdlijn te tonen. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Ganttweergave</phrase>
+        </textobject>
+        <caption>
+          <para
+>Ganttweergave</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"
+><title
+>Gegevens bewerken </title>
+  <para
+>Taakbeschrijving en voortgang kan bewerkt worden met het contextmenu. </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttijd</para>
+            </entry>
+            <entry>
+              <para
+>De geplande starttijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Eindtijd</para>
+            </entry>
+            <entry>
+              <para
+>De geplande eindtijd.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% voltooid</para>
+            </entry>
+            <entry>
+              <para
+>Voltooiing</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"
+><title
+>Configuratie</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Met het contextmenu kan de weergave geconfigureerd worden met de configuratiedialoog.</para>
+              <para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Configuratiedialoog</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Configuratiedialoog</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskperformanceview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskperformanceview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskperformanceview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,54 @@
+<sect2
+><title/>
+<para
+>Op de grafiek taakprestatie kunnen we diep elke subtaak of taak analysen met dezelfde indexen als voor de projectprestatieweergave. </para>
+<para
+>Dit is echt nuttig in een lang en gecompliceerd project. </para>
+<para
+>In het linker venster kunt u elke enkele sub-taak kiezen evenals een gehele taak, daarna zal in het rechter venster de overeenkomstige grafiek verschijnen. </para>
+<para>
+  <screenshot>
+    <screeninfo
+></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase
+></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para
+>waar: </para>
+<itemizedlist>
+  <listitem
+><para
+>BCWS betekent geraamde kosten van gepland werk,</para
+></listitem>
+  <listitem
+><para
+>BCWP betekent Geraamde kosten van uitgevoerd werk,</para
+></listitem>
+  <listitem
+><para
+>ACWP betekent Werkelijke kosten van uitgevoerd werk.</para
+></listitem>
+</itemizedlist>
+<para
+>Dit alles wordt beschouwd als inspanning in uren en kcosten. </para>
+<para
+>PI zijn de prestatie-indexen, waar: </para>
+<itemizedlist>
+  <listitem
+><para
+>CPI is de Prestatie-index van kosten,</para
+></listitem>
+  <listitem
+><para
+>SPI is de Planningprestatie-index.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/taskstatusview.docbook 1:3.3.0-1/po/nl/docs/calligraplan/taskstatusview.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/taskstatusview.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,270 @@
+<sect2
+><title/>
+<sect3 id="description22"
+><title
+>Beschrijving</title>
+  <para
+>Het beeld van taakstatus wordt gebruikt om informatie over taakvoortgang te inspecteren, ingesteld in de configuratie. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De taken zijn opgedeeld in groepen afhankelijk van de status van de taak: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Niet gestart</para>
+            </entry>
+            <entry>
+              <para
+>Taken die nu gestart zouden moeten zijn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Actief</para>
+            </entry>
+            <entry>
+              <para
+>Taken die zijn gestart, maar nog niet zijn voltooid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beëindigd</para>
+            </entry>
+            <entry>
+              <para
+>Taken die in deze periode zijn voltooid</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Volgende periode</para>
+            </entry>
+            <entry>
+              <para
+>Taken die zijn gepland om in de volgende periode te starten.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"
+><title
+>Gegevens bewerken </title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Voortgangsinformatie kan in-line bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven of door de taakvoortgangsdialoog te gebruiken.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>De volgende kolommen worden standaard getoond: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolom</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Naam</para>
+            </entry>
+            <entry>
+              <para
+>De naam van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Taakstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% voltooiing</para>
+            </entry>
+            <entry>
+              <para
+>Taakvoltooiing</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Geplande inspanning</para>
+            </entry>
+            <entry>
+              <para
+>De hoeveelheid gepland werk om gebruikt te worden aan het eind van de huidige periode.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Werkelijke inspanning</para>
+            </entry>
+            <entry>
+              <para
+>De hoeveelheid gedaan werk.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Resterende inspanning</para>
+            </entry>
+            <entry>
+              <para
+>De resterende inspanning om de taak te voltooien.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Geplande kosten</para>
+            </entry>
+            <entry>
+              <para
+>De geplande kosten aan het eind van de huidige periode.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Werkelijke kosten</para>
+            </entry>
+            <entry>
+              <para
+>De echt gemaakte kosten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Werkelijke start</para>
+            </entry>
+            <entry>
+              <para
+>De werkelijke starttijd van de taak.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Werkelijk einde</para>
+            </entry>
+            <entry>
+              <para
+>De werkelijke eindtijd van de taak.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"
+><title
+>Configuratie</title>
+  <para
+>Met het contextmenu kan de weergave geconfigureerd worden om de boomstructuur in of uit te vouwen of het kan geconfigureerd worden met de configuratiedialoog. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>De configuratiedialoog biedt u het aanpassen van de hoeveelheid informatie die de weergave toont om in uw behoefte te voorzien.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/usingtheviews.docbook 1:3.3.0-1/po/nl/docs/calligraplan/usingtheviews.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/usingtheviews.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,240 @@
+<sect2
+><title/>
+<sect3 id="description3"
+><title
+>Beschrijving</title>
+  <para
+>De Takenbewerker is een weergave die taakgegevens in een boomstructuur toont. de meeste gegevens in de Takenbewerker kunnen ter plekke bewerkt worden. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"
+><title
+>Navigatie</title>
+  <para
+>U kunt met het toetsenbord door de boomstructuur navigeren: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycap
+>+</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Een uit te vouwen rij uitvouwen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>-</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Een in te vouwen item invouwen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pijl links</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de vorige kolom in dezelfde rij.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pijl rechts</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de volgende kolom in dezelfde rij.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pijl omhoog</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de vorige rij in dezelfde kolom.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pijl omlaag</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de volgende rij in dezelfde kolom.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Home</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de eerste rij, eerste kolom.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>End</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de laatste rij, laatste kolom.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pagina omhoog</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de eerste zichtbare rij in dezelfde kolom.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Pagina omlaag</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar de laatst zichtbare rij in dezelfde kolom.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"
+><title
+>Gegevens bewerken </title>
+  <para
+>Te bewerken items worden geopend voor bewerken door dubbel te klikken op het item of als u het toetsenbord gebruikt, op <keycap
+>F2</keycap
+> te drukken waarmee het huidige item wordt geopend. </para>
+  <para
+>Bij bewerken van een item kunt u naar het volgende te bewerken item navigeren als volgt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt; <keycap
+>Pijl links</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar het vorige te bewerken item in dezelfde rij.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>Pijl rechts</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar het volgende te bewerken item in dezelfde rij.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>Pijl omhoog</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar het volgende te bewerken item in voorgaande rijen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>Pijl omlaag</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Ga naar het volgende te bewerken item in opvolgende rijen.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"
+><title
+>Slepen &amp; loslaten en kopiëren/plakken</title>
+  <para
+>De meeste weergaven ondersteunen slepen &amp; loslaten en kopiëren/plakken. Grafieken en Gantt grafieken kunnen versleept worden naar toepassingen die afbeeldingen ondersteunen. Tabelgegevens gebruiken het MIME-type html, dus kunnen losgelaten worden op elke toepassing die dat ondersteunt. Als de weergave intern verplaatsen of kopiëren van items ondersteunt &eg; de <link linkend="task-editor"
+>Taakbewerker</link
+>, kunnen items ook verplaatst of gekopieerd worden. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/viewsandeditors.docbook 1:3.3.0-1/po/nl/docs/calligraplan/viewsandeditors.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/viewsandeditors.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,68 @@
+<chapter id="startup-view"
+><title
+>Weergaven en bewerkers</title>
+  <sect1 id="startup-view-section"
+><title
+>Opstartbeeld</title
+>&startup-view-section; </sect1>
+  <sect1 id="task-editor"
+><title
+>Takenbewerker</title
+>&task-editor-section; </sect1>
+  <sect1 id="resource-editor"
+><title
+>Hulpbronbewerker</title
+>&resource-editor-section; </sect1>
+  <sect1 id="work-and-vacation-editor"
+><title
+>Bewerker van werk en vakantie</title
+>&work-and-vacation-editor-section; </sect1>
+  <sect1 id="cost-breakdown-structure-editor"
+><title
+>Bewerker voor Structuur voor opsplitsing kosten</title
+>&cost-breakdown-structure-editor-section; </sect1>
+  <sect1 id="task-dependency-editor-graphical"
+><title
+>Bewerker van taakafhankelijkheid (grafisch)</title
+>&task-dependency-editor-graphical-section; </sect1>
+  <sect1 id="task-dependency-editor-list"
+><title
+>Bewerker van taakafhankelijkheid (lijst)</title
+>&task-dependency-editor-list-section; </sect1>
+  <sect1 id="schedules-editor"
+><title
+>Bewerker voor planning</title
+>&schedules-editor-section; </sect1>
+  <sect1 id="project-performance-view"
+><title
+>Projectprestatieweergave</title
+>&project-performance-view-section; </sect1>
+  <sect1 id="task-performance-view"
+><title
+>Beeld van taakprestatie</title
+>&task-performance-view-section; </sect1>
+  <sect1 id="task-status-view"
+><title
+>Beeld van taakstatus</title
+>&task-status-view-section; </sect1>
+  <sect1 id="task-execution-view"
+><title
+>Beeld van taakuitvoering</title
+>&task-execution-view-section; </sect1>
+  <sect1 id="task-gantt-view"
+><title
+>Ganttweergave van taken</title
+>&task-gantt-view-section; </sect1>
+  <sect1 id="milestone-gantt-view"
+><title
+>Gantt-mijlpaalweergave</title
+>&milestone-gantt-view-section; </sect1>
+  <sect1 id="resource-assignment-gantt-view"
+><title
+>Ganttweergave van hulpbrontoewijzingen</title
+>&resource-assignment-view-section; </sect1>
+  <sect1 id="resource-assignment-view"
+><title
+>Weergave van hulpbrontoewijzingen</title
+>&resource-assignment-gantt-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/nl/docs/calligraplan/workandvacationeditor.docbook 1:3.3.0-1/po/nl/docs/calligraplan/workandvacationeditor.docbook
--- 1:3.2.2-2/po/nl/docs/calligraplan/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/nl/docs/calligraplan/workandvacationeditor.docbook	2021-01-28 12:56:15.000000000 +0000
@@ -0,0 +1,133 @@
+<sect2
+><title/>
+  <sect3 id="description10"
+><title
+>Beschrijving</title>
+  <para
+>De Bewerker van werk en vakantie wordt gebruikt om agenda's aan te maken, te bewerken en te verwijderen.</para
+><para
+>Agenda's definiëren de werkuren voor hulpbronnen. Agenda's kunnen ook gebruikt worden door taken met type schatting <emphasis
+>Duur</emphasis
+>. </para>
+  <para
+>Agenda's hebben een tijdzonespecificatie en u kunt dus werkuren definiëren in de locale tijd van de hulpbronnen. </para>
+  <para
+>Een agenda bestaat uit definities voor weekdagen en datums. Als de datum een definitie heeft, wordt deze definitie gebruikt. Als de status van de datum <emphasis
+>Ongedefinieerd</emphasis
+> is, wordt de definitie voor de weekdag gebruikt. Als deze ook <emphasis
+>Ongedefinieerd</emphasis
+> is, wordt de hogere agenda bekeken. </para>
+  <para
+>Een agenda kan gedefinieerd zijn als <emphasis
+>Standaard</emphasis
+> en wordt dan gebruikt door alle werkhulpmiddelen zonder een verwijzing naar een agenda. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>De werkbalk biedt de middelen om agenda's aan te maken en te verwijderen: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knop</guilabel
+></entry>
+            <entry
+><guilabel
+>Sneltoets</guilabel
+></entry>
+            <entry
+><guilabel
+>Beschrijving</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Agenda toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een agenda aan te maken. De nieuwe agenda wordt achtergevoegd op hetzelfde niveau als de geselecteerde agenda.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Subagenda toevoegen</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knop om een onderliggende agenda aan te maken. De nieuwe agenda wordt achtergevoegd op een niveau lager als de nu geselecteerde agenda.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Geselecteerde agenda verwijderen</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Verwijderen</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Verwijdert de geselecteerde agenda.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"
+><title
+>Gegevens bewerken </title>
+  <para
+>Agendanaam en tijdzone kunnen inline bewerkt worden zoals <link linkend="using-the-views"
+>hier</link
+> beschreven. </para>
+  <para
+>De status van dagen en weekdagen worden bewerkt door de dag of dagen die u wilt bewerken te selecteren en te openen in het contextmenu. </para>
+  <para
+>Selecteren van <emphasis
+>Werk...</emphasis
+> opent de dialoog Werkintervallen bewerken. </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/nl/krossmoduleplan.po 1:3.3.0-1/po/nl/krossmoduleplan.po
--- 1:3.2.2-2/po/nl/krossmoduleplan.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nl/krossmoduleplan.po	2021-01-28 12:55:51.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-11-21 22:42+0100\n"
 "Last-Translator: Freek de Kruijf <freekdekruijf@kde.nl>\n"
 "Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
diff -pruN 1:3.2.2-2/po/nn/calligraplanlibs.po 1:3.3.0-1/po/nn/calligraplanlibs.po
--- 1:3.2.2-2/po/nn/calligraplanlibs.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nn/calligraplanlibs.po	2021-01-28 12:55:51.000000000 +0000
@@ -1,14 +1,14 @@
 # Translation of calligraplanlibs to Norwegian Nynorsk
 #
-# Karl Ove Hufthammer <karl@huftis.org>, 2010, 2016, 2018.
+# Karl Ove Hufthammer <karl@huftis.org>, 2010, 2016, 2018, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
-"PO-Revision-Date: 2018-07-15 14:50+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2020-05-09 23:39+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
-"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,7 +17,7 @@ msgstr ""
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 20.04.0\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -34,7 +34,7 @@ msgstr ""
 msgid "Document loaded, URL=%1"
 msgstr ""
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr ""
@@ -169,7 +169,7 @@ msgstr ""
 msgid "Deleted"
 msgstr ""
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -212,7 +212,7 @@ msgid "Scheduling error"
 msgstr ""
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -564,38 +564,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr ""
@@ -606,17 +606,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -625,152 +625,152 @@ msgstr ""
 msgid "Error"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planlegging"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr ""
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr ""
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr ""
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr ""
@@ -830,13 +830,13 @@ msgstr "Gjer om %1"
 msgid "<empty>"
 msgstr "<tom>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Gjer om"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1272,7 +1272,7 @@ msgstr "Vel filter"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1326,12 +1326,12 @@ msgstr "Vis linjalar"
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Show Docker Titlebars"
-msgstr ""
+msgstr "Vis tittellinjer på dokkpanel"
 
 #: main/KoMainWindow.cpp:364
 #, kde-format
 msgid "Dockers"
-msgstr ""
+msgstr "Dokkpanel"
 
 #: main/KoMainWindow.cpp:369
 #, kde-format
@@ -1422,39 +1422,39 @@ msgstr "Opna dokument"
 msgid "Import Document"
 msgstr "Importer dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument – %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Vis %1-verktøylinje"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Gøym %1-verktøylinje"
@@ -1464,9 +1464,9 @@ msgstr "Gøym %1-verktøylinje"
 msgid "Stop"
 msgstr "Stopp"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2239,19 +2239,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2555,209 +2555,209 @@ msgstr ""
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5168,14 +5168,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5378,7 +5378,7 @@ msgstr ""
 msgid "Add Subcalendar"
 msgstr ""
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5447,7 +5447,7 @@ msgstr ""
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5458,39 +5458,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5796,13 +5796,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5810,7 +5810,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5818,13 +5818,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5832,54 +5832,120 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:check"
+msgid "Print task names"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:check"
+msgid "Print time scale"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr ""
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5891,59 +5957,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr ""
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr ""
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr ""
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr ""
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5955,7 +6021,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7392,80 +7458,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr ""
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Fald ut alle"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Fald saman alle"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/nn/calligraplan.po 1:3.3.0-1/po/nn/calligraplan.po
--- 1:3.2.2-2/po/nn/calligraplan.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nn/calligraplan.po	2021-01-28 12:55:51.000000000 +0000
@@ -6,10 +6,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2008-08-03 19:25+0200\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
-"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -20,153 +20,6 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Lukk"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -252,13 +105,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Alltid"
@@ -282,13 +137,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -300,7 +157,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -336,37 +194,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -480,13 +344,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -660,6 +524,625 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr ""
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Bla gjennom …"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Skildring"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr ""
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Standard"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Veke"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -668,7 +1151,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr ""
@@ -687,8 +1170,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -813,45 +1296,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr ""
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -859,197 +1342,187 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr ""
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Gruppe: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr ""
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1572 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr ""
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr ""
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr ""
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr ""
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr ""
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr ""
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr ""
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr ""
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr ""
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1059,446 +1532,441 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr ""
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr ""
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr ""
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr ""
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr ""
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr ""
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr ""
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr ""
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr ""
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr ""
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr ""
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapportar"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr ""
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr ""
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr ""
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1506,51 +1974,51 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr ""
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1885,4 +2353,171 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/nn/calligraplanwork.po 1:3.3.0-1/po/nn/calligraplanwork.po
--- 1:3.2.2-2/po/nn/calligraplanwork.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nn/calligraplanwork.po	2021-01-28 12:55:51.000000000 +0000
@@ -4,10 +4,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: KDE 4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2008-11-26 17:46+0100\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
-"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/nn/krossmoduleplan.po 1:3.3.0-1/po/nn/krossmoduleplan.po
--- 1:3.2.2-2/po/nn/krossmoduleplan.po	2019-12-12 11:48:53.000000000 +0000
+++ 1:3.3.0-1/po/nn/krossmoduleplan.po	2021-01-28 12:55:51.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2010-02-07 21:39+0100\n"
 "Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
-"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
+"Language-Team: Norwegian Nynorsk <l10n-no@lister.huftis.org>\n"
 "Language: nn\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/oc/calligraplanlibs.po 1:3.3.0-1/po/oc/calligraplanlibs.po
--- 1:3.2.2-2/po/oc/calligraplanlibs.po	2019-12-12 11:48:54.000000000 +0000
+++ 1:3.3.0-1/po/oc/calligraplanlibs.po	2021-01-28 12:55:52.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2008-08-05 22:28+0200\n"
 "Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
 "Language-Team: Occitan (lengadocian) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
@@ -36,7 +36,7 @@ msgstr "Ressorga"
 msgid "Document loaded, URL=%1"
 msgstr "Documents"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Compte"
@@ -184,7 +184,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Suprimir"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Project"
@@ -234,7 +234,7 @@ msgid "Scheduling error"
 msgstr "Descripcion"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -628,42 +628,42 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Invalid time"
 msgstr "Pas cap de descripcion es disponibla"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node start time is not valid"
 msgstr "Pas cap de descripcion es disponibla"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Make appointments: Node end time is not valid"
 msgstr "Pas cap de descripcion es disponibla"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "No description available"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Pas cap de descripcion es disponibla"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource %1 available from %2 to %3"
@@ -676,17 +676,17 @@ msgid "Expected"
 msgstr "Executar"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Alèrta"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -695,171 +695,171 @@ msgstr "Alèrta"
 msgid "Error"
 msgstr "Error"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Scheduling"
 msgstr "Descripcion"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate early finish "
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Early finish calculated: %1"
 msgstr "Terminat"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Late start calculated: %1"
 msgstr "Aviar"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Start schedule forward: %1 "
 msgstr "Descripcion"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Schedule from start %1"
 msgstr "Descripcion"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Scheduled: %1 to %2"
 msgstr "Descripcion"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Failed to schedule within project target time"
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Finishing later than late finish"
 msgstr "Aviar"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Terminat"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Finished"
 msgid "Schedule from end time: %1"
 msgstr "Terminat"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Calculs"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "No resource has been allocated"
 msgstr "Ressorga"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Segondas"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Rejected"
@@ -920,13 +920,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1361,7 +1361,7 @@ msgstr "Chart (Diagrama)"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1520,42 +1520,42 @@ msgstr "Documents"
 msgid "Import Document"
 msgstr "Documents"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Export as PDF"
 msgstr "Projècte"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Document"
 msgstr "Documents"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Document - %1"
 msgstr "Documents"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1565,9 +1565,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2437,19 +2437,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Descripcion"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2778,7 +2778,7 @@ msgstr "Estatut"
 msgid "Parent"
 msgstr "Parent"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2786,7 +2786,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2794,7 +2794,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2802,7 +2802,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2810,7 +2810,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2818,7 +2818,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2826,7 +2826,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2834,7 +2834,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgid "Cost"
@@ -2842,7 +2842,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2850,7 +2850,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgid "Calculate"
@@ -2858,74 +2858,74 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2933,7 +2933,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2941,7 +2941,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
@@ -2949,53 +2949,53 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Còst"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Calculate"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Calculs"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5743,14 +5743,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Paramètres"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5976,7 +5976,7 @@ msgstr "Calendièr"
 msgid "Add Subcalendar"
 msgstr "Calendièr"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -6052,7 +6052,7 @@ msgstr "es"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6063,45 +6063,45 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task"
 msgstr "Prètzfach (Task)"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Task..."
 msgstr "Prètzfach (Task)"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Add Milestone..."
 msgstr "Descripcion"
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task"
 msgstr "Prètzfach (Task)"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgid "Task"
 msgid "Add Sub-Task..."
 msgstr "Prètzfach (Task)"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Add Sub-Milestone..."
 msgstr "Descripcion"
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6440,13 +6440,13 @@ msgstr "Critic"
 msgid "Scheduling errors"
 msgstr "Descripcion"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6454,7 +6454,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6462,13 +6462,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6476,57 +6476,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "No description available"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Pas cap de descripcion es disponibla"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Description"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Descripcion"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Description"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Descripcion"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Description"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Descripcion"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Modificar..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Project"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Projècte"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Aviar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Clear"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Chart (Diagrama)"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, fuzzy, kde-format
 #| msgid "Clear"
 msgid "Chart"
 msgstr "Chart (Diagrama)"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Gantt Chart Settings"
 msgstr "Paramètres de projècte"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Clear"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Chart (Diagrama)"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6538,64 +6613,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Projècte"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Unscheduled Tasks"
 msgstr "Projècte"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Setmana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Jorn"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6607,7 +6682,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8215,87 +8290,87 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Calculs"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, fuzzy, kde-format
 #| msgid "From"
 msgid "Header and Footer"
 msgstr "De"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, fuzzy, kde-format
 #| msgid "Name:"
 msgid "Page:"
 msgstr "Nom :"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, fuzzy, kde-format
 #| msgid "Date"
 msgid "Date:"
 msgstr "Data"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projècte"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "De"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "From"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "De"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, fuzzy, kde-format
 #| msgid "Configure..."
 msgid "Configure View..."
 msgstr "Configurar..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/oc/calligraplan.po 1:3.3.0-1/po/oc/calligraplan.po
--- 1:3.2.2-2/po/oc/calligraplan.po	2019-12-12 11:48:54.000000000 +0000
+++ 1:3.3.0-1/po/oc/calligraplan.po	2021-01-28 12:55:52.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2008-08-05 22:28+0200\n"
 "Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
 "Language-Team: Occitan (lengadocian) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
@@ -18,154 +18,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: KBabel 1.11.4\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-#| msgid "KPlato"
-msgid "Plan"
-msgstr "KPlato"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -251,13 +103,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -281,13 +135,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -299,7 +155,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -335,37 +192,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -484,14 +347,14 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "Linhas"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -666,6 +529,650 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "Projècte"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Task Defaults"
+msgstr "Projècte"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Colors"
+msgstr "Prètzfaches"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules"
+msgstr "Prètzfaches"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Durada"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Project Templates"
+msgstr "Inserir"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Durada"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete Tasks"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Suprimir de prètzfaches"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete Tasks"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Suprimir de prètzfaches"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "General"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgid "Page:"
+msgid "&Manager:"
+msgstr "Pagina :"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Use shared resources:"
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Shared resource file:"
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Causir..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Shared projects:"
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Description"
+msgstr "Durada"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Project Templates Path"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "Insert"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Suprimir"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules Path"
+msgstr "Prètzfaches"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Default"
+msgstr "Projècte"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Project"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Projècte"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Prètzfaches"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Project name:"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Nom del projècte :"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, fuzzy, kde-format
+#| msgid "Responsible"
+msgid "Responsible:"
+msgstr "Responsable"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Causir..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Scheduling constraint:"
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Durada"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -674,7 +1181,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Contunhar"
@@ -693,8 +1200,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -822,45 +1329,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Ressorgas"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Enregistrament..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -868,217 +1375,207 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserir"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Ressorgas"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Tasks"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Suprimir de prètzfaches"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Create Project Template..."
 msgstr "Inserir"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Create New Project..."
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editar..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Edit Description..."
 msgstr "Durada"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert"
 msgid "Insert Project File..."
 msgstr "Inserir"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Load Shared Projects..."
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
 #, fuzzy, kde-format
 #| msgid "Note:"
 msgid "Progress..."
 msgstr "Nòta :"
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Delete Task"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Description..."
 msgstr "Durada"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Documents"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Indent Task"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Unindent Task"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 #| msgid "Project name:"
 msgid "Move Task Up"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 #| msgid "Project name:"
 msgid "Move Task Down"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Edit Resource..."
 msgstr "Ressorgas"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Edit Dependency..."
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Delete Dependency"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1088,351 +1585,346 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Edit task scheduling constraints"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Constraints"
 msgstr "Prètzfaches"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgid "Edit task cost"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Cost"
 msgstr "Prètzfaches"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status Report"
 msgstr "Prètzfaches"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ressorgas"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Prètzfaches"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Tasks"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project Performance Chart"
 msgstr "Projècte"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status"
 msgstr "Prètzfaches"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgid "Task Execution"
 msgstr "Durada"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgid "Project name:"
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Project name:"
 msgid "Milestone Gantt"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "Project name:"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments"
 msgstr "Ressorgas"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "Project name:"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments (Gantt)"
 msgstr "Ressorgas"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "Project name:"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Tasks Performance Chart"
 msgstr "Projècte"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "Ressorgas"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editors"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Visualizacions"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Durada"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "Ressorgas"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Duration"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Durada"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
@@ -1441,52 +1933,52 @@ msgid_plural "Delete tasks"
 msgstr[0] "Suprimir de prètzfaches"
 msgstr[1] "Suprimir de prètzfaches"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
@@ -1495,7 +1987,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Suprimir de prètzfaches"
 msgstr[1] "Suprimir de prètzfaches"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
@@ -1504,85 +1996,85 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Suprimir de prètzfaches"
 msgstr[1] "Suprimir de prètzfaches"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Tasks"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Project name:"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Nom del projècte :"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Tasks"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Suprimir de prètzfaches"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Impossible de dobrir lo fichièr temporari"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1590,56 +2082,56 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Impossible de dobrir lo fichièr temporari"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Pagina :"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Projècte"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, fuzzy, kde-format
 #| msgid "Page:"
 msgid "Page"
 msgstr "Pagina :"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 #| msgid "Name"
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nom"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1993,4 +2485,175 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents"
+msgid "Open Document"
+msgstr "Documents"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert"
+msgid "New project"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Create Shared Resources"
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Delete Tasks"
+msgid "Open Project..."
+msgstr "Suprimir de prètzfaches"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/oc/calligraplanwork.po 1:3.3.0-1/po/oc/calligraplanwork.po
--- 1:3.2.2-2/po/oc/calligraplanwork.po	2019-12-12 11:48:54.000000000 +0000
+++ 1:3.3.0-1/po/oc/calligraplanwork.po	2021-01-28 12:55:52.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2008-08-05 22:28+0200\n"
 "Last-Translator: Yannig Marchegay (Kokoyaya) <yannig@marchegay.org>\n"
 "Language-Team: Occitan (lengadocian) <ubuntu-l10n-oci@lists.ubuntu.com>\n"
diff -pruN 1:3.2.2-2/po/pl/calligraplanlibs.po 1:3.3.0-1/po/pl/calligraplanlibs.po
--- 1:3.2.2-2/po/pl/calligraplanlibs.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/calligraplanlibs.po	2021-01-28 12:55:53.000000000 +0000
@@ -5,20 +5,20 @@
 #
 # Adrian Łubik <adrian5632@gmail.com>, 2007.
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2007, 2013.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-01 08:09+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-23 07:14+0100\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 
@@ -37,7 +37,7 @@ msgstr "lukasz.wojnilowicz@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Wczytano dokument, adres URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -81,7 +81,7 @@ msgstr "Odwołanie"
 #, kde-kuit-format
 msgctxt "@item Send a copy of the document"
 msgid "Copy"
-msgstr "Kopiuj"
+msgstr "Skopiuj"
 
 #: kernel/kptdocuments.cpp:90
 #, kde-kuit-format
@@ -172,7 +172,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Usunięto"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -215,7 +215,7 @@ msgid "Scheduling error"
 msgstr "Błąd planowania"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -567,38 +567,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Zespół"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Wyznaczanie terminów: Nieprawidłowy czas"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Zasób %1 nie ma określonego kalendarza"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Wyznaczanie terminów: Czas rozpoczęcia węzła jest nieprawidłowy"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Wyznaczanie terminów: Czas zakończenia węzła jest nieprawidłowy"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Zasób %1 niedostępny w przedziale: %2 do %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Nie można dopasować wysiłku. Chcemy: %1 mamy: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Zasób %1 dostępny od %2 do %3"
@@ -609,17 +609,17 @@ msgid "Expected"
 msgstr "Oczekiwany"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informacja"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Ostrzeżenie"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -628,154 +628,154 @@ msgstr "Ostrzeżenie"
 msgid "Error"
 msgstr "Błąd"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Z linią bazową"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Planowanie"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Oblicz wczesne zakończenie "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Nieudane spełnienie ograniczenia"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Zasób %1 zarezerwowany od %2 do %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Obliczono wczesne zakończenie: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Oblicz późne rozpoczęcie"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Obliczono późne zakończenie: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Uruchom plan wprzód: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Zaplanuj od rozpoczęcia %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Zaplanowano:  %1 do %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Nieudane planowanie używając późnego zakończenia, próbowanie wczesnego "
 "zakończenia."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Nieudane spełnienie ograniczenia. Ujemny zapas=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Wysiłek nie spełniony. Szacunek: %1, planowany: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Nieudane planowanie w czasie docelowym projektu"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Rozpoczynanie wcześniejsze niż wczesne rozpoczęcie"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Zakończenie późniejsze niż późne zakończenie"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Ukończono plan wprzód: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Zaplanuj od czasu do czasu końcowego: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Nieudane planowanie w czasie późnego zakończenia."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Nieudane planowanie w czasie rozpoczęcia następcy"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Nieudane planowanie po wczesnym rozpoczęciu."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Nie przydzielono żadnego zasobu"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Nie można dopasować czasu trwania pracy. Chcemy: %1 Mamy: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Wyślij"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Odbierz"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Odrzucono"
@@ -835,13 +835,13 @@ msgstr "Przywróć %1"
 msgid "<empty>"
 msgstr "<pusty>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Przywróć"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1293,7 +1293,7 @@ msgstr "Wybierz filtr"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 niezapisany dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Drukuj do PDF..."
@@ -1446,27 +1446,27 @@ msgstr "Otwórz dokument"
 msgid "Import Document"
 msgstr "Importuj dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Eksportuj jako PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Nie można wyeksportować do podanego pliku"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1475,12 +1475,12 @@ msgstr ""
 "Utracisz wszystkie zmiany od ostatniego zapisu\n"
 "Czy chcesz kontynuować?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Pokaż pasek narzędzi %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Schowaj pasek narzędzi %1"
@@ -1490,9 +1490,9 @@ msgstr "Schowaj pasek narzędzi %1"
 msgid "Stop"
 msgstr "Zatrzymaj"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2286,19 +2286,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Wystąpił błąd planowania"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Koszt zaplanowanej pracy przewidziany w budżecie"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Koszt wykonanej pracy przewidziany w budżecie"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2629,209 +2629,209 @@ msgstr "Stan"
 msgid "Parent"
 msgstr "Nadrzędne"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Koszt BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Koszt BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Koszt ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Wysiłek BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Wysiłek BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Wysiłek ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Koszt SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Koszt CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Wysiłek SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Wysiłek CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Kosz oparty o koszt budżetowy zaplanowanej pracy"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Kosz oparty o koszt budżetowy wykonanej pracy"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Kosz oparty o rzeczywisty koszt wykonanej pracy"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Wysiłek oparty o koszt budżetowy zaplanowanej pracy"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Wysiłek oparty o koszt budżetowy wykonanej pracy"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Wysiłek oparty o rzeczywisty koszt wykonanej pracy"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Koszt oparty o indeks wydajności planu (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Koszt oparty o indeks wydajności kosztów (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Wysiłek oparty o indeks wydajności planu (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Wysiłek oparty o indeks wydajności kosztów (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Koszt:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Wysiłek:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Indeks wydajności planu"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Indeks wydajności kosztów"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Wskaźniki wydajności oparte o koszt"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -4262,7 +4262,7 @@ msgid ""
 "with other projects"
 msgstr ""
 "%1 jest <emphasis>współdzieloną</emphasis> grupą zasobów i może być "
-"wspódzielona z innymi projektami"
+"współdzielona z innymi projektami"
 
 #: models/kptresourcemodel.cpp:142
 #, kde-kuit-format
@@ -4485,9 +4485,9 @@ msgstr[2] "Przesuń %1 zasobów"
 msgctxt "(qtundo-format)"
 msgid "Copy resource"
 msgid_plural "Copy %1 resources"
-msgstr[0] "Kopiuj zasób"
-msgstr[1] "Kopiuj %1 zasoby"
-msgstr[2] "Kopiuj %1 zasobów"
+msgstr[0] "Skopiuj zasób"
+msgstr[1] "Skopiuj %1 zasoby"
+msgstr[2] "Skopiuj %1 zasobów"
 
 #: models/kptresourcemodel.cpp:1538
 msgctxt "(qtundo-format)"
@@ -5290,14 +5290,14 @@ msgid "Calligra Storage"
 msgstr "Magazyn Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Ustawienia"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5320,7 +5320,7 @@ msgstr ""
 "kosztów (CBS) składa się z kont w strukturze drzewa. Konta można powiązać z "
 "zadaniami lub zasobami. Zazwyczaj będą to dwa szczytowe konta, jedno do "
 "agregowania kosztów z zadań i jedno do agregowania kosztów z zasobów.</"
-"para><para>Widok ten obsłguje ustawienia i drukowanie przy użyciu menu "
+"para><para>Widok ten obsługuje ustawienia i drukowanie przy użyciu menu "
 "podręcznego widoku drzewa.<nl/><link url='%1'>Więcej...</link></para>"
 
 #: ui/kptaccountseditor.cpp:291
@@ -5525,7 +5525,7 @@ msgstr "Dodaj kalendarz"
 msgid "Add Subcalendar"
 msgstr "Dodaj podkalendarz"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5594,7 +5594,7 @@ msgstr "wynosi"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5611,39 +5611,39 @@ msgstr ""
 "</para><para>Widok ten obsłguje ustawienia i drukowanie przy użyciu menu "
 "podręcznego widoku drzewa.<nl/><link url='%1'>Więcej...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Dodaj zadanie"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Dodaj zadanie..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Dodaj punkt przełomowy..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Dodaj pod-zadanie"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Dodaj pod-zadanie..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Dodaj pod-punkt przełomowy..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5949,7 +5949,7 @@ msgstr "Zadania krytyczne"
 msgid "Scheduling errors"
 msgstr "Błędy planowania"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -5957,7 +5957,7 @@ msgstr ""
 "Nazwa: %1<nl/>Obecne zakończenie: %2<nl/>Planowane zakończenie: %3<nl/> "
 "Stan: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5967,7 +5967,7 @@ msgstr ""
 "Nazwa: %1<nl/>Ukończenie: %2 %<nl/>Obecne rozpoczęcie: %3<nl/>Planowane: %4 "
 "- %5<nl/>Stan: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5977,13 +5977,13 @@ msgstr ""
 "Nazwa: %1<nl/>Planowane: %2 - %3<nl/>Stan: %4<nl/>Rodzaj ograniczenia: %5<nl/"
 ">Ograniczenie czasu: %6<nl/>Ujemny zapas: %7 g"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nazwa: %1<nl/>Planowane: %2 - %3<nl/>Stan: %4<nl/>Planowanie: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5993,54 +5993,120 @@ msgstr ""
 "Nazwa: %1<nl/>Planowane: %2<nl/>Stan: %3<nl/>Rodzaj ograniczenia: %4<nl/"
 ">Ograniczenie czasu: %5<nl/>Ujemny zapas: %6 g"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nazwa: %1<nl/>Planowane: %2<nl/>Stan: %3<nl/>Planowanie: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nazwa: %1<nl/>Planowane: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Nagłówki"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Drukuj etykiety wierszy"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Wyświetl nazwy zadań"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Wyświetl skalę czasową"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Drukuj wykres na pojedynczej stronie"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Skalowanie"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Podziel wykres na wielu stronach"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Zmieść wykres na wysokość strony"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Zmieść wykres na jednej stronie"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Zakres"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Początek wykresu:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Początek:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Koniec wykresu:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Koniec:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Wykres"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Ustawienia wykresu Gantta"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Wykres"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6058,59 +6124,59 @@ msgstr ""
 "ustawienia i drukowanie przy użyciu menu podręcznego widoku drzewa.<nl/"
 "><link url='%1'>Więcej...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Pokaż projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Pokaż niezaplanowane zadania"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Miesiąc"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Tydzień"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dzień"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Godzina"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Powiększ"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Pomniejsz"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6128,7 +6194,7 @@ msgstr ""
 "para><para>Widok ten obsłguje ustawienia i drukowanie przy użyciu menu "
 "podręcznego widoku drzewa.<nl/><link url='%1'>Więcej...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7470,18 +7536,16 @@ msgid "Modify Task Progress"
 msgstr "Zmień postęp zadania"
 
 #: ui/kpttaskprogresspanel.cpp:110
-#, fuzzy, kde-kuit-format
-#| msgctxt "@info:tooltip"
-#| msgid "Shows if the task is finished"
+#, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Select the tasks finish time"
-msgstr "Pokazuje jeśli zadanie zostało zakończone"
+msgstr "Określ czas zakończenia zadania"
 
 #: ui/kpttaskprogresspanel.cpp:111
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Finish the task at the selected time"
-msgstr ""
+msgstr "Ukończ zadanie o określonym czasie"
 
 #: ui/kpttaskprogresspanel.cpp:126
 msgctxt "(qtundo-format)"
@@ -7690,80 +7754,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Planowany nagromadzony wysiłek do daty"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Nagłówek i stopka"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Strona:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Kierownik:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Ten widok nie obsługuje drukowania."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Układ strony"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Nagłówek i stopka"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Rozwiń wszystko"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Zwiń wszystko"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opcje drukowania..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Ustawienia widoku..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Scal widok"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Podziel widok"
diff -pruN 1:3.2.2-2/po/pl/calligraplan.po 1:3.3.0-1/po/pl/calligraplan.po
--- 1:3.2.2-2/po/pl/calligraplan.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/calligraplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -6,209 +6,24 @@
 # Piotr Szymanski <djurban@pld-linux.org>, 2003, 2004.
 # Igor Klimer <kigro@vp.pl>, 2006.
 # Krzysztof Lichota <lichota@mimuw.edu.pl>, 2006.
-# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 # Marta Rybczyńska <kde-i18n@rybczynska.net>, 2013.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-26 07:45+0200\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-17 08:23+0100\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
 "Language: pl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.07.70\n"
+"X-Generator: Lokalize 20.12.1\n"
 "Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
 "|| n%100>=20) ? 1 : 2);\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Bądź wolny."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan jest programem planowania i zarządzania projektem."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Witaj w programie Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Te strony wprowadzenie powinny wyjaśnić tobie jak używać programu Plan i do "
-"czego możesz go wykorzystać."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Krótkie wprowadzenie."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Podpowiedzi na temat manipulacji i inspekcji danych."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Mały samouczek, który umożliwi ci rozpoczęcie pracy."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Zamknij"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Uwaga:</em> Aby oglądać te strony będąc w innych częściach programu "
-"Plan, wybierz opcje menu <em>Pomoc -> Wprowadzenie do Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Program Plan jest pomyślany do przyzwoitego zarządzania dużymi projektami o "
-"wielu zasobach. Aby umożliwić tobie modelowanie twojego projektu, Plan "
-"oferuje różne ograniczenia czasu i typów zależności zadania. Zazwyczaj "
-"określisz swoje zadanie, szacunek i wysiłek potrzebny na wykonanie każdego "
-"zadania, przydzielisz zasoby, a później zaplanujesz projekt według sieci "
-"zależności i dostępności zasobów.<p>Więcej informacji znajdziesz w <a href="
-"\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Dalej: Podpowiedzi"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Edytowanie porad."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br><b>Aby</b> edytować dane projektu, można wybrać różne widoki i edytory w "
-"dokowaniu wybierania widoku.<br><b>Widoki</b> są zazwyczaj używane do "
-"inspekcji danych po tym jak projekt został zaplanowany. W widokach nie ukażą "
-"się żadne dane, jeśli projekt nie został zaplanowany. Planowanie jest "
-"dokonywane w edytorze planów.<br><b>Możesz</b> edytować atrybuty w "
-"rozmaitych edytorach przez wybieranie elementu, który chcesz edytować "
-"(podwójny klik lub naciśnięcie F2), lub otwarcie okna dialogowego przy "
-"użyciu menu kontekstowego.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Dalej: Utwórz prosty projekt"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Utwórz najprostszy w dziejach projekt."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Wybierz edytor zadania <em>Edytory->Zadania</em>:<ul><li>Utwórz zadanie "
-"przez wybranie <em>Dodaj zadanie</em> w pasku narzędzi.</li><li>Ustaw "
-"<em>Typ szacunku</em> na <em>Czas trwania</em>.</li><li>Ustaw <em>Szacunek</"
-"em> na <em>8 godzin</em>.</li><li>Ustaw <em>Ograniczenie</em> na <em>Tak "
-"szybko jak to możliwe</em>.</li></ul>Wybierz edytory planowania <em>Edytory-"
-">Harmonogramy</em>:<ul><li>Utwórz plan przez wybranie <em>Dodaj harmonogram</"
-"em> w pasku narzędzi.</li><li>Oblicz harmonogram przez wybranie <em>Oblicz</"
-"em> w pasku narzędzi.</li></ul>Rozpoczęcie zadanie powinno być teraz "
-"zaplanowane na %1 z czasem trwania 8 godzin. Możesz to sprawdzić przez "
-"wybranie wykresu Gantta <em>Widoki->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Dalej: Przydział zasobów"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Przydziel zasób do zadania."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Wybierz edytor zadań <em>Edytory->Zadania</em>:<ul><li>Podaj nazwę (np. "
-"'Jan') w kolumnie <em>Przydział</em>. (Plan samoczynnie utworzy zasób o "
-"nazwie 'Jan' w grupie zasobów 'Zasoby'.</li><li>Ustaw <em>Typ szacunku</em> "
-"na <em>Wysiłek</em>.</li></ul>Teraz musisz zaplanować projekt ponownie z "
-"nowym przydziałem:<br>Wybierz edytor planowania <em>Edytory->Harmonogramy</"
-"em> i oblicz harmonogram przez wybranie <em>Oblicz</em> w pasku narzędzi."
-"<p>Rozpoczęcie zadanie powinno być teraz zaplanowane na %1 z czasem trwania "
-"8 godzin. Możesz to sprawdzić przez wybranie wykresu Gantta <em>Widoki-"
-">Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Dalej: Wprowadzenie"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -243,7 +58,7 @@ msgstr "&Narzędzia"
 #: calligraplan.rc:40
 #, kde-format
 msgid "&Settings"
-msgstr "&Ustawienia"
+msgstr "U&stawienia"
 
 #. i18n: ectx: Menu (help)
 #: calligraplan.rc:43
@@ -294,13 +109,15 @@ msgid "Generate working week options"
 msgstr "Opcje tworzenia tygodnia pracującego"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Jeśli żaden nie istnieje"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Zawsze"
@@ -324,13 +141,15 @@ msgid "In base calendar"
 msgstr "W kalendarzu głównym"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "W podkalendarzu"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "W osobnym kalendarzu"
@@ -342,7 +161,8 @@ msgid "Holiday region"
 msgstr "Kalendarz świąt"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Poniedziałek:"
@@ -378,37 +198,43 @@ msgid "End of working day"
 msgstr "Koniec dnia pracującego"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Wtorek:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Środa:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Czwartek:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Piątek:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sobota:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Niedziela:"
@@ -522,13 +348,13 @@ msgid "Gradient"
 msgstr "Gradient"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Liniowy"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Płaski"
@@ -702,6 +528,651 @@ msgstr "Lista ścieżek do modułów zad
 msgid "List of paths to project templates"
 msgstr "Lista ścieżek do szablonów projektów"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Domyślne dla projektu"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Praca i święta"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Domyślne zadania"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Kolory zadania"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Moduły zadania"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pakiet pracy"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentacja"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Szablony projektów"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Osoba odpowiedzialna za to zadanie.\n"
+"\n"
+"Taką osobą może być nie tylko osoba z grupy zasobów. Możesz nawet wybrać "
+"kogoś ze swojej książki adresowej za pomocą przycisku Wybierz."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentacja:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Pomoc podręczna:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Język podręczny"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Kierownik tego projektu."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Kliknij, aby włączyć współdzielone zasoby"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Plik, w którym określone są współdzielone zasoby"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Katalog zawierający projekty współdzielące zasoby"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Ogólne"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "Kierow&nik:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Użyj współdzielonych zasobów:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Plik współdzielonych zasobów:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Przeglądaj..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Współdzielone projekty:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Opis"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Ścieżka szablonów projektów"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Wstaw"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Usuń"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Ścieżka modułów zadań"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Użyj lokalnych modułów zadań"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Domyślne"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Godziny pracy"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Wartości wykorzystawne do tworzenia domyślnych "
+"kalendarzy dla tygodni pracująych i świąt.</p><p>Kalendarz <span style=\" "
+"font-style:italic;\">tygodnia</span> wykorzystuje wartości określone w <span "
+"style=\" font-style:italic;\">tygodniu pracującym week</span>.</"
+"p><p>Kalendarz <span style=\" font-style:italic;\">tygodnia</span> może "
+"<span style=\" font-style:italic;\">Zawsze</span> tworzony lub tworzony "
+"tylko <span style=\" font-style:italic;\">Jeśli żaden nie istnieje</span>. "
+"Późniejszy wybór jest najpowszechniejszy, bo często jest tak, że kalendarze "
+"są częścią współdzielonych zasobów.</p><p><span style=\" font-style:italic;"
+"\">Święta</span> mogą być stworzone dla twojego regionu (domyślnie) lub "
+"dowolnego regionu. Święta można dodać do kalendarza tygodnia, jako "
+"podkalendarz kalendarza tygodnia lub jako osobny kalendarz.</p><p>Jeśli "
+"kalendarz tydodnia nie będzie tworzony, to święta będą trafiały do osobnego "
+"kalendarza.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Tworzenie kalendarza"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Tydzień"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Święta"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "W kalendarzu tygodnia"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Kalendarz świąt:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Kalendarz pracujący"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Odhacz, jeśli to dzień pracujący"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Odhacz, jeśli to dzień pracujący"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Szacunkowe przekształcenia"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Wartości te są wykorzystywane, jeśli twój szacunek nie jest w godzinach.\n"
+"Powiedzmy, że godzin na dzień jest 8. Jeśli oszacujesz, że zadanie "
+"potrzebuje 3 dni wysiłku do ukończenia, to to jest przekształcane na 24 "
+"godziny, gdy zadanie zostaje zaplanowane. Obecny czas, który zajmie mu do "
+"ukończenia, jest oczywiście zależny od dostępności osoby (lub osób) "
+"przypisanych do zadania."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Godzin &na rok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Godzin na &miesiąc:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Godzin na &tydzień:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Te wartości są używane do przybliżenia wysiłku potrzebnego do zakończenia "
+"zadania."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Go&dzin na dzień:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradient:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Zadanie podsumowujące"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Domyślne:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Użyj kolorów poziomów"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Poziom 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Poziom 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Poziom 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Poziom 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Zadanie"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normalne:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Krytyczne:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Zakończone:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Błąd:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Kamień milowy"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Osoba odpowiedzialna:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Wybierz osobę z twojej książki adresowej"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Wstawia osobę z twojej książki adresowej."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Wybierz..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Warunek planowania:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Tak szybko jak to możliwe"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Tak późno jak to możliwe"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Rozpoczęcie musi nastąpić"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Zakończenie musi nastąpić"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Rozpoczęcie nie wcześniej niż"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Zakończenie nie później niż"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Ustalony okres"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Wypełnienie warunku czasu rozpoczęcia:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Wypełniony bieżącą datą i czasem"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Wypełniony bieżącą datą, a czas do podania"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Data i czas do podania"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Warunek czasu rozpoczęcia:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Wypełnienie warunku czasu zakończenia:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Warunek czasu zakończenia:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Rodzaj szacunku:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Wysiłek"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Czas trwania"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Oczekiwany szacunek:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optymistyczny szacunek:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesymistyczny szacunek:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Pobierz"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Sprawdzaj dostępność pakietów pracy"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Pobierz:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archiwum"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Usuń plik, po jego pobraniu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Zarchiwizuj plik po jego pobraniu"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archiwum:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Opublikuj"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Opublikuj:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -712,7 +1183,7 @@ msgstr ""
 "Otwieranie go w Plan może utracić jego informacje."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Kontynuuj"
@@ -734,8 +1205,8 @@ msgstr ""
 "składni: %1)\n"
 "Otwieranie go w tej wersji KPlato spowoduje utratę pewnych informacji."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Niezgodność formatu pliku"
@@ -874,19 +1345,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Wczytaj przydziały zasobów"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Nieprawidłowy dokument. Nie określono typu mime."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Nieprawidłowy dokument. Oczekiwany typ mime program/x-vnd.kde.plan, "
 "otrzymano %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -896,22 +1367,22 @@ msgstr ""
 "składni: %1)\n"
 "Otwieranie go w tej wersji Plan spowoduje utratę pewnych informacji."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Nie można utworzyć pliku pakietu pracy do zapisywani: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Nie można zapisać '%1'. Partycja pełna?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Zapisywanie..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -919,7 +1390,7 @@ msgstr ""
 "Nieprawidłowy dokument. Oczekiwany typ mime program/x-vnd.kde.plan.work, "
 "otrzymano %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -930,32 +1401,32 @@ msgstr ""
 "składni: %1)\n"
 "Otwieranie go w tej wersji PlanWork spowoduje utratę pewnych informacji."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Błąd wewnętrzny, nieudane wstawienie pliku."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Wstaw projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupa: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Zasób: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalendarz: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -964,165 +1435,155 @@ msgstr ""
 "Współdzielone zasoby zostały usunięte z pliku współdzielonych zasobów.\n"
 "Wybierz jak powinny być traktowane w tym projekcie."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Współdzielone zasoby"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Przekształć"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Zachowaj"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Podstawowy"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Święta"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Wybierak harmonogramu"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Utwórz nowy szablon..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Utwórz nowy projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Pokaż wybierak"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Edytuj..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Określ przekształcenia szacunku..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Określ zapis SPP..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Określ walutę..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Edytuj opis..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Wstaw plik projektu..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Wczytaj współdzielone projekty..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Otwórz plik definicji sprawozdania..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Wprowadzenie do Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Postęp..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Usuń zadanie"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Opis"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokumenty..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Podporządkuj zadanie"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Usuń podporządkowanie zadania"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Przesuń zadanie w górę"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Przesuń zadanie w dół"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Edytuj zasób..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Edytuj zależność..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Usuń zależność"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Pakiet pracy..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Dostępne pakiety pracy"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1137,318 +1598,313 @@ msgstr ""
 "informacje o harmonogramie zostaną usunięte.<nl/><nl/> Czy chcesz "
 "kontynuować?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Edytuj ograniczenia planowania zdań"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Ograniczenia zadań"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Edytuj koszty zadania"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Koszty zadania"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Stwórz sprawozdania"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Sprawozdanie stanu zadania"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Praca i święta"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Edytuj dni robocze i wakacyjne dla zasobów"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Struktura podziału kosztów"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Edytuj strukturę podziału kosztów."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Zasoby"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Edytuj strukturę podziału zasobów"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Zadania"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Edytuj strukturę podziału pracy"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Zależności (Graficznie)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Edytuj zależności zadania"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Zależności (Lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Harmonogramy"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Oblicz i przeanalizuj harmonogramy projektu"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Wykres wydajności projektu"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Obejrzyj informacje o stanie projektu"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Stan zadania"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Obejrzyj informacje o postępie zadania"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Wykonywanie zadania"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Obejrzyj informacje o wykonywaniu zadania"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Widok pakietu pracy"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Obejrzyj informacje o pakiecie zadania do pracy"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Obejrzyj wykres Gantta"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Kamienie milowe (Gantt)"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Obejrzyj kamienie milowe na wykresie Gantta"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Przydział zasobów"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Obejrzyj przydział zasobów w tabeli"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Przydział zasobów (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Obejrzyj przydział zasobów na wykresie Gantta"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Podział kosztów"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Obejrzyj planowane i obecne koszty"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Wykres wydajności zadania"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Obejrzyj informacje o stanie wydajności zadania"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Tworzenie sprawozdań"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Stwórz sprawozdania"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Sprawozdanie"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Obejrzyj sprawdzanie"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Edytory"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Widoki"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Wykonanie"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Sprawozdania"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Oblicz %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Nie można utworzyć linii bazowej. Projekt ma już linię bazową."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Ten harmonogram ma już linię bazową. Czy chcesz usunąć linię bazową?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Wyzeruj linię bazową %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Linia bazowa %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Dodaj harmonogram %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Usuń harmonogram %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Przenieś harmonogram %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Dodaj kamień milowy"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Dodaj podkamień milowy"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1457,7 +1913,7 @@ msgstr ""
 "Zadanie, które zostało zaplanowane zostanie usunięte. Unieważni to "
 "harmonogram."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1465,42 +1921,42 @@ msgstr[0] "Usuń zadanie"
 msgstr[1] "Usuń zadania"
 msgstr[2] "Usuń zadania"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "To zadanie zostało zaplanowane. Unieważni to harmonogram."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Wetnij zadanie"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Usuń wcięcie zadania"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Przesuń zadanie w górę"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Przesuń zadanie w dół"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Dodaj zależność zadania"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Usuń zależność zadania"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1508,7 +1964,7 @@ msgstr[0] "Usuń zasób"
 msgstr[1] "Usuń zasoby"
 msgstr[2] "Usuń zasoby"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1516,7 +1972,7 @@ msgstr[0] "Usuń grupę zasobów"
 msgstr[1] "Usuń grupy zasobów"
 msgstr[2] "Usuń grupy zasobów"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1524,65 +1980,65 @@ msgid ""
 msgstr ""
 "Zasób, który został zaplanowany zostanie usunięty. Unieważni to harmonogram."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Usuń grupy zasobów i zasoby"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nie można otworzyć pliku:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Zmień nazwę"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Zmień nazwę zadania"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Zmień nazwę kamienia milowego"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Zmień nazwę zadania podsumowującego"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Zmień nazwę projektu"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Niezaplanowane"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Nieudane otwarcie pliku tymczasowego"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Nieudany zapis do pliku tymczasowego:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pakiet pracy: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1592,51 +2048,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Nie udało się otworzyć pliku pakietu pracy"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Nieudany zapis do pliku tymczasowego:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Pakiet pracy dla projektu: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Kierownik:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "z"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Strona"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nazwa"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1987,4 +2443,217 @@ msgstr "Nazwa kategorii."
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Opis kategorii"
\ No newline at end of file
+msgstr "Opis kategorii"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Utwórz nowy projekt</title><para>Tworzy nowy projekt z wartościami "
+"domyślnymi określonymi w <emphasis>Ustawieniach</emphasis>.<nl/>Otwiera "
+"<emphasis>okno dialogowe projektu</emphasis> tak, aby można było podać "
+"właściwości danego projektu, takie jak <resource>nazwa projektu</resource>, "
+"czas <resource>docelowego rozpoczęcia</resource> oraz <resource>- "
+"zakończenia</resource>.<nl/><link url='%1'>Więcej...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Współdzielone zasoby</title><para>Tworzy plik współdzielonych zasobów."
+"<nl/>Umożliwia to jednorazowe utworzenie zasobu, a następnie odwoływanie się "
+"do pliku zasobów każdorazowo przy tworzeniu nowego projektu.<nl/>Zasoby te "
+"można współdzielić pomiędzy projektami tak, aby uniknąć nadrezerwowania "
+"zasobów na przestrzeni projektów.<nl/>Współdzielone zasoby muszą być "
+"określone w osobnym pliku.<nl/><link url='%1'>Więcej...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Ostatnie projekty</title><para>Lista 10 ostatnich otwartych plików "
+"projektów.</para><para><nl/>Umożliwia to szybkie otwieranie projektów, nad "
+"którymi ostatnio pracowałeś.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Pomoc podręczna</title><para>Pomoc dostępna jest w wielu miejscach "
+"poprzez użycie <emphasis>Co to?</emphasis>.<nl/>Uaktywnia się to poprzez "
+"wybranie z menu <interface>Pomoc->Co to?</interface> lub skrótu "
+"klawiszowego<shortcut>Shift+F1</shortcut>.</para><para>W oknach dialogowych "
+"jest to dostępne poprzez <interface>?</interface> na pasku tytułowym okna.</"
+"para><para>Jeśli zauważysz<link url='%1'>Więcej...</link> w tekście, to "
+"naciśnięcie tego wyświetli więcej szczegółów z zasobów sieciowych w twojej "
+"przeglądarce.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Szablony projektów</title><para>Wybierz szablon do utworzenia nowego "
+"projektu na podstawie wybranego szablonu.</para><para>Plan będzie szukać "
+"szablonów w miejscach, które określisz w oknie dialogowym ustawień: "
+"<interface>Ustawienia->Ustawienia Planu</interface>.</para><para>Nowe "
+"szablony z projektu możesz utworzyć poprzez wybranie z menu <interface>Plik-"
+">Utwórz szablon projektu</interface>.<nl/><link url='%1'>Więcej...</link></"
+"para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Otwórz dokument"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nowy projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Szablony projektów:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Utwórz współdzielone zasoby"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Otwórz projekt</"
+"span></p><p>Wyświetla okno dialogowe pliku, umożliwiające otwarcie "
+"istniejącego projektu.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Otwórz projekt..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Ostanie projekty:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Wprowadzenie"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Pomoc podręczna</"
+"span></p><p>Do wielu funkcji można wyświetlić pomoc i wskazówki przy użyciu "
+"<span style=\" font-style:italic;\">Co to?</span>.</p><p>Uaktywnij to "
+"poprzez  wybranie <span style=\" font-style:italic;\">Pomoc-&gt;Co to?</"
+"span> lub <span style=\" font-style:italic;\">Shift+F1</span>.</"
+"p><p>Wypróbuj to na tym tekście!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Dokumentacja użytkownika Planu</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Forum społeczności</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/pl/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/pl/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/pl/calligraplan_scheduler_rcps.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/calligraplan_scheduler_rcps.po	2021-01-28 12:55:53.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-25 05:24+0100\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pl/calligraplan_scheduler_tj.po 1:3.3.0-1/po/pl/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/pl/calligraplan_scheduler_tj.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/calligraplan_scheduler_tj.po	2021-01-28 12:55:53.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-05-01 06:06+0100\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pl/calligraplanwork.po 1:3.3.0-1/po/pl/calligraplanwork.po
--- 1:3.2.2-2/po/pl/calligraplanwork.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/calligraplanwork.po	2021-01-28 12:55:53.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork2\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-20 11:33+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pl/krossmoduleplan.po 1:3.3.0-1/po/pl/krossmoduleplan.po
--- 1:3.2.2-2/po/pl/krossmoduleplan.po	2019-12-12 11:48:55.000000000 +0000
+++ 1:3.3.0-1/po/pl/krossmoduleplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-29 14:39+0200\n"
 "Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
 "Language-Team: Polish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt/calligraplanlibs.po 1:3.3.0-1/po/pt/calligraplanlibs.po
--- 1:3.2.2-2/po/pt/calligraplanlibs.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/calligraplanlibs.po	2021-01-28 12:55:53.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2019-12-03 11:43+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
@@ -52,7 +52,7 @@ msgstr "zepires@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Documento carregado, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conta"
@@ -187,7 +187,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Removido"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -230,7 +230,7 @@ msgid "Scheduling error"
 msgstr "Erro de escalonamento"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -582,40 +582,40 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equipa"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Criar compromissos: Hora inválida"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "O recurso %1 não tem nenhum calendário definido"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Criar compromissos: A hora inicial do nó é inválida"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Criar compromissos: A hora final do nó é inválida"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "O recurso %1 não está disponível no intervalo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 "Não é possível fazer a correspondência do esforço. Pretende-se: %1 e obteve-"
 "se: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "O recurso %1 está disponível de %2 a %3"
@@ -626,17 +626,17 @@ msgid "Expected"
 msgstr "Esperado"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informação"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Aviso"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -645,156 +645,156 @@ msgstr "Aviso"
 msgid "Error"
 msgstr "Erro"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Com Linha de Base"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Escalonamento"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcular o fim anterior "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Não foi possível satisfazer a restrição"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "O recurso %1 foi alocado de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Fim anterior calculado. %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcular o início posterior"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Início posterior calculado: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Iniciar o escalonamento para a frente: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Agendar a partir do início %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Agendado: %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: O escalonamento falhou com o fim posterior, a tentar com o fim anterior "
 "em alternativa."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Não foi possível satisfazer a restrição. Folga negativa=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "O esforço não foi cumprido. Estimado: %1, planeado: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Não fio possível agendar dentro da data-alvo do projecto"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "A iniciar antes do início anterior"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "A terminar depois do fim posterior"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Terminou o escalonamento para a frente: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Agendar a partir da data de fim: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Não foi possível agendar com o fim posterior."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Não foi possível agendar com a hora inicial dos sucessores"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Não foi possível agendar para depois do início anterior."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Não foi alocado nenhum recurso"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Não foi possível fazer a correspondência do trabalho. Pretendia-se: %1 mas "
 "obteve-se: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Enviar"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Receber"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rejeitada"
@@ -854,13 +854,13 @@ msgstr "Refazer: %1"
 msgid "<empty>"
 msgstr "<vazio>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refazer"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1314,7 +1314,7 @@ msgstr "Escolher o Filtro"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 documento não-gravado (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimir para PDF..."
@@ -1467,27 +1467,27 @@ msgstr "Abrir um Documento"
 msgid "Import Document"
 msgstr "Importar um Documento"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportar como PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Não é possível exportar para o ficheiro indicado"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1496,12 +1496,12 @@ msgstr ""
 "Irá perder todas as alterações feitas desde a última gravação\n"
 "Deseja continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostrar a Barra de Ferramentas %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Esconder a Barra de Ferramentas %1"
@@ -1511,9 +1511,9 @@ msgstr "Esconder a Barra de Ferramentas
 msgid "Stop"
 msgstr "Parar"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2303,19 +2303,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Ocorreu um erro de escalonamento"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Custo Orçamentado do Trabalho Escalonado"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Custo Orçamentado do Trabalho Efectuado"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2644,209 +2644,209 @@ msgstr "Estado"
 msgid "Parent"
 msgstr "Mãe"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Custo BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Custo BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Custo ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esforço BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Esforço BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esforço ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Custo SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Custo CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esforço SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esforço CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "dd.MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Custo Monetário Orçamentado do Trabalho Escalonado"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Custo Monetário Orçamentado do Trabalho Efectuado"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Custo Monetário Actual do Trabalho Efectuado"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Custo de Esforço Orçamentado do Trabalho Escalonado"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Custo de Esforço Orçamentado do Trabalho Efectuado"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Custo de Esforço Actual do Trabalho Efectuado"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Índice de performance do escalonamento baseado no custo (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Índice de performance do custo baseado no custo (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Índice de performance do escalonamento baseado no esforço (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Índice de performance do custo baseado no esforço (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Custo:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esforço:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índice de Performance do Escalonamento"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Índice de Performance do Custo"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadores de performance baseados no custo"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5304,14 +5304,14 @@ msgid "Calligra Storage"
 msgstr "Armazenamento do Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Configuração"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5540,7 +5540,7 @@ msgstr "Adicionar um Calendário"
 msgid "Add Subcalendar"
 msgstr "Adicionar um Sub-Calendário"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5609,7 +5609,7 @@ msgstr "é"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5626,39 +5626,39 @@ msgstr ""
 "para><para>Esta área suporta a impressão através do menu de contexto.<nl/"
 "><link url='%1'>Mais...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Adicionar uma Tarefa"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Adicionar uma Tarefa..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Adicionar um Marco..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Adicionar uma Sub-Tarefa"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Adicionar uma Sub-Tarefa..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Adicionar um Sub-Marco..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5964,13 +5964,13 @@ msgstr "Tarefas críticas"
 msgid "Scheduling errors"
 msgstr "Erros de escalonamento"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nome: %1<nl/>Fim actual: %2<nl/>Fim planeado: %3<nl/>Estado: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5980,7 +5980,7 @@ msgstr ""
 "Nome: %1<nl/>Completação: %2 %<nl/>Início actual: %3<nl/>Planeado: %4 - "
 "%5<nl/>Estado: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5990,13 +5990,13 @@ msgstr ""
 "Nome: %1<nl/>Planeado: %2 - %3<nl/>Estado: %4<nl/>Tipo de restrição: %5<nl/"
 ">Tempo da restrição: %6<nl/>Folga negativa: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nome: %1<nl/>Planeado: %2 - %3<nl/>Estado: %4<nl/>Escalonamento: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6006,54 +6006,134 @@ msgstr ""
 "Nome: %1<nl/>Planeado: %2<nl/>Estado: %3<nl/>Tipo de restrição: %4<nl/>Tempo "
 "da restrição: %5<nl/>Folga negativa: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nome: %1<nl/>Planeado: %2<nl/>Estado: %3<nl/>Escalonamento: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nome: %1<nl/>Planeado: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Cabeçalho"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Imprimir as legendas das linhas"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Modificar o nome da tarefa"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimir o gráfico numa única página"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Modificar o nome da tarefa"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Escalonamento"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Dividir o gráfico em várias páginas"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Imprimir o gráfico numa única página"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Imprimir o gráfico numa única página"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Modificação"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Pode iniciar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Início"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Tipo de gráfico"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Configuração do Diagrama de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6071,59 +6151,59 @@ msgstr ""
 "note></para><para>Esta janela suporta a configuração e impressão através do "
 "menu de contexto.<nl/><link url='%1'>Mais...</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Mostrar o Projecto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostrar as Tarefas Não Escalonadas"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automática"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mês"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dia"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Ampliar"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Reduzir"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6141,7 +6221,7 @@ msgstr ""
 "note></para><para>Esta área suporta a configuração e impressão através do "
 "menu de contexto.<nl/><link url='%1'>Mais...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7706,80 +7786,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esforço planeado acumulado até à data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Cabeçalho e Rodapé"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Página:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projecto:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Esta área não suporta a impressão."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Disposição da Página"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Cabeçalho e Rodapé"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandir Tudo"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Recolher Tudo"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opções de Impressão..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configurar a Janela..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Juntar a Área"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dividir a Área"
diff -pruN 1:3.2.2-2/po/pt/calligraplan.po 1:3.3.0-1/po/pt/calligraplan.po
--- 1:3.2.2-2/po/pt/calligraplan.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/calligraplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -2,8 +2,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-25 10:25+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2020-01-15 18:12+0000\n"
 "Last-Translator: Pedro Morais <morais@kde.org>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
 "Language: pt\n"
@@ -39,195 +39,6 @@ msgstr ""
 "X-POFile-IgnoreConsistency: Words\n"
 "X-POFile-IgnoreConsistency: Archive:\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Seja livre."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "O Plan é uma aplicação de Gestão e Planeamento de Projectos."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Bem-vindo ao Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Estas páginas introdutórias dever-lhe-ão dar uma ideia como usar o Plan e "
-"para o que o poderá usar."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Uma breve introdução."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Dicas sobre a manipulação e inspecção dos dados."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Um pequeno tutorial para o ajudar a começar."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Fechar"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> Para ver estas páginas quando estiver noutras partes do Plan, "
-"escolha a opção do menu <em>Ajuda -> Introdução ao Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"O Plan pretende gerir projectos moderadamente grandes com vários recursos. "
-"Para lhe permitir modelar o seu projecto de forma adequada, o Plan oferece "
-"diferentes tipos de dependências de tarefas e restrições temporais. "
-"Normalmente, irá definir as suas tarefas, estimar o esforço necessário para "
-"efectuar cada uma, alocar os recursos e depois agendar o projecto de acordo "
-"com a rede de dependências e da disponibilidade dos recursos.<p>Poderá obter "
-"mais informações 'online' em <a href=\"https://userbase.kde.org/Plan"
-"\">https://userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Seguinte: Dicas"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Editar as dicas."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Para</b> editar os dados do projecto, poderá seleccionar várias "
-"áreas e editores na área de Selecção das Vistas.<br/><b>As</b> áreas são "
-"mais usadas para inspeccionar os dados, após a calendarização do projecto. "
-"Não irão aparecer dados nas áreas, caso o projecto ainda não tenha sido "
-"agendado. A calendarização é feita no editor de Calendarizações.<br/"
-"><b>Você</b> poderá editar os atributos nos vários editores, seleccionando "
-"para tal o item a editar (com o duplo-click ou com o F2) ou abrir uma janela "
-"com o menu de contexto.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Seguinte: Criar um projecto simples"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Criar o projecto mais simples de sempre."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Seleccione o editor de tarefas em <em>Editores->Tarefas</em>:<ul><li>Crie "
-"uma tarefa com a selecção de <em>Adicionar uma Tarefa</em> na barra de "
-"ferramentas.</li><li>Defina o <em>Tipo</em> como <em>Duração</em>.</"
-"li><li>Defina a <em>Estimativa</em> como <em>8 horas</em>.</li><li>Defina a "
-"<em>Restrição</em> como sendo <em>O Mais Cedo Possível</em>.</li></"
-"ul>Seleccione o editor de calendarizações em <em>Editores->Calendarizações</"
-"em>:<ul><li>Crie uma calendarização ou escalonamento com <em>Adicionar um "
-"Escalonamento</em>, na barra de ferramentas.</li><li>Calcule o "
-"escalonamento, usando a opção <em>Calcular</em> da barra de ferramentas.</"
-"li></ul>A tarefa deverá agora ter sido agendada para começar a %1 com uma "
-"duração de 8 horas. Poderá confirmar isto no diagrama de Gantt em <em>Vistas-"
-">Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Seguinte: Alocação de recursos"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Alocar um recurso à tarefa."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Seleccione o editor de tarefas em <em>Editores->Tarefas</em>:<ul><li>Indique "
-"um nome (p.ex. 'João') na coluna <em>Alocação</em>. (O Plan irá criar "
-"automaticamente um recurso com nome 'João' dentro do grupo de recursos "
-"'Recursos'.</li><li>Defina o <em>Tipo</em> como sendo <em>Esforço</em>.</"
-"li></ul>Agora, terá de calendarizar o projecto de novo com a nova alocação:"
-"<br/>Seleccione o editor de calendarizações em <em>Editores->Escalonamentos</"
-"em> e calcule a calendarização ao seleccionar a opção <em>Calcular</em> na "
-"barra de ferramentas.<p>A tarefa deverá ser agendada para começar a %1 com "
-"uma duração de 8 horas. Poderá verificar isto no diagrama de Gantt em "
-"<em>Vistas->Gantt</em>.</p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Seguinte: Introdução"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -313,13 +124,15 @@ msgid "Generate working week options"
 msgstr "Opções de geração da semana de trabalho"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Se não existir nenhuma"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -343,13 +156,15 @@ msgid "In base calendar"
 msgstr "No calendário de base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Como sub-calendário"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Como calendário separado"
@@ -361,7 +176,8 @@ msgid "Holiday region"
 msgstr "Região dos feriados"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Segunda:"
@@ -397,37 +213,43 @@ msgid "End of working day"
 msgstr "Fim do dia de trabalho"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Terça:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Quarta:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Quinta:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Sexta:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sábado:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Domingo:"
@@ -541,13 +363,13 @@ msgid "Gradient"
 msgstr "Gradiente"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plano"
@@ -725,6 +547,652 @@ msgstr "Lista de localizações dos mód
 msgid "List of paths to project templates"
 msgstr "Lista de localizações dos modelos de projectos"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Predefinições do Projecto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Trabalho & Férias"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Predefinições da Tarefa"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Cores da Tarefa"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Módulos de Tarefas"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pacote de Trabalho"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentação"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Modelos de Projectos"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"A pessoa responsável por esta tarefa.\n"
+"\n"
+"Isto não está limitado às pessoas disponíveis num grupo de recursos, podendo "
+"ser qualquer pessoas. Poderá até aceder directamente ao seu livro de "
+"endereços com a botão Escolher."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentação:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Ajuda de contexto:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Língua do contexto"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "O gestor deste projecto."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Carregue para activar os recursos partilhados"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "O ficheiro onde estão definidos os recursos partilhados"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "A pasta que contém projectos que partilham recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Geral"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Gestor:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usar os recursos partilhados:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Ficheiro de recursos partilhados:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Escolher..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projectos partilhados:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descrição"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Localização dos Modelos de Projectos"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Remover"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Localização dos Módulos de Tarefas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Usar os módulos de tarefas locais"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predefinição"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Horário de Trabalho"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Os valores usados para gerar calendários predefinidos "
+"para as semanas de trabalho e férias.</p><p>O calendário da <span style=\" "
+"font-style:italic;\">Semana</span> usa os valores definidos na <span style="
+"\" font-style:italic;\">Semana de trabalho</span>.</p><p>O calendário da "
+"<span style=\" font-style:italic;\">Semana</span> poderá ser <span style=\" "
+"font-style:italic;\">Sempre</span> gerados ou apenas serem gerados <span "
+"style=\" font-style:italic;\">Se não existir nenhum</span>. A última opção é "
+"a mais comum, dado que frequentemente tem calendários definidos como parte "
+"de modelos ou de recursos partilhados.</p><p>Poderá gerar os <span style=\" "
+"font-style:italic;\">Feriados</span> para a sua região (por omissão) ou para "
+"qualquer região que escolher. Poderá adicionar os feriados ao calendário da "
+"semana, como um sub-calendário do calendário da semana ou como um calendário "
+"separado.</p><p>Se não for gerado um calendário da semana, os feriados serão "
+"colocados num calendário separado.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Geração do calendário"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Semana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Feriados"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "No calendário da semana"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Reg&ião dos feriados:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Semana de trabalho"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Assinale se for um dia de trabalho"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Assinale se for um dia de trabalho"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversões da Estimativa"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"São usados estes valores se a sua estimativa não for em horas.\n"
+"Digamos que consome 8 horas por dia. Se estimar que uma tarefa necessita de "
+"um esforço de 3 dias para terminar, este é convertido para 24 horas quando a "
+"tarefa for agendada. A hora actual a que irá terminar será obviamente "
+"dependente da disponibilidade da pessoa (ou pessoas) que estiverem "
+"atribuídas à tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Horas &por ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Horas por &mês:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Horas por s&emana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"São usados estes valores ao estimar o esforço necessário para terminar uma "
+"tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Horas por &dia:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradiente:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Tarefa de resumo"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predefinição:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usar as cores do nível"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nível 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nível 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nível 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nível 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tarefa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítico:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Terminado:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Erro:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Marco"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsável:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Indique uma pessoa do seu livro de endereços"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Escolha uma pessoa do seu livro de endereços."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Escolher..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Restrição na calendarização:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "O Mais Cedo Possível"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "O Mais Tarde Possível"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Tem Que Começar Em"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Deve Terminar Em"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Iniciar Não Antes De"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Terminar Não Depois De"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Intervalo Fixo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Restrição da data/hora inicial:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Data e hora actual"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data actual, hora indicada"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Data e hora indicadas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Restrição da data/hora inicial:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Restrição da data/hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Restrição da data/hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipo de estimativa:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Esforço"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duração"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimativa esperada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimativa optimista:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimativa pessimista:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Obter"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Procurar por pacotes de trabalho"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Obter:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arquivo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Apagar o ficheiro após a sua transferência"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arquivar o ficheiro após a sua transferência"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arquivo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publicar"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publicar:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -735,7 +1203,7 @@ msgstr ""
 "Se o abrir no Plan poderá perder algumas informações."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continuar"
@@ -758,8 +1226,8 @@ msgstr ""
 "Versão da sintaxe: %1\n"
 "Se o abrir com esta versão do Plan poderá perder algumas informações."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Erro no Formato de Ficheiro"
@@ -898,19 +1366,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Carregar as Atribuições de Recursos"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documento inválido. Não foi indicado o tipo MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Documento inválido. Esperado o tipo MIME application/x-vnd.kde.plan, "
 "recebido %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -920,22 +1388,22 @@ msgstr ""
 "sintaxe: %1)\n"
 "Se o abrir com esta versão do Plan irá perder algumas informações."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Não foi possível criar o ficheiro do pacote de trabalho a gravar: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Não é possível gravar em '%1'. A partição está cheia?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "A gravar..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -943,7 +1411,7 @@ msgstr ""
 "Documento inválido. Era esperado o tipo MIME 'application/x-vnd.kde.plan."
 "work', mas obteve-se %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -954,32 +1422,32 @@ msgstr ""
 "sintaxe: %1)\n"
 "Se o abrir com esta versão do PlanWork irá perder algumas informações."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Erro interno - não foi possível inserir o ficheiro."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserir um Projecto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupo: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Recurso: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendário: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -989,165 +1457,155 @@ msgstr ""
 "partilhados.\n"
 "Seleccione como é que devem ser tratados neste projecto."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Recursos partilhados"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converter"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Feriados"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Selector de Calendarização"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Criar um Modelo de Projecto..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Criar um Novo Projecto..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostrar o Selector"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editar..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definir as Conversões das Estimativas..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definir o Padrão da WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definir a Moeda..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Editar a Descrição..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Inserir um Ficheiro de Projecto..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Carregar os Projectos Partilhados..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Abrir o Ficheiro de Definição do Relatório..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introdução ao Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progresso..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Apagar a Tarefa"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descrição..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documentos..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indentar Tarefa"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Desindentar Tarefa"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Subir a Tarefa"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Descer a Tarefa"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Editar o Recurso..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Editar a Dependência..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Apagar a Dependência"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Pacotes de Trabalho..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Pacotes de trabalho disponíveis"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1161,384 +1619,379 @@ msgstr ""
 "identidades de recursos e calendários não serão alteradas.<nl/>Toda a "
 "informação de escalonamento é removida.<nl/><nl/>Deseja continuar?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Editar as restrições de calendarização da tarefa"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Restrições da Tarefa"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Editar o custo da tarefa"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Custo da Tarefa"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Gerar relatórios"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Relatório de Estado da Tarefa"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Trabalho & Férias"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Editar os dias de trabalho e de férias dos recursos"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Estrutura de Divisão de Custos"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Editar a estrutura de divisão de custos."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Recursos"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Editar a estrutura de divisão dos recursos"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tarefas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Editar a estrutura de divisão do trabalho"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependências (Gráfico)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Editar as dependências das tarefas"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependências (Lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Escalonamentos"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calcular a analisar os escalonamentos dos projectos"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Gráfico de Performance do Projecto"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Ver a informação de estado do projecto"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estado da Tarefa"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Ver a informação do progresso da tarefa"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Execução da Tarefa"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Ver a informação da execução da tarefa"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista do Pacote de Trabalho"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Ver a informação do progresso da tarefa"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Ver o diagrama de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt do Marco"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Ver o diagrama de Gantt do marco"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Atribuição de Recursos"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ver as atribuições de recursos no diagrama de Gantt"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Atribuição de Recursos (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ver as atribuições de recursos no diagrama de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Divisão dos Custos"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Ver o custo planeado e o actual"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Gráfico de Performance das Tarefas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Ver a informação de estado da performance das tarefas"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Gerador de Relatórios"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Gerar os relatórios"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Relatório"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Ver o relatório"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editores"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vistas"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execução"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Relatórios"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcular o %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Não é possível colocar uma linha de base. O projecto já tem as linhas de "
 "base delimitadas."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Este projecto tem uma linha de base definida. Deseja remover a linha de base?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Limpar a Linha de Base %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Linha de Base %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Adicionar o Escalonamento %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Apagar o Escalonamento %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Mover o Escalonamento %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Adicionar um Marco"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Adicionar um Sub-Marco"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Uma tarefa agendada será removida. Isto irá invalidar o escalonamento."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Apagar a Tarefa"
 msgstr[1] "Apagar as Tarefas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Esta tarefa foi agendada. Isto irá invalidar o escalonamento."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indentar a Tarefa"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Desindentar a Tarefa"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Subir a Tarefa"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Descer a Tarefa"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Adicionar uma Dependência da Tarefa"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Apagar a Dependência da Tarefa"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Apagar o recurso"
 msgstr[1] "Apagar os recursos"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Apagar o grupo de recursos"
 msgstr[1] "Apagar os grupos de recursos"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1546,66 +1999,66 @@ msgid ""
 msgstr ""
 "Um recurso que foi agendado será apagado. Isto irá invalidar o escalonamento."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Apagar os grupos de recursos e os recursos"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Não é possível aceder ao ficheiro:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modificar o nome"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modificar o nome da tarefa"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modificar o nome do marco"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modificar o nome da tarefa de resumo"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modificar o nome do projecto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Não escalonado"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Não foi possível aceder ao ficheiro temporário"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 "Não foi possível gravar no ficheiro temporário:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pacote de Trabalho: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1615,52 +2068,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Não foi possível aceder ao ficheiro do pacote"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 "Não foi possível gravar no ficheiro temporário:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Pacote de trabalho para o projecto: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Gestor:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projecto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Página"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nome"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2010,4 +2463,222 @@ msgstr "O nome da categoria"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "A descrição da categoria"
\ No newline at end of file
+msgstr "A descrição da categoria"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Criar um novo projecto</title><para>Cria um novo projecto com os "
+"valores predefinidos em <emphasis>Configuração</emphasis>.<nl/>Abre a "
+"<emphasis>janela do projecto</emphasis> para que possa definir as "
+"propriedades específicas do projecto, como o <resource>Nome do Projecto</"
+"resource>, <resource>Início-Alvo</resource> e <resource>- Fim</resource>.<nl/"
+"><link url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos partilhados</title><para>Cria um ficheiro de recursos "
+"partilhados.<nl/>Isto permite-lhe criar os seus recursos apenas uma vez, "
+"sendo que poderá referenciar este ficheiro de recursos quando criar um novo "
+"projecto.<nl/>Estes recursos poderão então ser partilhados entre projectos "
+"para evitar a sobrecarga de recursos entre projectos.<nl/>Os recursos "
+"partilhados devem ser definidos num ficheiro separado.<nl/><link "
+"url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Projectos Recentes</title><para>Uma lista dos 10 ficheiros de "
+"projectos mais recentes abertos.</para><para><nl/>Isto permite-lhe abrir "
+"rapidamente os projectos com que tem trabalhado recentemente.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Ajuda de contexto</title><para>Está disponível em muitos locais, caso "
+"use a opção <emphasis>O Que é Isto?</emphasis>.<nl/>A mesma é activada ao "
+"usar a opção do menu <interface>Ajuda->O que é isto?</interface> ou o atalho "
+"de teclado <shortcut>Shift+F1</shortcut>.</para><para>Nas janelas, fica "
+"disponível através do <interface>?</interface> na barra de título da janela."
+"</para><para>Se você ver a opção <link url='%1'>Mais...</link> no texto, ao "
+"carregar nela irá mostrar mais informações dos recursos 'online' no seu "
+"navegador.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Modelos de Projectos</title><para>Seleccione um modelo para criar um "
+"novo projecto com base no modelo seleccionado.</para><para>O Plan procura "
+"por modelos nos locais que poderá definir na janela de configuração: "
+"<interface>Configuração->Configurar o Plan</interface>.</para><para>Poderá "
+"criar novos modelos a partir de um projecto se usar a opção do menu "
+"<interface>Ficheiro->Criar um Modelo de Projecto</interface>.<nl/><link "
+"url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Abrir um Documento"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Novo projecto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectos-modelo:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Criar Recursos Partilhados"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Abrir um Projecto</"
+"span></p><p>Apresenta uma janela de ficheiros que lhe permite abrir um "
+"projecto existente.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Abrir um Projecto..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projectos recentes:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introdução"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ajuda de Contexto</"
+"span></p><p>Muitas funções têm ajuda e dicas que podem ser apresentadas com "
+"a opção <span style=\" font-style:italic;\">O que é isto</span>.</"
+"p><p>Active-a ao seleccionar a opção do menu <span style=\" font-style:"
+"italic;\">Ajuda-&gt;O que é isto?</span> ou <span style=\" font-style:italic;"
+"\">Shift+F1</span>.</p><p>Experimente neste texto!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, fuzzy, kde-format
+#| msgctxt "@action:button"
+#| msgid ""
+#| "<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Plan user "
+#| "documentation</a>"
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://userbase.kde.org/Special:MyLanguage/Plan\">Documentação de "
+"utilizador do Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Fórum da comunidade</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/pt/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/pt/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/pt/calligraplan_scheduler_rcps.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/calligraplan_scheduler_rcps.po	2021-01-28 12:55:53.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatorcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 11:10+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt/calligraplan_scheduler_tj.po 1:3.3.0-1/po/pt/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/pt/calligraplan_scheduler_tj.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/calligraplan_scheduler_tj.po	2021-01-28 12:55:53.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-10 17:54+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt/calligraplanwork.po 1:3.3.0-1/po/pt/calligraplanwork.po
--- 1:3.2.2-2/po/pt/calligraplanwork.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/calligraplanwork.po	2021-01-28 12:55:53.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-12 14:23+0100\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: pt <kde-i18n-pt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt/krossmoduleplan.po 1:3.3.0-1/po/pt/krossmoduleplan.po
--- 1:3.2.2-2/po/pt/krossmoduleplan.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt/krossmoduleplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -2,7 +2,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-11-20 12:46+0000\n"
 "Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
 "Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt_BR/calligraplanlibs.po 1:3.3.0-1/po/pt_BR/calligraplanlibs.po
--- 1:3.2.2-2/po/pt_BR/calligraplanlibs.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/calligraplanlibs.po	2021-01-28 12:55:53.000000000 +0000
@@ -6,22 +6,22 @@
 # Diniz Bortolotto <diniz.bortolotto@gmail.com>, 2007.
 # André Marcelo Alvarenga <alvarenga@kde.org>, 2008, 2010, 2011, 2012, 2013, 2014, 2015, 2019.
 # Marcus Vinícius de Andrade Gama <marcus.gama@gmail.com>, 2009, 2010, 2012.
-# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2010, 2012, 2017, 2018, 2019.
+# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2010, 2012, 2017, 2018, 2019, 2020, 2021.
 # Aracele Torres <araceletorres@gmail.com>, 2010, 2017.
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplanlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 15:41-0300\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-11 14:04-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
-"Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
 "Language: pt_BR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 19.08.2\n"
+"X-Generator: Lokalize 20.04.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -38,7 +38,7 @@ msgstr "alvarenga@kde.org"
 msgid "Document loaded, URL=%1"
 msgstr "Documento carregado, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conta"
@@ -173,7 +173,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Excluído"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -216,7 +216,7 @@ msgid "Scheduling error"
 msgstr "Erro de agendamento"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -568,40 +568,40 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Equipe"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Criar compromissos: Hora inválida"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "O recurso %1 não possui nenhum calendário definido"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Criar compromissos: A hora inicial do nó é inválida"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Criar compromissos: A hora final do nó é inválida"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "O recurso %1 não está disponível no intervalo: %2 a %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 "Não foi possível fazer a correspondência do esforço. Desejado: %1 e obtido: "
 "%2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "O recurso %1 está disponível de %2 a %3"
@@ -612,17 +612,17 @@ msgid "Expected"
 msgstr "Esperado"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informações"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Aviso"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -631,155 +631,155 @@ msgstr "Aviso"
 msgid "Error"
 msgstr "Erro"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Com Linha Base"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Agendamento"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Calcular o fim mais cedo "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Não foi possível satisfazer a restrição"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "O recurso %1 foi alocado de %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Fim mais cedo calculado: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Calcular o início mais tarde"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Fim mais tarde calculado: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Iniciar o escalonamento para frente: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Agendar a partir do início %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Agendado: %1 a %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: O agendamento falhou usando o fim posterior. Alternativamente, tentando "
 "usando o fim anterior."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Não foi possível satisfazer a restrição. Folga negativa=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "O esforço não foi cumprido. Estimado: %1, planejado: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Não foi possível agendar dentro da data-alvo do projeto"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Iniciando antes do início mais cedo"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Terminando depois do fim mais tarde"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "O escalonamento para frente foi concluído: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Agendar a partir da data de fim: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Não foi possível agendar com o fim posterior."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Não foi possível agendar com a hora inicial dos sucessores"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Não foi possível agendar para depois do início anterior."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Nenhum recurso foi alocado"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Não foi possível fazer a correspondência do trabalho. Desejado: %1 obtido: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Enviar"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Receber"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Rejeitada"
@@ -839,13 +839,13 @@ msgstr "Refazer %1"
 msgid "<empty>"
 msgstr "<vazio>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Refazer"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1298,7 +1298,7 @@ msgstr "Escolher filtro"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 documento não-salvo (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Imprimir para PDF..."
@@ -1451,27 +1451,27 @@ msgstr "Abrir documento"
 msgid "Import Document"
 msgstr "Importar documento"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportar como PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Não foi possível exportar para o arquivo indicado"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Documento"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Documento - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1480,12 +1480,12 @@ msgstr ""
 "Você irá perder todas as alterações feitas desde o último salvamento.\n"
 "Deseja continuar?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Mostrar barra de ferramentas %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Ocultar barra de ferramentas %1"
@@ -1495,9 +1495,9 @@ msgstr "Ocultar barra de ferramentas %1"
 msgid "Stop"
 msgstr "Parar"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2287,19 +2287,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Ocorreu um erro de agendamento"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Custo orçado do trabalho agendado"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Custo orçado do trabalho efetuado"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2628,209 +2628,209 @@ msgstr "Estado"
 msgid "Parent"
 msgstr "Mãe"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Custo BCWS"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Custo BCWP"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Custo ACWP"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Esforço BCWS"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Esforço BCWP"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Esforço ACWP"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Custo SPI"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Custo CPI"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Esforço SPI"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Esforço CPI"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "dd.MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Custo baseado no custo orçado do trabalho agendado"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Custo baseado no custo orçado do trabalho efetuado"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Custo baseado no custo atual do trabalho efetuado"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Esforço baseado no custo orçado do trabalho agendado"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Esforço baseado no custo orçado do trabalho efetuado"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Esforço baseado no custo atual do trabalho efetuado"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Custo baseado no índice de desempenho do agendamento (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Custo baseado no índice de desempenho do custo (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Esforço baseado no índice de desempenho do agendamento (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Esforço baseado no índice de desempenho do custo (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Custo:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Esforço:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Índice de desempenho do agendamento"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Índice de desempenho do custo"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Indicadores de desempenho baseados no custo"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -3963,7 +3963,7 @@ msgstr "Não-crítico"
 #: models/kptrelationmodel.cpp:137
 #, kde-format
 msgid "Child"
-msgstr "Criança"
+msgstr "Filho"
 
 #: models/kptrelationmodel.cpp:139
 #, kde-format
@@ -4142,7 +4142,7 @@ msgstr[1] "Existem %1 recursos disponív
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "No material resources available"
-msgstr "Sem recursos de material disponíveis"
+msgstr "Sem recursos materiais disponíveis"
 
 #: models/kptresourceallocationmodel.cpp:855
 #, kde-kuit-format
@@ -5286,14 +5286,14 @@ msgid "Calligra Storage"
 msgstr "Armazenamento do Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Configurações"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5318,7 +5318,7 @@ msgstr ""
 "recursos. Normalmente, existirão duas contas de topo, uma para agregar os "
 "custos das tarefas e outra para agregar os custos dos recursos.</"
 "para><para>Esta área tem suporte à impressão através do menu de contexto.<nl/"
-"><link url='%1'>Mais informações...</link></para>"
+"><link url='%1'>Mais...</link></para>"
 
 #: ui/kptaccountseditor.cpp:291
 #, kde-kuit-format
@@ -5350,7 +5350,7 @@ msgstr ""
 "<title>Área de Repartição de Custos</title><para>Mostra os custos agregados "
 "totais, assim como a distribuição dos custos ao longo do tempo.</"
 "para><para>Esta área tem suporte à configuração e impressão através do menu "
-"de contexto.<nl/><link url='%1'>Mais informações...</link></para>"
+"de contexto.<nl/><link url='%1'>Mais...</link></para>"
 
 #. i18n: ectx: attribute (title), widget (QWidget, ui_general)
 #: ui/kptaccountsviewconfigdialog.cpp:75 ui/kptmainprojectpanelbase.ui:25
@@ -5522,7 +5522,7 @@ msgstr "Adicionar Calendário"
 msgid "Add Subcalendar"
 msgstr "Adicionar subcalendário"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5591,7 +5591,7 @@ msgstr "é"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5606,41 +5606,41 @@ msgstr ""
 "conexão (início ou fim) de uma tarefa para a área de conexão de uma tarefa "
 "diferente. Você poderá editar ou excluir uma dependência usando o menu de "
 "contexto.</para><para>Esta área tem suporte à impressão através do menu de "
-"contexto.<nl/><link url='%1'>Mais informações...</link></para>"
+"contexto.<nl/><link url='%1'>Mais...</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Adicionar tarefa"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Adicionar Tarefa..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Adicionar Marco..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Adicionar subtarefa"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Adicionar subtarefa..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Adicionar um submarco..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5946,13 +5946,13 @@ msgstr "Tarefas críticas"
 msgid "Scheduling errors"
 msgstr "Erros de agendamento"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "Nome: %1<nl/>Fim atual: %2<nl/>Fim planejado: %3<nl/>Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5962,7 +5962,7 @@ msgstr ""
 "Nome: %1<nl/>Completação: %2 %<nl/>Início atual: %3<nl/>Planejado: %4 - "
 "%5<nl/>Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5972,13 +5972,13 @@ msgstr ""
 "Nome: %1<nl/>Planejado: %2 - %3<nl/>Status: %4<nl/>Tipo de restrição: %5<nl/"
 ">Tempo da restrição: %6<nl/>Folga negativa: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Nome: %1<nl/>Planejado: %2 - %3<nl/>Status: %4<nl/>Escalonamento: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5988,54 +5988,132 @@ msgstr ""
 "Nome: %1<nl/>Planejado: %2<nl/>Status: %3<nl/>Tipo de restrição: %4<nl/"
 ">Tempo da restrição: %5<nl/>Folga negativa: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Nome: %1<nl/>Planejado: %2<nl/>Status: %3<nl/>Escalonamento: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Nome: %1<nl/>Planejado: %2 - %3"
 
-#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Imprimir as legendas das linhas"
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Headers"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Cabeçalhos"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Imprimir o gráfico em uma única página"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Print task names"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Imprimir nomes das tarefas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Print time scale header"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Imprimir cabeçalho da escala temporal"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scaling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Escala"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Dividir o gráfico em várias páginas"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Fit chart to page height"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Ajustar gráfico à altura da página"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Fit chart to a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Ajustar gráfico em uma única página"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Range"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Intervalo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Pode iniciar"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Início"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Tipo de gráfico"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Configurações do Diagrama de Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Gráfico"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6051,62 +6129,62 @@ msgstr ""
 "barra deslizante posicionada no canto superior esquerdo da escala temporal. "
 "<note>Você precisa passar o ponteiro do mouse sobre ela para torná-la "
 "visível.</note></para><para>Esta área tem suporte à configuração e impressão "
-"através do menu de contexto da exibição em árvore.<nl/><link url='%1'>Mais "
-"informações...</link></para>"
+"através do menu de contexto da exibição em árvore.<nl/><link url='%1'>Mais..."
+"</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Exibir projeto"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Mostrar tarefas não agendadas"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automático"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mês"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Semana"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dia"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hora"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Ampliar"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Reduzir"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6122,10 +6200,10 @@ msgstr ""
 "uma barra deslizante posicionada no canto superior esquerdo da escala "
 "temporal. <note>Você precisa passar o ponteiro do mouse sobre ela para torná-"
 "la visível.</note></para><para>Esta área tem suporte à configuração e "
-"impressão através do menu de contexto.<nl/><link url='%1'>Mais informações..."
-"</link></para>"
+"impressão através do menu de contexto.<nl/><link url='%1'>Mais...</link></"
+"para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6142,7 +6220,7 @@ msgstr ""
 "superior esquerdo da escala temporal. <note>Você precisa passar o ponteiro "
 "do mouse sobre ela para torná-la visível.</note></para><para>Esta área tem "
 "suporte à configuração e impressão através do menu de contexto.<nl/><link "
-"url='%1'>Mais informações...</link></para>"
+"url='%1'>Mais...</link></para>"
 
 #: ui/kptintervaledit.cpp:61
 #, kde-format
@@ -6715,7 +6793,7 @@ msgstr ""
 "<title>Área de Atribuição de Recursos</title><para>Mostra as atribuições de "
 "recursos a tarefas agendadas.</para><para>Esta área tem suporte à "
 "configuração e impressão através do menu de contexto.<nl/><link "
-"url='%1'>Mais informações...</link></para>"
+"url='%1'>Mais...</link></para>"
 
 #: ui/kptresourceassignmentview.cpp:242
 #, kde-format
@@ -6774,7 +6852,7 @@ msgstr ""
 "poderá afetar a duração da tarefa, enquanto um recurso do tipo "
 "<emphasis>Material</emphasis> não. Um recurso deverá referenciar um "
 "<emphasis>Calendário</emphasis> definido no <emphasis>Editor de Trabalho e "
-"Férias</emphasis>.<nl/><link url='%1'>Mais informações...</link></para>"
+"Férias</emphasis>.<nl/><link url='%1'>Mais...</link></para>"
 
 #: ui/kptresourceeditor.cpp:294
 #, kde-format
@@ -6811,7 +6889,7 @@ msgstr ""
 "agendamento poderá usar os dados de progresso do projeto para reagendar "
 "apenas as tarefas que ainda não tenham sido concluídas. O novo agendamento "
 "irá então usar, por exemplo, o início atual e o esforço restante para as "
-"tarefas.<nl/><link url='%1'>Mais informações...</link></para>"
+"tarefas.<nl/><link url='%1'>Mais...</link></para>"
 
 #: ui/kptscheduleeditor.cpp:308
 #, kde-format
@@ -7132,7 +7210,7 @@ msgstr ""
 "criar, editar e excluir tarefas. As tarefas estão organizadas numa Estrutura "
 "de Repartição de Trabalho (WBS) com qualquer profundidade.</para><para>Esta "
 "área tem suporte à configuração e impressão através menu de contexto.<nl/"
-"><link url='%1'>Mais informações...</link></para>"
+"><link url='%1'>Mais...</link></para>"
 
 #: ui/kpttaskeditor.cpp:440
 #, kde-kuit-format
@@ -7247,7 +7325,7 @@ msgstr ""
 "<title>Área de Execução da Tarefa</title><para>A área é usada para editar e "
 "inspecionar a evolução das tarefas durante a execução do projeto.</"
 "para><para>Esta área tem suporte à configuração e impressão através do menu "
-"de contexto.<nl/><link url='%1'>Mais informações...</link></para>"
+"de contexto.<nl/><link url='%1'>Mais...</link></para>"
 
 #. i18n: ectx: property (text), widget (QPushButton, ui_publish)
 #: ui/kpttaskeditor.cpp:1768 ui/kptworkpackagesendpanel.ui:45
@@ -7463,7 +7541,7 @@ msgstr ""
 "restante são calculados automaticamente, mas poderá obviamente ser "
 "modificado de forma manual, caso seja necessário.</item></list><note>Você "
 "deverá selecionar o modo de edição desejado ao iniciar a tarefa.</note><nl/"
-"><link url='%1'>Mais informações...</link></para>"
+"><link url='%1'>Mais...</link></para>"
 
 #: ui/kpttaskprogressdialog.cpp:89
 msgctxt "(qtundo-format)"
@@ -7590,7 +7668,7 @@ msgstr ""
 "li><li>Próximo período \tTarefas que estão agendadas para iniciar no período "
 "seguinte.</li></ul>O período de tempo é configurável.</para><para>Esta área "
 "tem suporte à configuração e impressão através do menu de contexto.<nl/"
-"><link url='%1'>Mais informações...</link></para>"
+"><link url='%1'>Mais...</link></para>"
 
 #: ui/kpttaskstatusview.cpp:441
 #, kde-format
@@ -7690,80 +7768,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Esforço planejado acumulado até a data"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Cabeçalho e Rodapé"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Página:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Data:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Gerente:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projeto:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Esta área não suporta a impressão."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Layout da página"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Cabeçalho e Rodapé"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandir tudo"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Recolher tudo"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Opções de impressão..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Configurar visualização..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Juntar a Visualização"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dividir a Visualização"
@@ -8067,7 +8145,7 @@ msgstr ""
 "<title>Área de Desempenho da Tarefa</title><para>Mostra os dados de "
 "desempenho agregados à tarefa selecionada.</para><para>Esta área tem suporte "
 "à configuração e impressão através do menu de contexto.<nl/><link "
-"url='%1'>Mais informações...</link></para>"
+"url='%1'>Mais...</link></para>"
 
 #: ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:170
@@ -8179,7 +8257,7 @@ msgstr ""
 "<title>Área de Desempenho do Projeto</title><para>Mostra os dados de "
 "desempenho agregados ao nível do projeto.</para><para>Esta área tem suporte "
 "à configuração e impressão através do menu de contexto.<nl/><link "
-"url='%1'>Mais informações...</link></para>"
+"url='%1'>Mais...</link></para>"
 
 #: ui/projectview/ProjectView.cpp:52
 #, kde-format
@@ -8708,7 +8786,7 @@ msgstr ""
 "<title>Adicionar e gerar relatórios</title><para>Permite-lhe adicionar e "
 "gerar relatórios com base em arquivos Open Document (.odf).</para><para>Você "
 "poderá criar um modelo de relatório com qualquer editor de texto Open "
-"Document.<nl/><link url='%1'>Mais informações...</link></para>"
+"Document.<nl/><link url='%1'>Mais...</link></para>"
 
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:340
 #, kde-format
diff -pruN 1:3.2.2-2/po/pt_BR/calligraplan.po 1:3.3.0-1/po/pt_BR/calligraplan.po
--- 1:3.2.2-2/po/pt_BR/calligraplan.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/calligraplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -6,7 +6,7 @@
 # Lisiane Sztoltz Teixeira <lisiane@conectiva.com.br>, 2004.
 # Marcus Gama <marcus.gama@gmail.com>, 2006, 2007, 2008, 2009, 2011.
 # Diniz Bortolotto <diniz.bortolotto@gmail.com>, 2007.
-# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2009, 2010, 2017, 2018, 2019.
+# Luiz Fernando Ranghetti <elchevive@opensuse.org>, 2009, 2010, 2017, 2018, 2019, 2020, 2021.
 # Maj Gama <marcus.gama@gmail.com>, 2009.
 # Marcus Vinícius de Andrade Gama <marcus.gama@gmail.com>, 2009, 2010.
 # André Marcelo Alvarenga <alvarenga@kde.org>, 2010, 2011, 2012, 2013, 2014, 2015, 2018, 2019.
@@ -15,205 +15,16 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-27 08:52-0300\n"
-"Last-Translator: André Marcelo Alvarenga <alvarenga@kde.org>\n"
-"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-11 14:00-0300\n"
+"Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
+"Language-Team: Brazilian Portuguese <kde-i18n-pt_BR@kde.org>\n"
 "Language: pt_BR\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: Lokalize 19.04.3\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Seja livre."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "O Plan é um aplicativo para Gerenciamento e Planejamento de Projetos."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Bem-vindo ao Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Estas páginas introdutórias deverão lhe fornecer uma ideia de como usar o "
-"Plan e para o que poderá usá-lo."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Uma breve introdução."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Dicas sobre a manipulação e inspeção dos dados."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Um pequeno tutorial para ajudá-lo a começar."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Fechar"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Nota:</em> Para ver estas páginas quando estiver em outras partes do "
-"Plan, escolha a opção do menu <em>Ajuda -> Introdução ao Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"O Plan pretende gerenciar projetos moderadamente grandes com vários "
-"recursos. Para lhe permitir modelar o seu projeto de forma adequada, o Plan "
-"oferece diferentes tipos de dependências de tarefas e restrições temporais. "
-"Normalmente, você irá definir as suas tarefas, estimar o esforço necessário "
-"para efetuar cada uma, alocar os recursos e depois agendar o projeto de "
-"acordo com a rede de dependências e da disponibilidade dos recursos.<p>Você "
-"poderá obter mais informações online nem <a href=\"https://userbase.kde.org/"
-"Plan\">https://userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Próximo: Dicas"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Dicas de edição."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Para</b> editar os dados do projeto, poderá selecionar várias áreas "
-"e editores na área de Seleção das Vistas.<br/><b>As</b> áreas são mais "
-"usadas para inspecionar os dados, após o agendamento do projeto. Não irão "
-"aparecer dados nas áreas, caso o projeto ainda não tenha sido agendado. O "
-"agendamento é feito no editor de agendamentos.<br/><b>Você</b> poderá editar "
-"os atributos nos vários editores, selecionando para isso o item a editar "
-"(com o duplo-clique ou com o F2) ou abrindo uma janela com o menu de "
-"contexto.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Seguinte: Criar um projeto simples"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Criar o projeto mais simples de todos."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Selecione o editor de tarefas em <em>Editores->Tarefas</em>:<ul><li>Crie uma "
-"tarefa com a seleção de <em>Adicionar uma Tarefa</em> na barra de "
-"ferramentas.</li><li>Defina <em>Estimar</em> em <em>Duração</em>.</"
-"li><li>Defina a <em>Estimativa</em> como <em>8 horas</em>.</li><li>Defina a "
-"<em>Restrição</em> como sendo <em>O Mais Cedo Possível</em>.</li></"
-"ul>Selecione o editor de agendamentos em <em>Editores->Agendamentos</em>:"
-"<ul><li>Crie um agendamento ou escalonamento com <em>Adicionar um "
-"Escalonamento</em>, na barra de ferramentas.</li><li>Calcule o "
-"escalonamento, usando a opção <em>Calcular</em> da barra de ferramentas.</"
-"li></ul>A tarefa deverá agora ter sido agendada para começar em %1 com "
-"duração de 8 horas. Você poderá confirmar isto no gráfico de Gantt em "
-"<em>Vistas->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Próximo: Alocação de recursos"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Alocar um recurso à tarefa."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Selecione o editor de tarefas em <em>Editores->Tarefas</em>:<ul><li>Indique "
-"um nome (p.ex. 'João') na coluna <em>Alocação</em>. (O Plan irá criar "
-"automaticamente um recurso com nome 'João' dentro do grupo de recursos "
-"'Recursos'.</li><li>Defina o <em>Tipo</em> como sendo <em>Esforço</em>.</"
-"li></ul>Agora, terá que agendar o projeto de novo com a nova alocação:<br/"
-">Selecione o editor de agendamentos em <em>Editores->Agendamentos</em> e "
-"calcule o agendamento ao selecionar a opção <em>Calcular</em> na barra de "
-"ferramentas.<p>A tarefa deverá ser agendada para começar em %1 com duração "
-"de 8 horas. Você poderá verificar isto no gráfico de Gantt em <em>Vistas-"
-">Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Próximo: Introdução"
+"X-Generator: Lokalize 20.04.3\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -300,13 +111,15 @@ msgid "Generate working week options"
 msgstr "Opções da geração de semana de trabalho"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Se não existir"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Sempre"
@@ -330,13 +143,15 @@ msgid "In base calendar"
 msgstr "No calendário base"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Como sub-calendário"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Como calendário separado"
@@ -348,7 +163,8 @@ msgid "Holiday region"
 msgstr "Região do feriado"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Segunda-feira:"
@@ -384,37 +200,43 @@ msgid "End of working day"
 msgstr "Fim do dia de trabalho"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Terça-feira:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Quarta-feira:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Quinta-feira:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Sexta-feira:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sábado:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Domingo:"
@@ -441,7 +263,7 @@ msgstr "Arquivo que contém os recursos
 #: calligraplansettings.kcfg:171
 #, kde-format
 msgid "Directory that contains projects that share resources"
-msgstr "Diretório que contém os projetos que compartilham recursos"
+msgstr "Pasta que contém os projetos que compartilham recursos"
 
 #. i18n: ectx: label, entry (ProjectDescription), group (Project settings)
 #: calligraplansettings.kcfg:174
@@ -528,13 +350,13 @@ msgid "Gradient"
 msgstr "Gradiente"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linear"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plano"
@@ -711,6 +533,652 @@ msgstr "Lista de caminhos dos módulos d
 msgid "List of paths to project templates"
 msgstr "Lista de caminhos dos modelos de projetos"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Padrões do projeto"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Trabalho e Férias"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Padrões da Tarefa"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Cores das tarefas"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Módulos de tarefas"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pacote de Trabalho"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Documentação"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Modelos de projeto"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"A pessoa responsável por esta tarefa.\n"
+"\n"
+"Isto não está limitado às pessoas disponíveis num grupo de recursos, podendo "
+"ser qualquer pessoa. Você poderá até acessar diretamente ao seu livro de "
+"endereços com a botão Escolher."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Documentação:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Ajuda de contexto:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Idioma do contexto"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "O gestor deste projeto."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Assinale para ativar os recursos compartilhados"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "O arquivo onde são definidos os recursos compartilhados"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "A pasta onde estão localizados os projetos que compartilham recursos"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Geral"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Gerente:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Usar recursos compartilhados:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Arquivo de recursos compartilhados:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Navegar..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Projetos compartilhados:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Descrição"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Caminho dos modelos de projeto"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Inserir"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Remover"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Caminho dos módulos de tarefas"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Usar os módulos de tarefas locais"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Padrão"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Horas de trabalho"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Os valores usados para gerar os calendários padrão "
+"para as semanas de trabalho e feriados.</p><p>O calendário da <span style=\" "
+"font-style:italic;\">Semana</span> usa os valores definidos na <span style="
+"\" font-style:italic;\">Semana de trabalho</span>.</p><p>O calendário da "
+"<span style=\" font-style:italic;\">Semana</span> pode ser <span style=\" "
+"font-style:italic;\">Sempre</span> gerado ou apenas <span style=\" font-"
+"style:italic;\">Se nenhum existir</span>. A última opção é a mais comum "
+"porque normalmente você tem calendários definidos como parte de modelos ou "
+"de recursos compartilhados.</p><p>Os <span style=\" font-style:italic;"
+"\">Feriados</span> podem ser gerados para a sua região (padrão) ou para "
+"outra de sua escolha. Os feriados podem ser adicionados ao calendário da "
+"semana, como um sub-calendário do calendário de trabalho ou como um "
+"calendário em separado.</p><p>Se não for gerado um calendário da semana, os "
+"feriados são colocados em um calendário separado.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Geração de calendário"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Semana"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Feriados"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "No calendário semanal"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Região dos &feriados:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Semana de trabalho"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Marcar se dia de trabalho"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Marcar se dia de trabalho"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Conversões das estimativas"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"São usados estes valores se a sua estimativa não for em horas.\n"
+"Digamos que consome 8 horas por dia. Se estimar que uma tarefa necessita de "
+"um esforço de 3 dias para terminar, este é convertido para 24 horas quando a "
+"tarefa for agendada. A hora que de fato irá terminar será obviamente "
+"dependente da disponibilidade da pessoa (ou pessoas) que estiverem "
+"atribuídas à tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Ho&ras por ano:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Horas por &mês:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Horas por &semana:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Este valores são usados quando estimar o esforço necessário para completar "
+"uma tarefa."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Horas por &dia:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradiente:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Tarefa de resumo"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Padrão:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Usar as cores do nível"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nível 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nível 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nível 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nível 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Tarefa"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Crítico:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Concluído:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Erro:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Marco"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsável:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Insira uma pessoa do seu livro de endereços"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Insira uma pessoa do seu livro de endereços."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Escolher..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Restrição no agendamento:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Assim que possível"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Mais tarde possível"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Deve iniciar em"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Deve terminar em"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Iniciar Não Antes De"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Não concluir depois de"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Intervalo fixo"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Restrição da utilização da data inicial:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Data/hora atual"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Data atual, hora indicada"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Data/hora indicada"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Restrição da hora inicial:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Restrição da utilização da hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Restrição da hora final:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tipo de estimativa:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Esforço"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Duração"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Estimativa esperada:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Estimativa otimista:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Estimativa pessimista:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Obter"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Procurar por pacotes de trabalho"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Obter:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arquivo"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Apagar o arquivo após a sua transferência"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arquivar o arquivo após a sua transferência"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arquivo:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publicar"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publicar:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -721,7 +1189,7 @@ msgstr ""
 "Abri-lo com o Plan pode causar a perda de informações."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Continuar"
@@ -744,8 +1212,8 @@ msgstr ""
 "Versão da sintaxe: %1\n"
 "Abri-lo com esta versão do Plan pode causar a perda de algumas informações."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Erro no formato de arquivo"
@@ -884,19 +1352,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Carregar as atribuições de recursos"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documento inválido. Nenhum tipo MIME especificado."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Documento inválido. Esperado o tipo MIME application/x-vnd.kde.plan, "
 "recebido %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -906,22 +1374,22 @@ msgstr ""
 "sintaxe: %1)\n"
 "Abri-lo com esta versão do Plan pode causar a perda de algumas informações."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Não foi possível criar o pacote de trabalho para salvar: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Não foi possível gravar em '%1'. A partição está cheia?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Salvando..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -929,7 +1397,7 @@ msgstr ""
 "Documento inválido. Era esperado o tipo MIME 'application/x-vnd.kde.plan."
 "work', mas obteve-se %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -940,32 +1408,32 @@ msgstr ""
 "sintaxe: %1)\n"
 "Abri-lo com esta versão do PlanWork irá perder algumas informações."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Erro interno, não foi possível inserir o arquivo."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserir projeto"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupo: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Recurso: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Calendário: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -975,165 +1443,155 @@ msgstr ""
 "compartilhados.\n"
 "Selecione como eles devem ser tratados neste projeto."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Recursos compartilhados"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Converter"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Manter"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Base"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Feriados"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Seletor de Agenda"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Criar modelo de projeto..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Criar novo projeto..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostrar Seletor"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editar..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definir Conversões das Estimativas..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definir Padrão de WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definir a moeda..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Editar descrição..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Inserir arquivo de projeto..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Carregar os projetos compartilhados..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Abrir o arquivo de definição do relatório..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introdução ao Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progresso..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Excluir Tarefa"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descrição..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Documentos..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Recuar tarefa"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Retirar recuo da Tarefa"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Mover Tarefa Acima"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Mover Tarefa Abaixo"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Editar Recurso..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Editar Dependência..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Apagar Dependência"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Pacotes de Trabalho..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Pacotes de trabalho disponíveis"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1147,450 +1605,445 @@ msgstr ""
 "identidades de recursos e calendários não serão alteradas.<nl/>Todas as "
 "informações de agendamento são removidas.<nl/><nl/>Deseja continuar?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Editar as restrições de agendamento da tarefa"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Restrições da tarefa"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Editar o custo da tarefa"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Custo da tarefa"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Gerar relatórios"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Relatório de Estado da Tarefa"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Trabalho e Férias"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Editar os dias de trabalho e de férias dos recursos"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Estrutura de Repartição de Custos"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Editar a estrutura de repartição de custos."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Recursos"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Editar a estrutura de repartição dos recursos"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Tarefas"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Editar a estrutura de repartição do trabalho"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Dependências (Gráfico)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Editar dependências das tarefas"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Dependências (Lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Agendamentos"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Calcular e analisar os agendamentos dos projetos"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Gráfico de Performance do Projeto"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Ver informação de estado do projeto"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estado da Tarefa"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Ver informação de progresso da tarefa"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Execução da tarefa"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Ver informação da execução da tarefa"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vista do Pacote de Trabalho"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Ver as informações do progresso da tarefa"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Ver gráfico de Gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt do Marco"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Ver o gráfico de Gantt do marco"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Atribuição de Recursos"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Ver atribuições dos recursos no gráfico em uma mesa"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Atribuição de Recursos (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Ver atribuições dos recursos no gráfico de Gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Divisão dos Custos"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Ver o custo planejado e o atual"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Gráfico de Performance das Tarefas"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Ver a informação do status do desempenho das tarefas"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Gerador de relatórios"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Gerar relatórios"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Relatório"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Ver o relatório"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editores"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Visões"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Execução"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Relatórios"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Calcular %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Não foi possível colocar uma linha de base. O projeto já possui as linhas de "
 "base delimitadas."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Este projeto tem uma linha base definida. Você deseja remover a linha base?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Limpar linha base %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Linha base %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Adicionar agendamento %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Remover agendamento %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Mover agendamento %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Adicionar marco"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Adicionar submarco"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Uma tarefa agendada será removida. Isto irá invalidar o agendamento."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Excluir tarefa"
 msgstr[1] "Excluir tarefas"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Esta tarefa foi agendada. Isto irá invalidar o agendamento."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Recuar tarefa"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Retirar recuo da tarefa"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Mover tarefa acima"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Mover tarefa abaixo"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Adicionar dependência da tarefa"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Excluir dependência da tarefa"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Excluir recurso"
 msgstr[1] "Excluir recursos"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Excluir grupo de recursos"
 msgstr[1] "Excluir grupos de recursos"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Será removido um recurso agendado. Isto irá invalidar o agendamento."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Excluir os recursos e grupos de recursos"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Não foi possível acessar o arquivo:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Modificar nome"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Modificar o nome da tarefa"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Modificar o nome do marco"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Modificar o nome da tarefa de resumo"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Modificar o nome do projeto"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Não agendado"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Não foi possível abrir o arquivo temporário"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 "Não foi possível salvar no arquivo temporário:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pacote de Trabalho: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1600,52 +2053,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Não foi possível abrir o arquivo do pacote de trabalho"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 "Não foi possível salvar no arquivo temporário:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Pacote de trabalho para o projeto: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Gerente:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projeto:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "de"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Página"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Nome"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1661,7 +2114,7 @@ msgid ""
 "rename or edit tool tip for categories or views</item><item>Insert "
 "categories and views</item></list><nl/><link url='%1'>More...</link></para>"
 msgstr ""
-"<title>Seletor de Janelas</title><para>Esta é a lista com todas as áreas e "
+"<title>Seletor de janelas</title><para>Esta é a lista com todas as áreas e "
 "editores.</para><para>Você poderá configurar a lista, usando para isso o "
 "menu de contexto:<list><item>Renomear as categorias ou áreas</"
 "item><item>Configurar, mover, remover, renomear ou dica de edição para as "
@@ -1907,13 +2360,13 @@ msgstr "Adicionar relatório"
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector [modified]"
-msgstr "Seletor de Janelas [modificado]"
+msgstr "Seletor de janelas [modificado]"
 
 #: kptviewlistdocker.cpp:76
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "View Selector"
-msgstr "Seletor de Janelas"
+msgstr "Seletor de janelas"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, statistics)
 #: kptviewlistdocker.ui:22
@@ -1997,4 +2450,218 @@ msgstr "O nome da categoria"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "A descrição da categoria"
\ No newline at end of file
+msgstr "A descrição da categoria"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Criar um novo projeto</title><para>Cria um novo projeto com os "
+"valores predefinidos em <emphasis>Configurações</emphasis>.<nl/>Abre a "
+"<emphasis>caixa de diálogo do projeto</emphasis> para que possa definir "
+"propriedades específicas do projeto, como o <resource>Nome do projeto</"
+"resource> e as datas de <resource>Início-Alvo</resource> e <resource>Fim-"
+"Alvo</resource>.<nl/><link url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Recursos compartilhados</title><para>Cria um arquivo de recursos "
+"compartilhados.<nl/>Isto permite-lhe criar os seus recursos apenas uma vez, "
+"podendo fazer referência ao seu arquivo de recursos quando criar um novo "
+"projeto.<nl/>Os recursos também podem ser compartilhados entre projetos para "
+"evitar a sobrecarga de recursos entre os vários projetos.<nl/>Os recursos "
+"compartilhados devem ser definidos em um arquivo separado.<nl/><link "
+"url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Projetos recentes</title><para>Uma lista com os 10 arquivos de "
+"projetos abertos mais recentemente.</para><para><nl/>Isto permite-lhe abrir "
+"rapidamente projetos em que você trabalhou recentemente.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Ajuda de contexto</title><para>Está disponível a ajuda em muitos "
+"outros locais com a opção <emphasis>O que é isto?</emphasis>.<nl/>Ela é "
+"ativada com a opção <interface>Ajuda->O que é isto?</interface> ou com a "
+"combinação de teclas <shortcut>Shift+F1</shortcut>.</para><para>Nas caixas "
+"de diálogo, ela está disponível através do ícone <interface>?</interface> na "
+"barra de título da caixa de diálogo.</para><para>Se existir a opção <link "
+"url='%1'>Mais informações...</link> no texto, ao clicar nela irá apresentar "
+"mais informações dos recursos online no seu navegador.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Modelos de projeto</title><para>Selecione um modelo para criar um "
+"novo projeto baseado em um modelo selecionado.</para><para>O Plan pesquisa "
+"por modelos nos lugares que você definir na janela de configurações: "
+"<interface>Configurações->Configurar Plan</interface>.</para><para>Você pode "
+"criar novos modelos a partir de um projeto usando a entrada de menu "
+"<interface>Arquivo->Criar modelo de projeto</interface>.<nl/><link "
+"url='%1'>Mais...</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Abrir documento"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Novo projeto"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Modelos de projeto:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Criar os recursos compartilhados"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Abrir projeto</"
+"span></p><p>Mostra uma caixa de diálogo de arquivos que lhe permite abrir um "
+"projeto existente.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Abrir projeto..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Projetos recentes:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introdução"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Ajuda de contexto</"
+"span></p><p>Muitas funções têm ajudas e dicas que podem ser apresentadas com "
+"o <span style=\" font-style:italic;\">O que é isto?</span>.</p><p>Ative-a "
+"selecionando <span style=\" font-style:italic;\">Ajuda-&gt;O que é isto?</"
+"span> ou usando a combinação de teclas <span style=\" font-style:italic;"
+"\">Shift+F1</span>.</p><p>Experimente neste texto!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Documentação do usuário do Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Fórum da comunidade</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/pt_BR/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/pt_BR/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/pt_BR/calligraplan_scheduler_rcps.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/calligraplan_scheduler_rcps.po	2021-01-28 12:55:53.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-08-03 08:54-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt_BR/calligraplan_scheduler_tj.po 1:3.3.0-1/po/pt_BR/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/pt_BR/calligraplan_scheduler_tj.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/calligraplan_scheduler_tj.po	2021-01-28 12:55:53.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan_scheduler_tj\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-07-08 22:42-0300\n"
 "Last-Translator: André Marcelo Alvarenga <alvarenga@kde.org>\n"
 "Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt_BR/calligraplanwork.po 1:3.3.0-1/po/pt_BR/calligraplanwork.po
--- 1:3.2.2-2/po/pt_BR/calligraplanwork.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/calligraplanwork.po	2021-01-28 12:55:53.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplanwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-19 11:35-0300\n"
 "Last-Translator: André Marcelo Alvarenga <alvarenga@kde.org>\n"
 "Language-Team: Brazilian Portuguese <kde-i18n-pt_br@kde.org>\n"
diff -pruN 1:3.2.2-2/po/pt_BR/krossmoduleplan.po 1:3.3.0-1/po/pt_BR/krossmoduleplan.po
--- 1:3.2.2-2/po/pt_BR/krossmoduleplan.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/pt_BR/krossmoduleplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-10-25 11:55-0300\n"
 "Last-Translator: Luiz Fernando Ranghetti <elchevive@opensuse.org>\n"
 "Language-Team: Portuguese <kde-i18n-pt_BR@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ro/calligraplanlibs.po 1:3.3.0-1/po/ro/calligraplanlibs.po
--- 1:3.2.2-2/po/ro/calligraplanlibs.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/ro/calligraplanlibs.po	2021-01-28 12:55:53.000000000 +0000
@@ -1,15 +1,15 @@
 # translation of kplatoui to Romanian
 # Copyright (C) 2008 This_file_is_part_of_KDE
 # This file is distributed under the same license as the kplatoui package.
-#
 # Laurenţiu Buzdugan <lbuz@rolix.org>, 2008".
-# Sergiu Bivol <sergiu@ase.md>, 2009, 2012.
+# Sergiu Bivol <sergiu@cip.md>, 2009, 2012.
 # Cristian Oneț <onet.cristian@gmail.com>, 2011.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2012-12-22 11:57+0200\n"
 "Last-Translator: Sergiu Bivol <sergiu@ase.md>\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
@@ -19,7 +19,6 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
 "20)) ? 1 : 2;\n"
-"X-Generator: Lokalize 1.5\n"
 
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
@@ -39,7 +38,7 @@ msgstr "Elimină înregistrarea"
 msgid "Document loaded, URL=%1"
 msgstr "Elimină înregistrarea"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, fuzzy, kde-format
 #| msgid "Add Entry"
 msgid "Account"
@@ -176,7 +175,7 @@ msgstr ""
 msgid "Deleted"
 msgstr "Adaugă înregistrare"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, fuzzy, kde-format
 #| msgid "Add Entry"
@@ -224,7 +223,7 @@ msgid "Scheduling error"
 msgstr ""
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -581,38 +580,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Resource %1 available from %2 to %3"
@@ -624,17 +623,17 @@ msgid "Expected"
 msgstr ""
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -643,155 +642,155 @@ msgstr ""
 msgid "Error"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr ""
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Elimină înregistrarea"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Failed to schedule within project target time"
 msgstr "Elimină înregistrarea"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Add Entry"
 msgid "No resource has been allocated"
 msgstr "Adaugă înregistrare"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr ""
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Rejected"
@@ -852,13 +851,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1278,7 +1277,7 @@ msgstr ""
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1428,41 +1427,41 @@ msgstr "Elimină înregistrarea"
 msgid "Import Document"
 msgstr "Elimină înregistrarea"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Document"
 msgstr "Elimină înregistrarea"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Document - %1"
 msgstr "Elimină înregistrarea"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1472,9 +1471,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2302,19 +2301,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2640,209 +2639,209 @@ msgstr "Adaugă înregistrare"
 msgid "Parent"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5427,14 +5426,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Configurări"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5647,7 +5646,7 @@ msgstr "Adaugă înregistrare"
 msgid "Add Subcalendar"
 msgstr "Adaugă înregistrare"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5719,7 +5718,7 @@ msgstr ""
 msgid "%"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5730,40 +5729,40 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Add Entry"
 msgid "Add Task"
 msgstr "Adaugă înregistrare"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -6092,13 +6091,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6106,7 +6105,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6114,13 +6113,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6128,54 +6127,126 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Remove Entry"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Elimină înregistrarea"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Add Entry"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Adaugă înregistrare"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Add Entry"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Adaugă înregistrare"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print row labels"
+msgctxt "@title:group"
+msgid "Scaling"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Remove Entry"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Elimină înregistrarea"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgid "Add Entry"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Adaugă înregistrare"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Settings"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Configurări"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr ""
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr ""
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6187,61 +6258,61 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Show Project"
 msgstr "Elimină înregistrarea"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Add Entry"
 msgid "Show Unscheduled Tasks"
 msgstr "Adaugă înregistrare"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr ""
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr ""
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr ""
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6253,7 +6324,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7784,81 +7855,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr ""
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr ""
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, fuzzy, kde-format
 #| msgid "Remove Entry"
 msgid "Project:"
 msgstr "Elimină înregistrarea"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr ""
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr ""
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr ""
diff -pruN 1:3.2.2-2/po/ro/calligraplan.po 1:3.3.0-1/po/ro/calligraplan.po
--- 1:3.2.2-2/po/ro/calligraplan.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/ro/calligraplan.po	2021-01-28 12:55:53.000000000 +0000
@@ -1,14 +1,14 @@
 # translation of kplato to Romanian
 # Copyright (C) 2008 This_file_is_part_of_KDE
 # This file is distributed under the same license as the kplato package.
-#
 # Laurenţiu Buzdugan <lbuz@rolix.org>, 2008".
-# Sergiu Bivol <sergiu.bivol@jurnaltv.md>, 2010.
+# Sergiu Bivol <sergiu@cip.md>, 2010.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2010-01-18 15:56+0200\n"
 "Last-Translator: Sergiu Bivol <sergiu.bivol@jurnaltv.md>\n"
 "Language-Team: Română <kde-i18n-ro@kde.org>\n"
@@ -18,154 +18,6 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=3; plural=n==1 ? 0 : (n==0 || (n%100 > 0 && n%100 < "
 "20)) ? 1 : 2;\n"
-"X-Generator: Lokalize 1.0\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Fii liber."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -252,13 +104,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -282,13 +136,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -300,7 +156,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -336,37 +193,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -486,14 +349,14 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "Linii"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -667,6 +530,645 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Project Defaults"
+msgstr "Proiect"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Task Defaults"
+msgstr "Proiect"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "Sarcini"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "Sarcini"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+msgid "Documentation"
+msgstr "Durată"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Project Templates"
+msgstr "&Creare șablon din document..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+msgid "Documentation:"
+msgstr "Durată"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete Resource"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Șterge resursa"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete Resource"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Șterge resursa"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete Resource"
+msgid "Use shared resources:"
+msgstr "Șterge resursa"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete Resource"
+msgid "Shared resource file:"
+msgstr "Șterge resursa"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+msgid "Browse..."
+msgstr "Alegere..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete Resource"
+msgid "Shared projects:"
+msgstr "Șterge resursa"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Description..."
+msgid "Description"
+msgstr "Descriere..."
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Project Templates Path"
+msgstr "&Creare șablon din document..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "&Inserează"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+msgid "Remove"
+msgstr "Elimină"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "Sarcini"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Project"
+msgid "Default"
+msgstr "Proiect"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Project"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Proiect"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Sarcini"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Adaugă resursă"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, fuzzy, kde-format
+msgid "Choose..."
+msgstr "Alegere..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Delete Task"
+msgid "Scheduling constraint:"
+msgstr "Șterge sarcina"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "Constrângeri"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, fuzzy, kde-format
+msgid "Estimate type:"
+msgstr "Tip vizualizare"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, fuzzy, kde-format
+msgid "Duration"
+msgstr "Durată"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -675,7 +1177,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "Continue"
 msgstr "Continuă"
@@ -694,8 +1196,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -824,45 +1326,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Resurse"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Se salvează..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -870,212 +1372,202 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert File"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Inserează fișier"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Resurse"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Resource"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Șterge resursa"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Schedules"
 msgid "Schedule Selector"
 msgstr "Programări"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create Template From Document..."
 msgid "Create Project Template..."
 msgstr "&Creare șablon din document..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create Template From Document..."
 msgid "Create New Project..."
 msgstr "&Creare șablon din document..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Schedules"
 msgid "Show Selector"
 msgstr "Programări"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, fuzzy, kde-format
 msgid "Edit..."
 msgstr "Editare..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Descriere..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Insert Project File..."
 msgstr "Inserează fișier"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgid "Load Shared Projects..."
 msgstr "Șterge resursa"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Progres..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Descriere..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Indent Task"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Unindent Task"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 msgid "Move Task Up"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 msgid "Move Task Down"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 msgid "Edit Resource..."
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Edit Dependency..."
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Delete Dependency"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1085,342 +1577,337 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Edit task scheduling constraints"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Constrângeri"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Edit task cost"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "Sarcini"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Sarcini"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resurse"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, fuzzy, kde-format
 msgid "Tasks"
 msgstr "Sarcini"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Listă dependențe"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Task"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 msgid "Dependencies (List)"
 msgstr "Listă dependențe"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Programări"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "Sarcini"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Task Execution"
 msgstr "Descriere..."
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments"
 msgstr "Resurse"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource Assignments (Gantt)"
 msgstr "Resurse"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 #| msgid "Resources"
 msgid "Report"
 msgstr "Resurse"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editoare"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, fuzzy, kde-format
 msgid "Views"
 msgstr "Vizualizări"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Descriere..."
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Reports"
 msgstr "Resurse"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "&Calculează"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1430,51 +1917,51 @@ msgstr[0] "Șterge sarcina"
 msgstr[1] "Șterge sarcina"
 msgstr[2] "Șterge sarcina"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Șterge sarcina"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1484,7 +1971,7 @@ msgstr[0] "Șterge resursa"
 msgstr[1] "Șterge resursa"
 msgstr[2] "Șterge resursa"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
@@ -1494,80 +1981,80 @@ msgstr[0] "Șterge resursa"
 msgstr[1] "Șterge resursa"
 msgstr[2] "Șterge resursa"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete Resource"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Șterge resursa"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Adaugă resursă"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 #| msgid "Schedules"
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Programări"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1577,52 +2064,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "Proiect"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, fuzzy, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Denumire:"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1968,4 +2455,174 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "Durată"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "New project"
+msgstr "Inserează fișier"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete Resource"
+msgid "Create Shared Resources"
+msgstr "Șterge resursa"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Open Project..."
+msgstr "&Creare șablon din document..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ro/calligraplanwork.po 1:3.3.0-1/po/ro/calligraplanwork.po
--- 1:3.2.2-2/po/ro/calligraplanwork.po	2019-12-12 11:48:56.000000000 +0000
+++ 1:3.3.0-1/po/ro/calligraplanwork.po	2021-01-28 12:55:53.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2008-03-11 22:00-0500\n"
 "Last-Translator: Laurenţiu Buzdugan <lbuz@rolix.org>,\n"
 "Language-Team: Romanian <kde-i18n-ro@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ru/calligraplanlibs.po 1:3.3.0-1/po/ru/calligraplanlibs.po
--- 1:3.2.2-2/po/ru/calligraplanlibs.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/calligraplanlibs.po	2021-01-28 12:55:54.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2014-07-19 08:02+0400\n"
 "Last-Translator: Georgiy Syptchenko <superzhook@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -42,7 +42,7 @@ msgstr "Ресурсы"
 msgid "Document loaded, URL=%1"
 msgstr "Документ загружен, адрес=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Счёт"
@@ -185,7 +185,7 @@ msgstr "мс"
 msgid "Deleted"
 msgstr "Удалено"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -228,7 +228,7 @@ msgid "Scheduling error"
 msgstr "Ошибка планирования"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -591,38 +591,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Командный"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Назначение встреч: недопустимое время"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Ресурс %1 не определён в календаре"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Назначение встреч: недопустимое время начала"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Назначение встреч: недопустимое время завершения"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Ресурс %1 не доступен в интервале с %2 до %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Не удалось согласовать объём работ. Требуется: %1, имеем: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Ресурс %1 доступен с %2 до %3"
@@ -633,17 +633,17 @@ msgid "Expected"
 msgstr "Ожидаемое"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Информация"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Предупреждение"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -652,155 +652,155 @@ msgstr "Предупреждение"
 msgid "Error"
 msgstr "Ошибка"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Скомпоновать план"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Планирование"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Вычислить раннее завершение "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Не удалось удовлетворить ограничения"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Ресурс %1 заказан с %2 до %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Раннее завершение вычислено: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Вычислить позднее начало"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Позднее начало вычислено: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule from start %1"
 msgid "Start schedule forward: %1 "
 msgstr "Запланировать с началом %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Запланировать с началом %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Запланировано: с %1 до %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Не удалось удовлетворить ограничения. Отрицательный резерв=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Не удалось запланировать время выполнения проекта"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, fuzzy, kde-format
 msgid "Starting earlier than early start"
 msgstr "Начало раньше, чем раннее начало"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 msgid "Finishing later than late finish"
 msgstr "Завершение позднее, чем позднее завершение"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Late finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Позднее завершение вычислено: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Запланировать со временем завершения: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Не удалось запланировать позднее завершение."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Не удалось запланировать время начала зависимых задач"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Не удалось запланировать после раннего начала."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Ресурс не был определён"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Не удалось согласовать продолжительность работы. Требуется: %1, имеем: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Отправить"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Получить"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -861,13 +861,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1314,7 +1314,7 @@ msgstr "Тип диаграммы"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1477,42 +1477,42 @@ msgstr "&Документы"
 msgid "Import Document"
 msgstr "&Документы"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Экспорт"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Документы"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Документы"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1522,9 +1522,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2390,19 +2390,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Произошла ошибка планирования"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Плановая стоимость запланированных работ"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Плановая стоимость выполненных работ"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2726,49 +2726,49 @@ msgstr "Состояние"
 msgid "Parent"
 msgstr "Родитель"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "ПСЗР (Стоимость)"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "ПСВР (Стоимость)"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ФСВР (Стоимость)"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "ПСЗР (Объём работ)"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "ПСВР (Объём работ)"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ФСВР (Объём работ)"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Scheduled"
@@ -2777,7 +2777,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "ПСЗР (Стоимость)"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Performed"
@@ -2786,7 +2786,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "ПСВР (Стоимость)"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Scheduled"
@@ -2795,7 +2795,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "ПСЗР (Объём работ)"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Performed"
@@ -2804,7 +2804,7 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "ПСВР (Объём работ)"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2814,7 +2814,7 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "dd MMM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2822,7 +2822,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Плановая стоимость запланированных работ"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2830,7 +2830,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Плановая стоимость выполненных работ"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2838,7 +2838,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Фактическая стоимость выполненных работ"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2846,7 +2846,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Плановая стоимость запланированных работ"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2854,7 +2854,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Плановая стоимость выполненных работ"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2862,14 +2862,14 @@ msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Фактическая стоимость выполненных работ"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Индекс выполнения сроков (ПСВР/ПСЗР)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2877,14 +2877,14 @@ msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Индекс выполнения стоимости (ПСВР/ФСВР)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Индекс выполнения сроков (ПСВР/ПСЗР)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2892,63 +2892,63 @@ msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Индекс выполнения стоимости (ПСВР/ФСВР)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "ПСЗР"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "ПСВР"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ФСВР"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "ИВСР"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "ИВС"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Стоимость:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Объём работ:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule Performance Index at %1: %2"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Индекс выполнения сроков на %1: %2"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2956,13 +2956,13 @@ msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Индекс выполнения стоимости (ПСВР/ФСВР)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5733,14 +5733,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Настройка"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5949,7 +5949,7 @@ msgstr "Добавить календа
 msgid "Add Subcalendar"
 msgstr "Добавить субкалендарь"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -6024,7 +6024,7 @@ msgstr "с"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6035,39 +6035,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Добавить задачу"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Добавить задачу..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Добавить этап..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Добавить подзадачу"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Добавить подзадачу..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Добавить подэтап..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6398,13 +6398,13 @@ msgstr "Критические зада
 msgid "Scheduling errors"
 msgstr "Ошибки планирования"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6412,7 +6412,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6420,13 +6420,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6434,55 +6434,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Заголовок"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr ""
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "изменение названия задачи"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr ""
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "изменение названия задачи"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Планирование"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, fuzzy, kde-format
 #| msgid "Go to first page"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Перейти на первую страницу"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Go to first page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Перейти на первую страницу"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Go to first page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Перейти на первую страницу"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Изменить..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Можно начать"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Начало"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Тип диаграммы"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Диаграмма"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Настройка диаграммы Ганта"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Диаграмма"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6494,63 +6571,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Показ проект"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Не запланировано"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Месяц"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Неделя"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "День"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6562,7 +6639,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8110,81 +8187,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Запланированный объём работ c %1: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Верхний и нижний колонтитул"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Страница:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Дата:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Руководитель:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Проект:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Эта область просмотра не поддерживает печать."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Разметка страницы"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Верхний и нижний колонтитул"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Настроить вид..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Объединить области просмотра"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Разделить области просмотра"
diff -pruN 1:3.2.2-2/po/ru/calligraplan.po 1:3.3.0-1/po/ru/calligraplan.po
--- 1:3.2.2-2/po/ru/calligraplan.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/calligraplan.po	2021-01-28 12:55:54.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2014-07-06 08:08+0400\n"
 "Last-Translator: Georgiy Syptchenko <superzhook@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
@@ -25,229 +25,6 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Будьте свободны."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan — это приложение для планирования и управления проектом."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, fuzzy, kde-format
-#| msgid ""
-#| "<b>Welcome to Plan.</b><br>These introductory pages should give you an "
-#| "idea of how to use Plan and what you can use it for."
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"<b>Добро пожаловать в Plan.</b><br>С помощью этих вводных страниц вы "
-"ознакомитесь с приёмами использования Plan."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Краткое вступление."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Советы по обработке и проверке данных."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Для начала небольшой учебник."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, fuzzy, kde-format
-msgid "Close"
-msgstr "Код"
-
-#: about/aboutpage.cpp:80
-#, fuzzy, kde-format
-#| msgid ""
-#| "<em>Note:</em> To view these pages when you are in other parts of Plan, "
-#| "choose the menu option <em>Help -> Plan Introduction</em>."
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Примечание:</em> Чтобы просмотреть эти страницы во время работы в Plan, "
-"воспользуйтесь пунктом меню <em>Справка -> Введение в Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:kplato\">documentation</a> or online at "
-#| "<a href=\"http://www.koffice.org/kplato\">http://www.koffice.org/kplato</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan предназначен для управления умеренно крупными проектами с несколькими "
-"ресурсами. Чтобы предоставить вам возможность адекватного моделирования "
-"ваших проектов, в Plan предусмотрены разные типы зависимостей задач проекта  "
-"и их временных ограничений. Вы будете определять свои задачи, оценивать "
-"объём работы, необходимый для выполнения каждого из заданий, распределять "
-"ресурсы, а затем создавать расписание проекта согласно сети зависимостей и "
-"доступности  ресурса.<p>Вы можете найти больше информации в <a href=\"help:"
-"kplato\"> документации</a> или в Интернете на <a href=\"http://www.koffice."
-"org/kplato\">http://www.koffice.org/kplato</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Далее: Советы"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Советы по изменению параметров проекта"
-
-#: about/aboutpage.cpp:175
-#, fuzzy, kde-format
-#| msgid ""
-#| "<br><b>To</b> edit project data, different views and editors can be "
-#| "selected in the View Selector docker.<br><b>The</b> views are generally "
-#| "used to inspect data after the project has been scheduled. No data will "
-#| "appear in the views if the project has not been scheduled. Scheduling is "
-#| "done in the Schedules editor.<br><b>You</b> can edit attributes in the "
-#| "various editors by selecting the item you want to edit (doubleclick or "
-#| "press F2), or open a dialog using the context menu.</ul>"
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br><b>Для</b> изменения параметров проекта, вы можете воспользоваться "
-"различными редакторами и областями просмотра, которые можно выбрать на "
-"панели выбора просмотра. <br><b>С</b> помощью областей просмотра обычно "
-"производят анализ данных после создания расписания проекта. Если расписание "
-"проекта не было создано, вы не увидите никаких данных. Создание расписания "
-"выполняется с помощью редактора расписаний. <br><b>Изменить</b> параметры "
-"проекта можно с помощью различных редакторов: достаточно выбрать пункт, "
-"который хотите изменить (двойным щелчком мыши или нажав клавишу F2), или "
-"открыть окно редактирования, используя контекстное меню."
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Далее: Создание простого проекта"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Создание простого проекта"
-
-#: about/aboutpage.cpp:234
-#, fuzzy, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Выберите редактор задачи <em>Редакторы->Задачи</em>:<ul><li>Создайте задачу, "
-"выбрав на панели инструментов <em>Добавить задачу</em>.</li><li>Установите "
-"<em>Тип оценки</em>, как <em>Длительность</em>.</li><li>Установите "
-"<em>Оценку</em> на <em>8 часов</em>. </li><li>Установите значение "
-"<em>Ограничения</em> <em>Как можно раньше</em>.</li></ul>Выберите редактор "
-"расписания <em>Редакторы-> Расписание</em>:<ul><li> Создайте расписание, "
-"выбрав на панели инструментов  <em>Добавить расписание</em></"
-"li><li>Вычислите расписание, выбрав <em>Вычислить</em>.</li></ul>Задача "
-"должна начаться в %1 с продолжительностью 8 часов. Вы можете проверить это, "
-"выбрав диаграмму Ганта <em>Просмотр->Гант</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Далее: Распределение ресурсов"
-
-#: about/aboutpage.cpp:261
-#, fuzzy, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Опредение ресурса задачи"
-
-#: about/aboutpage.cpp:263
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-#| "'John') in the <em>Allocation</em> column. (Plan will automatically "
-#| "create a resource with name 'John' under resource group 'Resources'.</"
-#| "li><li>Set <em>Estimate Type</em> to <em>Effort</em>.</li></ul>Now you "
-#| "need to schedule the project again with the new allocation:<br>Select the "
-#| "schedules editor <em>Editors->Schedules</em> and calculate the schedule "
-#| "by selecting <em>Calculate</em> in the toolbar.<p>The task should be "
-#| "scheduled to start %1 with a duration of 8 hours. You can check this by "
-#| "selecting the gantt chart <em>Views->Gantt</em>.<p>"
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Выберите редактор задач <em>Редакторы->Задачи</em>:<ul><li>Введите имя "
-"(например, «Василий») в столбце <em>Распределение</em>. (Plan автоматически "
-"создаст ресурс с названием «Василий» в группе ресурсов «Ресурсы». </"
-"li><li>Установите<em>Тип оценки</em> в <em>Объём работ</em>.</li> </"
-"ul>Теперь нужно создать расписание проекта с новым распределением:<br> "
-"Выберите редактор расписания <em>Редакторы->Расписание</em> и вычислите "
-"расписание выбрав на панели инструментов <em>Вычислить</em>.<p> Задача "
-"должна начаться %1 с продолжительностью 8 часов. Вы можете проверить это, "
-"выбрав диаграмму Ганта <em>Просмотр->Гант</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Далее: Введение"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -339,13 +116,15 @@ msgid "Generate working week options"
 msgstr "Присвоить коды СДР"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -372,13 +151,15 @@ msgid "In base calendar"
 msgstr "Базовый календарь:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "Добавить подзадачу"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "Базовый календарь:"
@@ -390,7 +171,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -428,41 +210,47 @@ msgid "End of working day"
 msgstr "Дата начала"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Tuesday:"
 msgstr "Часов в день:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, fuzzy, kde-format
 msgid "Wednesday:"
 msgstr "День недели"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Thursday:"
 msgstr "Часов в день:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Friday:"
 msgstr "Часов в день:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Saturday:"
 msgstr "Часов в день:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, fuzzy, kde-format
 #| msgid "Hours per day:"
 msgid "Sunday:"
@@ -583,13 +371,13 @@ msgid "Gradient"
 msgstr "Диаграмма Ганта"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 msgid "Linear"
 msgstr "Строк"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "Float"
 msgid "Flat"
@@ -778,6 +566,667 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "Параметры проекта"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Работа и отдых"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Задача по умолчанию"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Colors"
+msgstr "Выполнение задачи"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules"
+msgstr "Выполнение задачи"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Пакет работ"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Длительность"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Создать отчёт..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Ответственное лицо по задаче.\n"
+"\n"
+"Вы можете назначить ответственного по задаче. Необязательно это должен быть "
+"человек из группы ресурсов - вы можете выбрать любую персону из адресной "
+"книги, нажав на кнопку Выбрать."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Длительность"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Назначенные ресурсы:"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Assign resources:"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Назначенные ресурсы:"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Основное"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Руководитель:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Use shared resources:"
+msgstr "Назначенные ресурсы:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "Ресурсы"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Выбрать..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Shared projects:"
+msgstr "Назначенные ресурсы:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Описание"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Создать отчёт..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Добавить..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Удалить"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Progress"
+msgid "Task Modules Path"
+msgstr "Выполнение задачи"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "Задача по умолчанию"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, fuzzy, kde-format
+#| msgid "Working Hours"
+msgid "Working Hours"
+msgstr "Рабочее время"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+#| msgid "Calendar's Settings"
+msgid "Calendar generation"
+msgstr "Настройка календаря"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Неделя"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "Базовый календарь:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, fuzzy, kde-format
+#| msgid "Working"
+msgid "Working week"
+msgstr "рабочие часы"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick  if working day"
+msgstr "Дата начала"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, fuzzy, kde-format
+#| msgid "Starting Date"
+msgid "Tick if working day"
+msgstr "Дата начала"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Настройка рабочего времени..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, fuzzy, kde-format
+#| msgid "Hours per year:"
+msgid "Hours &per year:"
+msgstr "Часов в год:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, fuzzy, kde-format
+#| msgid "Hours per month:"
+msgid "Hours per &month:"
+msgstr "Часов в месяц:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, fuzzy, kde-format
+#| msgid "Hours per week:"
+msgid "Hours per wee&k:"
+msgstr "Часов в неделю:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr "Эти значения необходимы для определения затрат на выполнение задач."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, fuzzy, kde-format
+#| msgid "Hours per day:"
+msgid "Hours per &day:"
+msgstr "Часов в день:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "Диаграмма Ганта"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Суммарная задача"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Задача по умолчанию"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, fuzzy, kde-format
+#| msgid "Use Levels"
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Использовать уровни"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Уровень 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Уровень 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Уровень 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Уровень 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Задача"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, fuzzy, kde-format
+#| msgid "Normal Rate"
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Обычная работа"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, fuzzy, kde-format
+#| msgid "Critical"
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Критический путь"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, fuzzy, kde-format
+#| msgid "Finished:"
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Окончание:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Ошибка:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Этап"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Ответственный:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Выбрать контакт из адресной книги."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Выбрать контакт из адресной книги."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Выбрать..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Ограничения планирования:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Как можно скорее"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Как можно позже"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Начало"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Окончание"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Начало не ранее"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Окончание не позднее"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Фиксированный интервал"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Текущая дата и время"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Текущая дата, указанное время"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Указанная дата и время"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Начало ограничения времени:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Ограничения"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Конец ограничения времени:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Тип оценки:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Загрузка"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Длительность"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Ожидаемая оценка:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Оптимистическая оценка:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Пессимистическая оценка:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Адрес получения:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+msgid "Check for work packages"
+msgstr "Проверить пакеты работ"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Адрес получения:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Удалить файл после получения"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Сохранить файл после получения"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -794,7 +1243,7 @@ msgstr ""
 "данных."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Продолжить"
@@ -821,8 +1270,8 @@ msgstr ""
 " Открытие его в этой версии KPlatoWork может привести к потере некоторых "
 "данных."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Несоответствие формата файла"
@@ -960,19 +1409,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Назначения ресурсов"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Недопустимый формат документа. Не указан тип MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Недопустимый документ. Ожидался файл типа application/x-vnd.kde.plan, "
 "обнаружен тип %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -982,22 +1431,22 @@ msgstr ""
 "формата: %1)\n"
 "Открытие его в этой версии Plan может привести к потере некоторых данных."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Не удалось создать для сохранения файл пакета работ: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Не удалось сохранить файл «%1». Возможно, диск переполнен."
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Сохранение..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -1005,7 +1454,7 @@ msgstr ""
 "Недопустимый документ. Ожидался файл типа application/x-vnd.kde.plan.work, "
 "обнаружен тип %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -1017,209 +1466,199 @@ msgstr ""
 " Открытие его в этой версии PlanWork может привести к потере некоторых "
 "данных."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert project"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Вставить проект"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 #| msgid "Group"
 msgid "Group: %1"
 msgstr "Группа"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resource"
 msgid "Resource: %1"
 msgstr "Ресурс"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "Название календаря"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Assign resources:"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Назначенные ресурсы:"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, fuzzy, kde-format
 #| msgid "Base"
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Основной"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Выбор расписания"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Создать отчёт..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Создать отчёт..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Показать окно выбора"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Правка..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Настройка рабочего времени..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Шаблон кода СДР..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Настройка валюты..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Описание..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Вставить файл проекта..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Assign resources:"
 msgid "Load Shared Projects..."
 msgstr "Назначенные ресурсы:"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Введение в Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Ход выполнения..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Удалить задачу"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Описание..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "Статья затрат"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Снизить уровень задачи"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Повысить уровень задачи"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Переместить выше"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Переместить ниже"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Изменить ресурс..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Изменить зависимость..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Удалить зависимость"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Пакет работ"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Просмотр пакета работ"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1229,162 +1668,157 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Ограничения планирования:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Ограничения"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Modify Task Cost"
 msgid "Edit task cost"
 msgstr "Затраты по задаче"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Progress"
 msgid "Task Cost"
 msgstr "Выполнение задачи"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, fuzzy, kde-format
 #| msgid "Generate WBS Code"
 msgid "Generate reports"
 msgstr "Присвоить коды СДР"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Отчёт о состоянии задачи"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Работа и отдых"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Изменение рабочих и выходных дней для ресурсов"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Структурная декомпозиция расходов"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Изменение структурной декомпозиции расходов."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Ресурсы"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Изменение структурной декомпозиции ресурсов"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Задачи"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Изменение структурной декомпозиции работ"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Зависимости (График)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Изменение зависимостей задачи"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Зависимости (Список)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Расписание"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Вычислить и проанализировать расписание проекта"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Диаграмма выполнения проекта"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Просмотр информации о состоянии проекта"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Состояние задачи"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Просмотр информации о ходе выполнения задачи"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Выполнение задачи"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Просмотр информации о выполнении задачи"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Просмотр пакета работ"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Просмотр информации о пакете работ"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Диаграмма Ганта"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1392,112 +1826,112 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Просмотр диаграммы Ганта"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Этап..."
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Этап..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Назначения ресурсов"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments in gantt chart"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Просмотр назначения ресурсов на диаграмме Ганта"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Назначение ресурсов (Гант)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "View resource assignments in gantt chart"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Просмотр назначения ресурсов на диаграмме Ганта"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Декомпозиция расходов"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Просмотр запланированных и фактических расходов"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "График выполнения задач"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 #| msgid "View tasks performance status information"
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Просмотр информации о состоянии выполнения задач"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, fuzzy, kde-format
 #| msgid "Report Template"
 msgid "Reports Generator"
 msgstr "Шаблон отчёта"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, fuzzy, kde-kuit-format
 #| msgid "Generate WBS Code"
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Присвоить коды СДР"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Отчёт"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Просмотр отчёта"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Редакторы"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Просмотр"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Выполнение задачи"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Отчёты"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgctxt "@info:status 1=schedule name"
 #| msgid "Calculate %1"
@@ -1505,66 +1939,66 @@ msgctxt "(qtundo-format) @info:status 1=
 msgid "Calculate %1"
 msgstr "Вычислить %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Не удалось скомпоновать план. Проект уже скомпонован."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, fuzzy, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Это расписание скомпоновано. Хотите удалить базовый план?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Reset baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Вернуть в исходное состояние базовый план %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Базовый план %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Добавление расписания %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Удаление расписания %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Move schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Перемещение расписания %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Добавление этапа"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add sub-milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Добавление подэтапа"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1573,7 +2007,7 @@ msgstr ""
 "Задача, которая была запланирована, будет удалена. Это сделает "
 "недействительным расписание."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete task"
 #| msgid_plural "Delete tasks"
@@ -1585,54 +2019,54 @@ msgstr[1] "удаление задач"
 msgstr[2] "удаление задач"
 msgstr[3] "удаление задачи"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Эта задача была запланирована, расписание станет недействительным."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Понизить уровень"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Повысить уровень"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move task up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Переместить выше"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move task down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Переместить ниже"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Add task dependency"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "добавление зависимости задачи"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete task dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "удаление зависимости задачи"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -1644,7 +2078,7 @@ msgstr[1] "удаление ресурс
 msgstr[2] "удаление ресурсов"
 msgstr[3] "удаление ресурсов"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete resourcegroup"
 #| msgid_plural "Delete resourcegroups"
@@ -1656,7 +2090,7 @@ msgstr[1] "удаление групп 
 msgstr[2] "удаление групп ресурсов"
 msgstr[3] "удаление групп ресурсов"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1665,12 +2099,12 @@ msgstr ""
 "Ресурс, который был запланирован, будет удалён. Это сделает недействительным "
 "расписание."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Удаление группы ресурсов и ресурсов"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Cannot open file:</br><filename>%1</filename>"
@@ -1678,54 +2112,54 @@ msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Не удалось открыть файл:</br><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Изменение названия"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Изменение названия задачи"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Изменение названия вехи"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Изменение названия суммарной задача"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Изменение названия проекта"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Расписание не создано"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Не удалось открыть временный файл"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Не удалось сохранить временный файл:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Пакет работ: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1735,13 +2169,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Не удалось открыть временный файл"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1749,40 +2183,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Не удалось сохранить временный файл:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Пакет работ для проекта: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Руководитель:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Проект:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "из"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Страница"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Название"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2141,4 +2575,175 @@ msgstr "Название задачи."
 #, fuzzy, kde-format
 #| msgid "The name of the Task."
 msgid "The description of the category"
-msgstr "Название задачи."
\ No newline at end of file
+msgstr "Название задачи."
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "Название календаря"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Вставить проект"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Assign resources:"
+msgid "Create Shared Resources"
+msgstr "Назначенные ресурсы:"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Изменить главный проект..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Далее: Введение"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ru/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ru/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ru/calligraplan_scheduler_rcps.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/calligraplan_scheduler_rcps.po	2021-01-28 12:55:54.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-14 21:14+0400\n"
 "Last-Translator: Yuri Efremov <yur.arh@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
diff -pruN 1:3.2.2-2/po/ru/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ru/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ru/calligraplan_scheduler_tj.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/calligraplan_scheduler_tj.po	2021-01-28 12:55:54.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-10-14 21:14+0400\n"
 "Last-Translator: Yuri Efremov <yur.arh@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
diff -pruN 1:3.2.2-2/po/ru/calligraplanwork.po 1:3.3.0-1/po/ru/calligraplanwork.po
--- 1:3.2.2-2/po/ru/calligraplanwork.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/calligraplanwork.po	2021-01-28 12:55:54.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-09-18 21:02+0400\n"
 "Last-Translator: Yuri Efremov <yur.arh@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
diff -pruN 1:3.2.2-2/po/ru/krossmoduleplan.po 1:3.3.0-1/po/ru/krossmoduleplan.po
--- 1:3.2.2-2/po/ru/krossmoduleplan.po	2019-12-12 11:48:57.000000000 +0000
+++ 1:3.3.0-1/po/ru/krossmoduleplan.po	2021-01-28 12:55:54.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-07-06 07:58+0400\n"
 "Last-Translator: Georgiy Syptchenko <superzhook@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
diff -pruN 1:3.2.2-2/po/se/calligraplan.po 1:3.3.0-1/po/se/calligraplan.po
--- 1:3.2.2-2/po/se/calligraplan.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/se/calligraplan.po	2021-01-28 12:55:54.000000000 +0000
@@ -5,10 +5,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-06 07:56+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2006-01-10 22:37+0100\n"
 "Last-Translator: Børre Gaup <boerre@skolelinux.no>\n"
-"Language-Team: Northern Sami <i18n-sme@lister.ping.uio.no>\n"
+"Language-Team: Northern Sami <l10n-no@lister.huftis.org>\n"
 "Language: se\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -19,153 +19,6 @@ msgstr ""
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr ""
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Gidde"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -251,13 +104,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Álo"
@@ -281,13 +136,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -299,7 +156,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -335,37 +193,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -479,13 +343,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr ""
@@ -659,6 +523,625 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr ""
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr ""
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr ""
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Standárda"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Vahku"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -667,7 +1150,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr ""
@@ -686,8 +1169,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -812,45 +1295,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr ""
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -858,197 +1341,187 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr ""
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Joavku: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr ""
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Konvertere"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Doalat"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1572 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr ""
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr ""
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr ""
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr ""
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr ""
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr ""
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr ""
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr ""
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr ""
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr ""
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr ""
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr ""
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr ""
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr ""
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr ""
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1058,446 +1531,441 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr ""
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr ""
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resurssat"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr ""
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr ""
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr ""
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr ""
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr ""
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr ""
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr ""
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr ""
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr ""
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr ""
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr ""
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Raporttat"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr ""
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr ""
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr ""
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr ""
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr ""
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr ""
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr ""
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr ""
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] ""
 msgstr[1] ""
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr ""
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1505,51 +1973,51 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr ""
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr ""
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1884,4 +2352,171 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/sk/calligraplanlibs.po 1:3.3.0-1/po/sk/calligraplanlibs.po
--- 1:3.2.2-2/po/sk/calligraplanlibs.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/calligraplanlibs.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2019-10-29 13:41+0100\n"
 "Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
 "Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
@@ -32,7 +32,7 @@ msgstr "wizzardsk@gmail.com"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument načítaný, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Účet"
@@ -167,7 +167,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Odstránený"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -210,7 +210,7 @@ msgid "Scheduling error"
 msgstr "Chyba plánovania"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -562,38 +562,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Tím"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Dohovoriť schôdzky: Neplatný čas"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Zdroj %1 nemá definovaný kalendár"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Dohovoriť schôdzky: Čas spustenia uzla nie je platný"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Dohovoriť schôdzky: Čas ukončenia uzla nie je platný"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Zdroj %1 nedostupný v intervale: %2 do %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Nemôžem splniť úsilie. Žiadané: %1 získané: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Zdroj %1 je dostupný od %2 do %3"
@@ -604,17 +604,17 @@ msgid "Expected"
 msgstr "Očakávané"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Info"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Upozornenie"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -623,153 +623,153 @@ msgstr "Upozornenie"
 msgid "Error"
 msgstr "Chyba"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Základný"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Plánovanie"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Vypočítať skoré ukončenie "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Zlyhalo dodržanie obmedzenia"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Zdroj %1 rezervovaný od %2 do %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Vypočítaný skorý koniec: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Vypočítať neskoré spustenie"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Vypočítaný neskorý štart: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Spustiť plánovanie dopredu: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Rozvrh od spustenia %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Plánované: %1 do %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Plánovanie pomocou neskorého ukončenia zlyhalo, skúšam skoré spustenie."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1:Zlyhalo splnenie obmedzenia. Záporné plávanie=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Úsilie nedodržané. Odhad: %1, plánované: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Zlyhalo plánovanie v cieľovom čase projektu"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Spustenie skôr ako skoré spustenie"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Ukončenie neskôr ako neskorý koniec"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Ukončené plánovanie dopredu: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Rozvrh od koncového času: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Zlyhalo naplánovanie v neskorom ukončení."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Zlyhalo naplánovanie času spustenia v nasledovníkovi"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Zlyhalo naplánovanie po skorom spustení."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Žiadny zdroj nebol alokovaný"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Nemôžem splniť trvanie práce: Žiadané: %1 získané: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Odoslať"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Prijať"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Odmietnutý"
@@ -829,13 +829,13 @@ msgstr "Znova vykonať %1"
 msgid "<empty>"
 msgstr "<prázdne>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Znova"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1286,7 +1286,7 @@ msgstr "Vybrať filter"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 neuložený dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Tlačiť do PDF..."
@@ -1436,27 +1436,27 @@ msgstr "Otvoriť dokument"
 msgid "Import Document"
 msgstr "Importovať dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportovať ako PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Nemôžem exportovať do zadaného súboru"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1465,12 +1465,12 @@ msgstr ""
 "Stratíte všetky vaše zmeny od posledného uloženia\n"
 "Chcete pokračovať?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Zobraziť panel nástrojov %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Skryť panel nástrojov %1"
@@ -1480,9 +1480,9 @@ msgstr "Skryť panel nástrojov %1"
 msgid "Stop"
 msgstr "Zastaviť"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2270,19 +2270,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Nastala chyba plánovania"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Rozpočtové náklady plánovanej práce"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Rozpočtové náklady vykonanej práce"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2605,209 +2605,209 @@ msgstr "Stav"
 msgid "Parent"
 msgstr "Rodič"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS náklady"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP náklady"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP náklady"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS úšilie"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP úsilie"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP úsilie"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI náklady"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI náklady"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI úšilie"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI úsilie"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Rozpočtové náklady plánovanej práce"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Rozpočtové náklady vykonanej práce"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Aktuálne náklady vykonanej práce"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Rozpočtové náklady plánovanej práce"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Rozpočtové náklady vykonanej práce"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Aktuálne náklady vykonanej práce"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Index výkonnosti plánu založený na cene (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Index výkonnosti nákladov založený na cene (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Index výkonnosti plánu založený na úsilí (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Index výkonnosti nákladov založený na úsilí (BCWP/ACWP)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Náklady:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Úsilie:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Pomer plánu a výkonu"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Pomer ceny a výkonu"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Výkonnostné indikátory založené na nákladoch"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5262,14 +5262,14 @@ msgid "Calligra Storage"
 msgstr "Úložisko Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Nastavenia"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5494,7 +5494,7 @@ msgstr "Pridať kalendár"
 msgid "Add Subcalendar"
 msgstr "Pridať podkalendár"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5563,7 +5563,7 @@ msgstr "je"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5580,39 +5580,39 @@ msgstr ""
 "podporuje tlač pomocou kontextovej ponuky.<nl/><link url='%1'>Viac...</"
 "link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Pridať úlohu"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Pridať úlohu..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Pridať míľnik..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Pridať pod-úlohu"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Pridať pod-úlohu..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Pridať podmíľnik..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5918,14 +5918,14 @@ msgstr "Kritické úlohy"
 msgid "Scheduling errors"
 msgstr "Chyby plánovania"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 "Názov: %1<nl/>Aktuálne ukončenie: %2<nl/>Plánované ukončenie: %3<nl/>Stav: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5935,7 +5935,7 @@ msgstr ""
 "Názov: %1<nl/>Ukončenie: %2 %<nl/>Aktuálne spustenie: %3<nl/>Plánované: %4 - "
 "%5<nl/>Stav: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5945,13 +5945,13 @@ msgstr ""
 "Názov: %1<nl/>Plánované: %2 - %3<nl/>Stav: %4<nl/>Typ obmedzenia: %5<nl/> "
 "Čas obmedzenia: %6<nl/>Záporný posun: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Názov: %1<nl/>Plánované: %2 - %3<nl/>Stav: %4<nl/>Plánovanie: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5961,54 +5961,134 @@ msgstr ""
 "Názov: %1<nl/>Plánované: %2<nl/>Stav: %3<nl/>Typ obmedzenia: %4<nl/>Čas "
 "obmedzenia: %5<nl/>Záporný posun: %6 h"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Názov: %1<nl/>Plánované: %2<nl/>Stav: %3<nl/>Plánovanie: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Názov: %1<nl/>Plánované: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Hlavička"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Vytlačiť popisky stĺpca"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Zmeniť názov úlohy"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Vytlačiť graf na jednu stranu"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Zmeniť názov úlohy"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Plánovanie"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Rozdeliť graf na viac strán"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Vytlačiť graf na jednu stranu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Vytlačiť graf na jednu stranu"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change"
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Zmeniť"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Môže sa spustiť"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Spustiť"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Typ grafu"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Graf"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Nastavenia Ganttovho grafu"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Graf"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6026,59 +6106,59 @@ msgstr ""
 "pomocou kontextovej ponuky stromového zobrazenia.<nl/><link url='%1'>Viac..."
 "</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Ukázať projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Zobraziť nenaplánované úlohy"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Auto"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mesiac"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Týždeň"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Deň"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Hodina"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Priblížiť"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Oddialiť"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6095,7 +6175,7 @@ msgstr ""
 "zobrazilo.</note></para> <para>Tento pohľad podporuje nastavenie a tlač "
 "pomocou kontextovej ponuky.<nl/><link url='%1'>Viac...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7623,80 +7703,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Plánované úsilie akumulované po dátum"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Hlavička a pätička"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Stránka:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Dátum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Manažér:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Tento pohľad nepodporuje tlač."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Rozloženie stránky"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Hlavička a pätička"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Rozbaliť všetko"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Zbaliť všetko"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Voľby tlače..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Nastaviť pohľad..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Spojiť pohľad"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Rozdeliť pohľad"
diff -pruN 1:3.2.2-2/po/sk/calligraplan.po 1:3.3.0-1/po/sk/calligraplan.po
--- 1:3.2.2-2/po/sk/calligraplan.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/calligraplan.po	2021-01-28 12:55:55.000000000 +0000
@@ -10,7 +10,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2019-10-29 13:26+0100\n"
 "Last-Translator: Matej Mrenica <matejm98mthw@gmail.com>\n"
 "Language-Team: Slovak <kde-i18n-doc@kde.org>\n"
@@ -21,189 +21,6 @@ msgstr ""
 "X-Generator: Lokalize 19.08.2\n"
 "Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Buďte slobodní."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan je aplikácia na projektové plánovanie a správu."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Víta vás Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Tieto úvodné stránky by vám mali pomôcť pochopiť ako používať Plan a na čo "
-"ho použiť."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Krátky úvod."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tipy ako spravovať a kontrolovať dáta."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Malý kurz na začiatok."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Zavrieť"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Poznámka:</em> Na zobrazenie týchto stránok z inej časti Plan, zvoľte "
-"položku z ponuky <em>Pomoc -> Úvod do Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan je určený na spravovanie značne veľkých projektov s viacerými zdrojmi. "
-"Na umožnenie adekvátneho modelovania vášho projektu, Plan ponúka rôzne typy "
-"závislostí úloh a časového ohraničenia. Obyčajne si definujete svoje úlohy, "
-"odhad úsilia potrebného na vykonanie každej úlohy, alokujete zdroje a potom "
-"plánujete projekt podľa siete závislostí a dostupnosti zdrojov. <p>Viac "
-"informácií môžete nájsť v <a href=\"help:plan\">dokumentácii</a> alebo "
-"online na <a href=\"http://www.calligra.org/plan\">http://www.calligra.org/"
-"plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Ďalšie: Tipy"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Úprava tipov."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>Na</b> úpravu projektových dát je možné vybrať rôzne pohľady a "
-"editory v paneli Výber zobrazenia.</br><b>Pohľady</b> sa všeobecne používajú "
-"na kontrolu dát po naplánovaní projektu. Žiadne dáta sa nezobrazia v "
-"pohľadoch, ak projekt nie je naplánovnaý. Plánovanie sa robí v Editore "
-"plánovania.<br/><b>Môžete</b> upravovať atribúty v rôznych editoroch "
-"označením položky ktorú chcete editovať (dvojklik alebo klávesa F2), alebo "
-"otvoriť dialóg v kontextovej ponuke.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Ďalej: Vytvorenie jednoduchého projektu"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Vytvoriť najjedonduchší projekt vôbec."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Vyberte editor úloh <em>Editory->Úlohy</em>:<ul><li>Vytvorte úlohu výberom "
-"<em>Pridať úlohu</em> v paneli nástrojov.</li><li>Nastavte <em>Typ odhadu</"
-"em> na <em>Trvanie</em>.</li><li>Nastavte <em>Odhad</em> na <em>8 hodín</em>."
-"</li><li>Nastavte <em>Ohraničenie</em> na <em>Čo najskôr</em>.</li></"
-"ul>Vyberte editor plánov <em>Editory->Plány</em>:<ul><li>Vytvorte plán "
-"výberom <em>Pridať plán</em> v paneli nástrojov.</li><li>Vypočítajte plán "
-"výberom <em>Vypočítať</em> v paneli nástrojov.</li></ul>Úloha by teraz mala "
-"byť nastavená na začatie %1 s trvaním 8 hodín. Toto môžete skontrolovať "
-"výberom Ganttovho diagramu <em>Pohľady->Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Ďalej: Alokácia prostriedkov"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Priradiť zdroj k úlohe."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Vyberte editor úloh <em>Editory->Úlohy</em>:<ul><li>Zadajte názov (napr. "
-"'Jano') v stĺpci <em>Alokácia</em>. (Plan automaticky vytvorí zdroj s názvom "
-"'Jano' pod skupinou zdrojov 'Zdroje'.</li><li>Nastavte <em>Typ odhadu</em> "
-"na <em>Úsilie</em>.</li></ul>Teraz je potrebné naplánovať projekt znova s "
-"novou alokáciou:<br>Vyberte editor plánov <em>Editory->Plány</em> a "
-"vypočítajte plán výberom <em>Vypočítať</em> v paneli nástrojov.<p>Úloha by "
-"mala byť naplánovaná na začatie %1 s trvaním 8 hodín. Toto môžete "
-"skontrolovať výberom Ganttovho diagramu <em>Pohľady->Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Ďalej: Úvod"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -289,13 +106,15 @@ msgid "Generate working week options"
 msgstr "Vytvoriť možnosti pracovného týždňa"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Ak žiaden neexistuje"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Vždy"
@@ -319,13 +138,15 @@ msgid "In base calendar"
 msgstr "V základnom kalendári"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Ako podkalendár"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Ako samostatný kalendár"
@@ -337,7 +158,8 @@ msgid "Holiday region"
 msgstr "Región sviatkov"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Pondelok:"
@@ -373,37 +195,43 @@ msgid "End of working day"
 msgstr "Koniec pracovného dňa"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Utorok:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Streda:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Štvrtok:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "Piatok:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Sobota:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Nedeľa:"
@@ -517,13 +345,13 @@ msgid "Gradient"
 msgstr "Prechod"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Lineárne"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Ploché"
@@ -697,6 +525,659 @@ msgstr "Zoznam ciest k modulom úloh"
 msgid "List of paths to project templates"
 msgstr "Zoznam ciest k projektovým šablónam"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Predvolené nastavenia projektu"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Práca a voľno"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Štandardné nastavenie úlohy"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Farby úloh"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Moduly úloh"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pracovný balík"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentácia"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Project Template..."
+msgid "Project Templates"
+msgstr "Vytvoriť projektovú šablónu..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Osoba zodpovedná za túto úlohu.\n"
+"\n"
+"Toto nastavenie nie je obmedzené iba na členov zdrojovej skupiny - "
+"zodpovedná osoba môže byť hocikto. Môžete vybrať osobu z adresára pomocou "
+"tlačidla Vybrať."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentácia:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Kontextový pomocník:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, fuzzy, kde-format
+#| msgid "Context help:"
+msgid "Context language"
+msgstr "Kontextový pomocník:"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "File to contain shared resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Súbor obsahujúci zdieľané zdroje"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Directory that contains projects that share resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Adresár, ktorý obsahuje projekty, ktoré zdieľajú zdroje"
+
+#: config/ConfigProjectPanel.cpp:59
+#, fuzzy, kde-kuit-format
+#| msgid "Directory that contains projects that share resources"
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Adresár, ktorý obsahuje projekty, ktoré zdieľajú zdroje"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Všeobecné"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "Správca:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Použiť zdieľané zdroje:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Súbor so zdieľanými zdrojmi:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Prechádzať..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Zdieľané projekty:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Popis"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Project Template..."
+msgid "Project Templates Path"
+msgstr "Vytvoriť projektovú šablónu..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Vložiť"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Odstrániť"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgctxt "@title"
+#| msgid "Task module changed"
+msgid "Task Modules Path"
+msgstr "Modul úloh bol zmenený"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, fuzzy, kde-format
+#| msgid "List of paths to task modules"
+msgid "Use local task modules"
+msgstr "Zoznam ciest k modulom úloh"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Predvolené"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Pracovné hodiny"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Hodnoty použité pri generovaní predvolených kalendárov "
+"pre pracovné týždne a sviatky.</p><p><span style=\" font-style:italic;"
+"\">Týždenný</span> kalendár používa hodnoty zadané v časti <span style=\" "
+"font-style:italic;\">Pracovný týždeň</span>.</p><p><span style=\" font-style:"
+"italic;\">Týždenný</span> kalendár môžete generovať <span style=\" font-"
+"style:italic;\">Vždy</span> alebo iba vtedy, <span style=\" font-style:"
+"italic;\">Ak žiaden neexistuje</span>. Druhá možnosť je najbežnejšia, "
+"nakoľko bývajú kalendáre často špecifikované ako súčasť šablón alebo "
+"zdieľaných zdrojov.</p><p><span style=\" font-style:italic;\">Sviatky</span> "
+"môžete vygenerovať pre Vašu oblasť (predvolené) alebo akúkoľvek inú oblasť, "
+"ktorú si vyberiete. Sviatky môžete pridať do týždenného kalendára, ako "
+"podkalendár do týždenného kalendára alebo ako samostatný kalendár.</p><p>Ak "
+"nie je vygenerovaný týždenný kalendár, sviatky sú vložené do samostatného "
+"kalendára.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Generovanie kalendára"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Týždeň"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Prázdniny"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "V pracovnom kalendári"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Región sviatkov:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Pracovný týždeň"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Zaškrtnite, ak ide o pracovný deň"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Zaškrtnite, ak ide o pracovný deň"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Konverzie odhadu"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Tieto hodnoty sa použijú, ak váš odhad nie je v hodinách.\n"
+"Povedzme že Hodín za deň je 8. Ak odhadnete, že úloha potrebuje 3 dni úsilia "
+"na ukončenie, toto sa skonvertuje na 24 hodín pri plánovaní úlohy. Aktuálny "
+"čas potrebný na ukončenie je samozrejme závislý na dostupnosti osoby (alebo "
+"osôb), ktoré sú priradené na túto úlohu."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Hodín za &rok:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Hodín za mesiac:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Hodín za týždeň:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Tieto hodnoty sa použijú keď odhadujete úsilie potrebné na ukončenie úlohy."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Hodín za &deň:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Prechod:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Sumárna úloha"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Predvolené:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Použiť farby úrovne"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Úroveň 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Úroveň 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Úroveň 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Úroveň 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Úloha"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normálne:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritické:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Dokončené:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Chyba:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Míľnik"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Zodpovedná osoba:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Vložiť osobu z vášho adresára"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Vložte osobu z vášho adresára."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "&Vybrať..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Obmedzenie plánovania:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Čo najskôr"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Čo najneskôr"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Musí začať"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Musí skončiť"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Nezačať skôr než"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Nesmie skončiť neskôr ako"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Pevný úsek"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Použitie obmedzenia počiatočného času:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Aktuálny dátum a čas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Aktuálny dátum, určený čas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Určený dátum a čas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Obmedzenie počiatočného času:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Použitie obmedzenia koncového času:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Obmedzenie koncového času:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Typ odhadu:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Úsilie"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Trvanie"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Očakávaný odhad:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistický odhad:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesimistický odhad:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Získať"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Skontrolovať pracovné balíky"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Obnoviť:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Archív"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Vymazať súbor po jeho obnove"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Archivovať súbor po jeho obnove"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Archív:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publikovať"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publikovať:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -707,7 +1188,7 @@ msgstr ""
 "Otvorením v Plan môže dôjsť k strate dát."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Pokračovať"
@@ -730,8 +1211,8 @@ msgstr ""
 "Verzia syntaxe: %1\n"
 "Otvorením v tejto verzii Plan dôjde k strate niektorých dát."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Nehodiace sa formáty súborov"
@@ -868,19 +1349,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Načítať priradenia prostriedkov"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Neplatný dokument. MIME typ musí byť uvedený."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Neplatný dokument. Očakávané typy MIME sú application/x-vnd.kde.plan, "
 "získané %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -889,22 +1370,22 @@ msgstr ""
 "Tento dokument bol vytvorený novšou verziou Plan (verzia syntaxe: %1)\n"
 "Otvorením v tejto verzii Plan dôjde k strate niektorých dát."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Nie je možné vytvoriť súbor pracovného balíka na uloženie: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Nedá sa zapísať '%1'. Plný disk?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Ukladám..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -912,7 +1393,7 @@ msgstr ""
 "Neplatný dokument. Očakávané typy MIME sú application/x-vnd.kde.plan.work, "
 "získané %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -922,32 +1403,32 @@ msgstr ""
 "Tento dokument bol vytvorený novšou verziou PlanWork (verzia syntaxe: %1)\n"
 "Otvorením v tejto verzii PlanWork dôjde k strate niektorých dát."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Vnútorná chyba, zlyhalo vloženie súboru."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Vložiť projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Skupina: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Zdroj: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalendár: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -956,165 +1437,155 @@ msgstr ""
 "Zdieľané zdroje boli odstránené zo súboru so zdieľanými zdrojmi.\n"
 "Vyberte, ako s nimi bude naložené v tomto projekte."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Zdieľané zdroje"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Konvertovať"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Ponechať"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Základ"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Prázdniny"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Výber plánu"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Vytvoriť projektovú šablónu..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Vytvoriť nový projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Ukázať výber"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Editovať..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definovať konverzie odhadu..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definovať štruktúru WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definovať menu..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Upraviť popis..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Vložiť súbor projektu..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Načítať zdieľané projekty..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Otvoriť súbor definície správy..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Úvod do Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Plnenie..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Odstrániť úlohu"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Popis..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokumenty..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Odsadiť úlohu"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Zrušiť odsadenie úlohy"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Preunúť úlohu vyššie"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Presunúť úlohu nižšie"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Upraviť zdroj..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Upraviť závislosť..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Odstrániť závislosť"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Pracovné balíky..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Pracovný balík dostupný"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1128,325 +1599,320 @@ msgstr ""
 "zdroj- a kalendár sa nemenia.<nl/>Všetky informácie rozvrhu sa odstránia.<nl/"
 "><nl/>Chcete pokračovať?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Upraviť obmedzenia plánovania úloh"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Obmedzenia úlohy"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Upraviť cenu úlohy"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Náklady úlohy"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Vytvoriť správy"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Správa stavu úlohy"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Práca a voľno"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Upraviť pracovné a voľné dni pre zdroje"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Štruktúra rozpisu nákladov"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Upraviť štruktúru rozpisu nákladov."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Zdroje"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Upraviť štruktúru rozdelenia zdrojov"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Úlohy"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Upraviť štruktúru deľby práce"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Závislosti (grafika)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Upraviť závislosti úlohy"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Závislosti (zoznam)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Rozvrhy"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Vypočítať a analyzovať plány projektu"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Graf výkonu projektu"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Zobraziť informáciu o postupe projektu"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Stav úlohy"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Zobraziť informáciu o postupe úlohy"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Vykonanie úlohy"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Zobraziť informáciu o vykonaní úlohy"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Zobrazenie pracovného balíka"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Zobraziť informáciu pracovného balíka úlohy"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Zobraziť Ganttov graf"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Ganttov míľnik"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Zobraziť Ganttov graf míľnikov"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Priradenia prostriedkov"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Zobraziť priradenia zdrojov v tabuľke"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Priradenia prostriedkov (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Zobraziť priradenia prostriedkov v Ganttovom diagrame"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Rozpis nákladov"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Zobraziť plánované a aktuálne náklady"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Graf výkonu úloh"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Zobraziť stavovú informáciu výkonu úloh"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Generátor správ"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Vytvoriť správy"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Správa"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Zobraziť správu"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editory"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Pohľady"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Vykonávanie"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Správy"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Vypočítať %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Nie je možné znormovať. Projekt je už znormovaný."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Tento plán je znormovaný. Chcete odstrániť normovanie?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Resetovať základnp líniu %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Základné %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Pridať rozvrh %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Vymazať rozvrh %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Presunúť rozvrh %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Pridať míľnik"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Pridať podmíľnik"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Úloha, ktorá bola plánovaná, bude vymazaná. Toto zneplatní plán."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1454,42 +1920,42 @@ msgstr[0] "Odstráinť úlohu"
 msgstr[1] "Odstrániť úlohy"
 msgstr[2] "Odstrániť úlohy"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Táto úloha bola naplánovaná. Toto zneplatní plán."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Odsadiť úlohu"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Zrušiť odsadenie úlohy"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Presunúť úlohu hore"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Presunúť úlohy dolu"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Pridať závislosť úlohy"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Odstrániť závislosť úlohy"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1497,7 +1963,7 @@ msgstr[0] "Odstrániť zdroj"
 msgstr[1] "Vymazať prostriedky"
 msgstr[2] "Odstrániť zdroj"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1505,72 +1971,72 @@ msgstr[0] "Odstrániť skupinu zdrojov"
 msgstr[1] "Odstrániť skupiny prostriedkov"
 msgstr[2] "Odstrániť skupinu zdrojov"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Zdroj, ktorý bol plánovaný, bude vymazaný. Toto zneplatní plán."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Vymazať skupiny zdrojov a zdroje"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Nie je možné otvoriť súbor:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Zmeniť meno"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Zmeniť názov úlohy"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Zmeniť názov míľnika"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Zmeniť názov sumárnej úlohy"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Zmeniť meno projektu"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nenaplánované"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Zlyhalo otvorenie dočasného súboru"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Zlyhalo uloženie do dočasného súboru:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pracovný balík: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1580,51 +2046,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Zlyhalo otvorenie súboru pracovného balíka"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Zlyhalo uloženie do dočasného súboru:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Pracovný balík pre projekt: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Manažér:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "z"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Strana"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Meno"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1975,4 +2441,178 @@ msgstr "Názov kategórie"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Popis kategórie"
\ No newline at end of file
+msgstr "Popis kategórie"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Documents..."
+msgid "Open Document"
+msgstr "Dokumenty..."
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Vložiť projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "@title:window"
+#| msgid "Shared resources"
+msgid "Create Shared Resources"
+msgstr "Zdieľané zdroje"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Upraviť hlavný projekt..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Ďalej: Úvod"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/sk/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/sk/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/sk/calligraplan_scheduler_rcps.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/calligraplan_scheduler_rcps.po	2021-01-28 12:55:55.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-08-02 22:44+0100\n"
 "Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
diff -pruN 1:3.2.2-2/po/sk/calligraplan_scheduler_tj.po 1:3.3.0-1/po/sk/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/sk/calligraplan_scheduler_tj.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/calligraplan_scheduler_tj.po	2021-01-28 12:55:55.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-09-22 09:31+0200\n"
 "Last-Translator: Jose Riha <jose1711@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
diff -pruN 1:3.2.2-2/po/sk/calligraplanwork.po 1:3.3.0-1/po/sk/calligraplanwork.po
--- 1:3.2.2-2/po/sk/calligraplanwork.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/calligraplanwork.po	2021-01-28 12:55:55.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-18 20:59+0200\n"
 "Last-Translator: Roman Paholík <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
diff -pruN 1:3.2.2-2/po/sk/krossmoduleplan.po 1:3.3.0-1/po/sk/krossmoduleplan.po
--- 1:3.2.2-2/po/sk/krossmoduleplan.po	2019-12-12 11:48:58.000000000 +0000
+++ 1:3.3.0-1/po/sk/krossmoduleplan.po	2021-01-28 12:55:55.000000000 +0000
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2016-11-20 19:34+0100\n"
 "Last-Translator: Roman Paholik <wizzardsk@gmail.com>\n"
 "Language-Team: Slovak <kde-sk@linux.sk>\n"
diff -pruN 1:3.2.2-2/po/sl/calligraplanlibs.po 1:3.3.0-1/po/sl/calligraplanlibs.po
--- 1:3.2.2-2/po/sl/calligraplanlibs.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/calligraplanlibs.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2013-01-06 23:07+0100\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -35,7 +35,7 @@ msgstr "Imena virov"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument je naložen, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Račun"
@@ -178,7 +178,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Izbrisano"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -224,7 +224,7 @@ msgid "Scheduling error"
 msgstr "Napaka pri razporejanju"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -592,39 +592,39 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Ekipa"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, fuzzy, kde-format
 #| msgid "Resource type:"
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Vrsta vira:"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Resource Settings"
 msgid "Resource %1 available from %2 to %3"
@@ -636,17 +636,17 @@ msgid "Expected"
 msgstr "Pričakovano"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informacije"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Opozorilo"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -655,166 +655,166 @@ msgstr "Opozorilo"
 msgid "Error"
 msgstr "Napaka"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Razporejanje"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, fuzzy, kde-format
 #| msgid "Calculate finish"
 msgid "Calculate early finish "
 msgstr "Izračunaj zaključek"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "Izračunaj"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, fuzzy, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Mora se končati"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Izračunaj pozen začetek"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Late start calculated: %1"
 msgstr "Začetek"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Start schedule forward: %1 "
 msgstr "Razpored:"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedule from start %1"
 msgstr "Razpored:"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Razporejeno: %1 do %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Failed to schedule within project target time"
 msgstr "Razpored:"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, fuzzy, kde-format
 #| msgctxt "Interval start time"
 #| msgid "Start"
 msgid "Finishing later than late finish"
 msgstr "Začetek"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Mora se končati"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Schedule:"
 msgid "Schedule from end time: %1"
 msgstr "Razpored:"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "Izračunaj"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "Izračunaj"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "Izračunaj"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Resource Settings"
 msgid "No resource has been allocated"
 msgstr "Viri niso bili dodeljeni"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Pošlji"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Prejmi"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -875,13 +875,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1322,7 +1322,7 @@ msgstr "Vrsta grafikona"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1484,42 +1484,42 @@ msgstr "&Dokumenti"
 msgid "Import Document"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Izvoz"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Dokumenti"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1529,9 +1529,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2359,19 +2359,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Razpored:"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2691,77 +2691,77 @@ msgstr "Stanje"
 msgid "Parent"
 msgstr "Nadrejeni"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, fuzzy, kde-format
 #| msgctxt ""
 #| "Date format used as chart axis labels. Must follow QDate specification."
@@ -2771,138 +2771,138 @@ msgctxt ""
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "Trud"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Strošek:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Trud:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule:"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Razpored:"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5532,14 +5532,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Nastavitve"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5749,7 +5749,7 @@ msgstr "Dodaj koledar"
 msgid "Add Subcalendar"
 msgstr "Dodaj podkoledar"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5821,7 +5821,7 @@ msgstr "je"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5832,40 +5832,40 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Dodaj opravilo"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Dodaj opravilo ..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Dodaj mejnik ..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Dodaj podopravilo"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Dodaj podopravilo ..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Milestone..."
 msgid "Add Sub-Milestone..."
 msgstr "Dodaj mejnik ..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6193,13 +6193,13 @@ msgstr "Kritična opravila"
 msgid "Scheduling errors"
 msgstr "Napake pri razporejanju"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6207,7 +6207,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6215,13 +6215,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6229,56 +6229,135 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Glava"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr ""
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Spremeni ime opravila"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr ""
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Spremeni ime opravila"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Razporejanje"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, fuzzy, kde-format
 #| msgid "Enable footer on all pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Omogoči nogo na vseh straneh"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Enable footer on all pages"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Omogoči nogo na vseh straneh"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Enable footer on all pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Omogoči nogo na vseh straneh"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Spremeni ..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Lahko se začne"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Začetek"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Vrsta grafikona"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Grafikon"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Chart Settings"
 msgid "Gantt Chart Settings"
 msgstr "Nastavitve grafikona"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Grafikon"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6290,63 +6369,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Prikaži projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Ni razporejeno"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Mesec"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Teden"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dan"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6358,7 +6437,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7917,82 +7996,82 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Trud"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Glava in noga"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Stran:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Vodja:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Postavitev strani"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Glava in noga"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Možnosti tiskanja"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Nastavi pogled ..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "Razdeli pogled"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Razdeli pogled"
diff -pruN 1:3.2.2-2/po/sl/calligraplan.po 1:3.3.0-1/po/sl/calligraplan.po
--- 1:3.2.2-2/po/sl/calligraplan.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/calligraplan.po	2021-01-28 12:55:55.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2013-01-06 23:01+0100\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
@@ -23,154 +23,6 @@ msgstr ""
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
 "%100==4 ? 3 : 0);\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Bodi prost."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "Calligra Plan - KDE Project Planning and Management Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "Calligra Plan - KDE-jevo orodje za projektno vodenje"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Dobrodošli v Planu."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Kratek uvod."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Namigi kako obdelati in pregledati podatke."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Majhen vodnik da lahko pričnete."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Naslednje: namigi"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Konec namigov."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Naslednje: ustvarite preprost projekt"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Ustvari najpreprostejši projekt."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Naslednje: dodelitev virov"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Dodeli vir opravilu."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Naslednje: uvod"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -257,13 +109,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -287,13 +141,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -305,7 +161,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -341,37 +198,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -492,13 +355,13 @@ msgid "Gradient"
 msgstr "Preliv"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linearno"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Plosko"
@@ -679,6 +542,660 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "Privzetosti opravila"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Delo in dopust"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Privzetosti opravila"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Barve opravila"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Barve opravila"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Trajanje"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Ustvari poročilo ..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Oseba, ki je odgovorna za to opravilo.\n"
+"\n"
+"Ni omejeno samo na osebe, ki so na voljo v skupini virov. To je lahko "
+"kdorkoli. Z gumbom Izbor lahko neposredno dostopate do svojega adresarja."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Trajanje"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Izbriši %1 virov"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Izbriši %1 virov"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Splošno"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Vodja"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Izbriši %1 virov"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "Izbriši %1 virov"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Izberite ..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Izbriši %1 virov"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Opis"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Ustvari poročilo ..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Vstavi .."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Odstrani"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Barve opravila"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Privzeto:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Preliv:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+#| msgid "Summary Task Settings"
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Nastavitve povzemajočega opravila"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Privzeto:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Uporabi barve nivojev"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Stopnja 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Stopnja 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Stopnja 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Stopnja 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Opravilo"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Običajno:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritično:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Končano:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Napaka:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Mejnik"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Odgovorni:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Vstavite osebo iz vašega adresarja"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Vstavite osebo iz vašega adresarja."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Izberite ..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Omejitev pri razporejanju:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Takoj, ko je mogoče"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Tako pozno, kot je mogoče"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Mora se začeti"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Mora se končati"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Ne začni prej kot"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Ne končaj kasneje kot"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fiksen interval"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Omejitve"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Trenutni datum in čas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Trenutni datum, naveden čas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Naveden datum in čas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "Omejitve"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "Omejitve"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "Omejitve"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Oceni vrsto:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Trud"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Trajanje"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Pričakovana ocena:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistična ocena:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pesimistična ocena:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "Pridobi URL:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+#| msgid "Automatically refresh data"
+msgid "Check for work packages"
+msgstr "Samodejno osveži podatke"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "Pridobi URL:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Izbriši datoteko potem, ko je bila pridobljena"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "Shrani datoteko potem ko je bila pridobljena"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -694,7 +1211,7 @@ msgstr ""
 "Njegovo odpiranje v tej različici KPlatoja bo izgubilo nekaj informacij."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Nadaljuj"
@@ -717,8 +1234,8 @@ msgstr ""
 "Različica skladnje: %1\n"
 "Njegovo odpiranje v tej različici Plana bo morda izgubilo nekaj informacij."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Neujemanje vrst datotek"
@@ -851,19 +1368,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Dodelitve virov"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Neveljaven dokument. Ni navedene zvrsti MIME."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Neveljaven dokument. Pričakovana zvrst MIME je bila application/x-vnd.kde."
 "plan, dobljena %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -874,22 +1391,22 @@ msgstr ""
 "Njegovo odpiranje v tej različici Plana bo povzročilo izgubo nekaj "
 "informacij."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Ni moč zapisati »%1«. Ali je particija polna?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Shranjevanje ..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -897,7 +1414,7 @@ msgstr ""
 "Neveljaven dokument. Pričakovana zvrst MIME je bila application/x-vnd.kde."
 "plan.work, dobljena %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -909,40 +1426,40 @@ msgstr ""
 "Njegovo odpiranje v tej različici PlanWork-a bo povzročilo izgubo nekaj "
 "informacij."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Vstavi projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Viri"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -950,164 +1467,154 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Izbriši %1 virov"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 msgid "Schedule Selector"
 msgstr "Prikaži dodelitve"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Ustvari poročilo ..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Ustvari poročilo ..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Pokaži izbirnik"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Uredi ..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Določi vzorec SRD ..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Določi valuto ..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Opis ..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Vstavi projektno datoteko ..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "Izbriši %1 virov"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Uvod v Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Napredek ..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Izbriši opravilo"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Opis ..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Zamakni opravilo"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Odzamakni opravilo"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Premakni opravilo gor"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Premakni opravilo dol"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Uredi vir ..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Uredi odvisnost ..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Izbriši odvisnost"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1117,163 +1624,158 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Omejitev pri razporejanju:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Omejitve"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Uredi odvisnosti opravila"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Barve opravila"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "Nastavitve opravila"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Delo in dopust"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Struktura razčlenitve stroškov"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Struktura razčlenitve dela"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Viri"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Struktura razčlenitve dela"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Opravila"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Uredi strukturo razčlenitve dela"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Odvisnosti (grafično)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Uredi odvisnosti opravila"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Odvisnosti (seznam)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Razporedi"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Izračunaj in analiziraj projektne razporede"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Project Performance Chart"
 msgstr "Nastavitve projekta"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Poglej podatke o stanju projekta"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Stanje opravila"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Poglej podatke o poteku opravila"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Izvedba opravila"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Spremeni razmerja"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Spremeni razmerja"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1281,172 +1783,172 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Poglej grafikon gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "Mejnik ..."
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Mejnik ..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Dodelitve virov"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Viri niso dodeljeni"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Viri niso dodeljeni"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "No resource assigned"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Viri niso dodeljeni"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Razrez stroškov"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Poglej načrtovane in dejanske stroške"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "Nastavitve projekta"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Spremeni razmerja"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Poročilo"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Poglej poročilo"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Urejevalniki"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Pogledi"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Izvedba"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Poročila"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Izračunaj %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Razporejanje (%1)"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Razporejanje (%1)"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Dodaj razpored %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Izbriši razpored %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Premakni razpored %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Dodaj mejnik"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Dodaj podmejnik"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1455,42 +1957,42 @@ msgstr[1] "Izbriši %1 opravilo"
 msgstr[2] "Izbriši %1 opravili"
 msgstr[3] "Izbriši %1 opravila"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Zamakni opravilo"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Odzamakni opravilo"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Premakni opravilo gor"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Premakni opravilo dol"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Dodaj odvisnost opravila"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Izbriši odvisnost opravila"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1502,7 +2004,7 @@ msgstr[1] "Izbriši vir"
 msgstr[2] "Izbriši vir"
 msgstr[3] "Izbriši vir"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1514,84 +2016,84 @@ msgstr[1] "Izbriši skupino virov"
 msgstr[2] "Izbriši skupino virov"
 msgstr[3] "Izbriši skupino virov"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Izbriši skupine virov in vire"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Ni moč odpreti datoteke<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Spremeni ime"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Spremeni ime opravila"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Spremeni ime mejnika"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Spremeni ime povzemajočega opravila"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Spremeni ime projekta"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Ni razporejeno"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Ni moč naložiti začasne datoteke"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Ni moč shraniti v začasno datoteko:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1601,13 +2103,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Ni moč naložiti začasne datoteke"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1615,40 +2117,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Ni moč shraniti v začasno datoteko:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Vodja"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "izmed"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Stran"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Ime"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, fuzzy, kde-format
 #| msgctxt "Task completion"
 #| msgid "Completion (%)"
@@ -1993,4 +2495,178 @@ msgstr "Vrsta ocene"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "Trajanje"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Vstavi projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Izbriši %1 virov"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Uredi glavni projekt ..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Naslednje: uvod"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/sl/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/sl/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/sl/calligraplan_scheduler_rcps.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/calligraplan_scheduler_rcps.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-10-31 17:57+0100\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
diff -pruN 1:3.2.2-2/po/sl/calligraplan_scheduler_tj.po 1:3.3.0-1/po/sl/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/sl/calligraplan_scheduler_tj.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/calligraplan_scheduler_tj.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-10-27 22:02+0200\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
diff -pruN 1:3.2.2-2/po/sl/calligraplanwork.po 1:3.3.0-1/po/sl/calligraplanwork.po
--- 1:3.2.2-2/po/sl/calligraplanwork.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/calligraplanwork.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-01-06 23:03+0100\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
diff -pruN 1:3.2.2-2/po/sl/krossmoduleplan.po 1:3.3.0-1/po/sl/krossmoduleplan.po
--- 1:3.2.2-2/po/sl/krossmoduleplan.po	2019-12-12 11:48:59.000000000 +0000
+++ 1:3.3.0-1/po/sl/krossmoduleplan.po	2021-01-28 12:55:55.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2012-10-31 17:55+0100\n"
 "Last-Translator: Andrej Vernekar <andrej.vernekar@gmail.com>\n"
 "Language-Team: Slovenian <lugos-slo@lugos.si>\n"
diff -pruN 1:3.2.2-2/po/sv/calligraplanlibs.po 1:3.3.0-1/po/sv/calligraplanlibs.po
--- 1:3.2.2-2/po/sv/calligraplanlibs.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/calligraplanlibs.po	2021-01-28 12:55:56.000000000 +0000
@@ -3,14 +3,14 @@
 # This file is distributed under the same license as the PACKAGE package.
 #
 # Stefan Asserhäll <stefan.asserhall@bredband.net>, 2009, 2010.
-# Stefan Asserhall <stefan.asserhall@bredband.net>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Stefan Asserhall <stefan.asserhall@bredband.net>, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2021.
 # Arve Eriksson <031299870@telia.com>, 2011, 2012.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplatolibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-04 17:26+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-19 07:39+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
 "Language: sv\n"
@@ -18,7 +18,7 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 19.04.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
@@ -35,7 +35,7 @@ msgstr "stefan.asserhall@bredband.net"
 msgid "Document loaded, URL=%1"
 msgstr "Dokument laddat. Webbadress = %1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Konto"
@@ -170,7 +170,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Borttagen"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -213,7 +213,7 @@ msgid "Scheduling error"
 msgstr "Schemaläggningsfel"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -565,38 +565,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Lag"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Bestäm tid: Ogiltig tid"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Resurs %1 har inte någon kalender definierad"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Bestäm tid: Nodens starttid är inte giltig"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Bestäm tid: Nodens sluttid är inte giltig"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Resurs %1 inte tillgänglig i intervallet: %2 till %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Kunde inte klara insats. Önskade: %1, fick: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Resurs %1 tillgänglig från %2 till %3"
@@ -607,17 +607,17 @@ msgid "Expected"
 msgstr "Förväntad"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Information"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Varning"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -626,154 +626,154 @@ msgstr "Varning"
 msgid "Error"
 msgstr "Fel"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Har utgångsläge"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Schemaläggning"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Beräkna tidigt slut "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Misslyckades klara begränsning"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Resurs %1 bokad från %2 till %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Tidigt slut beräknat: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Beräkna sen start"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Sen start beräknad: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Börja schemalägg framåt: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Schemalägg från början %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Schemalagd: %1 till %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: schemaläggning misslyckades med sent slut, försöker med tidig start "
 "istället."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Misslyckades klara begränsning. Negativ marginal = %2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Insats klaras inte. Uppskattning: %1, plan: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Misslyckades schemalägga inom projektets önskade tid"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Startar tidigare än tidig start"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Avslutar senare än sent slut"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Slutade schemalägg framåt: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Schema från sluttid: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Misslyckades schemalägga innan sent slut."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Misslyckades schemalägga innan efterföljarnas starttid"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Misslyckades schemalägga efter tidig start."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Inga resurser har tilldelats"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Kunde inte klara arbetets varaktighet. Önskade: %1, fick: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Skicka"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Ta emot"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Avslå"
@@ -833,13 +833,13 @@ msgstr "Gör om %1"
 msgid "<empty>"
 msgstr "<tom>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Gör om"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1291,7 +1291,7 @@ msgstr "Välj filter"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 osparade dokument (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Skriv ut till PDF..."
@@ -1444,27 +1444,27 @@ msgstr "Öppna dokument"
 msgid "Import Document"
 msgstr "Importera dokument"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Exportera som PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Kan inte exportera till angiven fil"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Dokument"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Dokument - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1474,12 +1474,12 @@ msgstr ""
 "förlorade.\n"
 "Vill du fortsätta?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Visa verktygsrad %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Dölj verktygsrad %1"
@@ -1489,9 +1489,9 @@ msgstr "Dölj verktygsrad %1"
 msgid "Stop"
 msgstr "Stoppa"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2279,19 +2279,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Ett schemaläggningsfel uppstod"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Budgeterad kostnad av schemalagt arbete"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Budgeterad kostnad av utfört arbete"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2620,209 +2620,209 @@ msgstr "Status"
 msgid "Parent"
 msgstr "Från"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BKSA-kostnad"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BKUA-kostnad"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "VKUA-kostnad"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BKSA-insats"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BKUA-insats"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "VKUA-insats"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI-kostnad"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "KPI-kostnad"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI-insats"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "KPI-insats"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Kostnadsbaserad budgeterad kostnad av schemalagt arbete"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Kostnadsbaserad budgeterad kostnad av utfört arbete"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Kostnadsbaserad verklig kostnad av utfört arbete"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Insatsbaserad budgeterad kostnad av schemalagt arbete"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Insatsbaserad budgeterad kostnad av utfört arbete"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Insatsbaserad verklig kostnad av utfört arbete"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Kostnadsbaserat schemalagd prestationsindex (BKUA/BKSA)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Kostnadsbaserat kostnadsprestationsindex (BKUP/AKUA)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Insatsbaserat schemalagd prestationsindex (BKUA/BKSA)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Insatsbaserat kostnadsprestationsindex (BKUP/AKUA)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BKSA"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BKUA"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "VKUA"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "KPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Kostnad:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Insats:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Schemalagd prestationsindex"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Kostnadsprestationsindex"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Prestationsindikatorer baserade på kostnad"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5276,14 +5276,14 @@ msgid "Calligra Storage"
 msgstr "Calligra-lagring"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Inställningar"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5511,7 +5511,7 @@ msgstr "Lägg till kalender"
 msgid "Add Subcalendar"
 msgstr "Lägg till delkalender"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5580,7 +5580,7 @@ msgstr "är"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5598,39 +5598,39 @@ msgstr ""
 "med användning av den sammanhangsberoende menyn.<nl/><link url='%1'>Mer...</"
 "link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Lägg till aktivitet"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Lägg till aktivitet..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Lägg till milstolpe..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Lägg till delaktivitet"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Lägg till delaktivitet..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Lägg till milstolpe för delmål..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5936,7 +5936,7 @@ msgstr "Kritiska aktiviteter"
 msgid "Scheduling errors"
 msgstr "Schemaläggningsfel"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -5944,7 +5944,7 @@ msgstr ""
 "Namn: %1<nl/>Verkligt färdigdatum: %2<nl/>Planerat färdigdatum: %3<nl/"
 ">Status: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5954,7 +5954,7 @@ msgstr ""
 "Namn: %1<nl/>Färdigt: %2 %<nl/>Verklig start: %3<nl/>Planerad %4 - %5<nl/"
 ">Status: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5964,13 +5964,13 @@ msgstr ""
 "Namn: %1<nl/>Plan: %2 - %3<nl/>Status: %4<nl/>Typ av begränsning: %5<nl/"
 ">Tidsbegränsning: %6<nl/>Negativ marginal: %7 t"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "Namn: %1<nl/>Planerad: %2 - %3<nl/>Status: %4<nl/>Schemaläggning: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5980,54 +5980,120 @@ msgstr ""
 "Namn: %1<nl/>Plan: %2<nl/>Status: %3<nl/>Typ av begränsning: %4<nl/"
 ">Tidsbegränsning: %5<nl/>Negativ marginal: %6 t"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Namn: %1<nl/>Plan: %2<nl/>Status: %3<nl/>Schemaläggning: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Namn: %1<nl/>Plan: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Sidhuvuden"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Skriv ut radbeteckningar"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Skriv ut aktivitetsnamn"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Skriv ut tidsskala"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Skriv ut diagram på en sida"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Skalning"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Dela upp diagram på flera sidor"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Anpassa diagram till sidhöjd"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Anpassa diagram till en sida"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Intervall"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Diagramstart:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Start:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Diagramslut:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Slut:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Inställningar av Gantt-diagram"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Diagram"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6045,59 +6111,59 @@ msgstr ""
 "användning av den sammanhangsberoende menyn.<nl/><link url='%1'>Mer...</"
 "link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Visa projekt"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Visa ej schemalagda aktiviteter"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Automatisk"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Månad"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Vecka"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Dag"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Timma"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Zooma in"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Zooma ut"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6115,7 +6181,7 @@ msgstr ""
 "utskrift med användning av den sammanhangsberoende menyn.<nl/><link "
 "url='%1'>Mer...</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7672,80 +7738,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Planerad insats samlad till datum"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Sidhuvud och sidfot"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Sida:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Datum:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Ledare:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Vyn stöder inte utskrift."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Sidlayout"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Sidhuvud och sidfot"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Expandera alla"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Dra ihop alla"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Utskriftsalternativ..."
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Anpassa vy..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Ta bort delad vy"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dela vy"
diff -pruN 1:3.2.2-2/po/sv/calligraplan.po 1:3.3.0-1/po/sv/calligraplan.po
--- 1:3.2.2-2/po/sv/calligraplan.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/calligraplan.po	2021-01-28 12:55:56.000000000 +0000
@@ -4,207 +4,22 @@
 #
 # Mattias Newzella <newzella@linux.nu>, 2003.
 # Stefan Asserhäll <stefan.asserhall@bredband.net>, 2004, 2005, 2006, 2007, 2008, 2009, 2010.
-# Stefan Asserhall <stefan.asserhall@bredband.net>, 2005, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Stefan Asserhall <stefan.asserhall@bredband.net>, 2005, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-26 11:04+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-10 12:53+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 19.04.3\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Lev fri."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan är ett program för projektplanering och ledning."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Välkommen till Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Dessa inledande sidor bör ge dig en ide om hur man använder Plan, och vad "
-"det kan användas för."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "En kort introduktion."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Tips om hur man hanterar och granskar data."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "En kort handledning för att komma igång."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Stäng"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Observera:</em> För att titta på dessa sidor när du är på andra ställen "
-"i Plan, välj menyalternativet <em>Hjälp -> Introduktion av Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan är avsett att hantera medelstora projekt med flera resurser. För att du "
-"ska kunna modellera projekt tillfredsställande, erbjuder Plan olika typer av "
-"beroenden mellan uppgifter och tidsbegränsningar. Oftast definierar du dina "
-"aktiviteter, uppskattar arbetsmängd som behövs för att utföra varje "
-"aktivitet, tilldelar resurser och schemalägger projektet enligt "
-"beroendenätverket och tillgängliga resurser.<p>Du hittar mer information i "
-"via nätet på <a href=\"https://userbase.kde.org/Plan\">https://userbase.kde."
-"org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Nästa: Tips"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Redigeringstips."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>För att</b> redigera projektdata, kan olika vyer och editorer väljas "
-"i vyväljaren.<br/><b>Vyerna</b> används i allmänhet för att granska data "
-"efter projektet har schemalagts. Ingen data visas i vyerna om projektet inte "
-"har schemalagts. Schemaläggning görs i schemaeditorn.<br/><b>Du</b> kan "
-"redigera egenskaper i de olika editorerna genom att välja objektet du vill "
-"redigera (dubbelklicka eller tryck på F2), eller öppna en dialogruta med den "
-"sammanhangsberoende menyn.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Nästa: Skapa ett enkelt projekt"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Skapa det enklast möjliga projektet."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Välj aktivitetseditorn <em>Editorer -> Aktiviteter</em>:<ul><li>Skapa en "
-"aktivitet genom att välja <em>Lägg till aktivitet</em> i verktygsraden.</"
-"li><li>Ställ in <em>Typ</em> till <em>Varaktighet</em>.</li><li>Ställ in "
-"<em>Uppskattning</em> till <em>8 timmar</em>.</li><li>Ställ in  "
-"<em>Begränsning</em> till <em>Så snart som möjligt</em>.</li></ul>Välj "
-"schemaeditorn <em>Editorer -> Scheman</em>:<ul><li>Skapa ett schema genom "
-"att välja <em>Lägg till schema</em> i verktygsraden.</li><li>Beräkna schemat "
-"genom att välja <em>Beräkna</em> i verktygsraden.</li></ul>Aktiviteten ska "
-"nu ha schemalagts att starta %1 med varaktigheten 8 timmar. Du kan "
-"kontrollera det genom att välja Gantt-diagrammet <em>Vyer -> Gantt</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Nästa: Resurstilldelning"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Tilldela en resurs till uppgiften"
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Välj aktivitetseditorn <em>Editorer -> Aktiviteter</em>:<ul><li>Skriv in ett "
-"namn (t.ex. 'John') i kolumnen <em>Tilldelning</em>. (Plan skapar "
-"automatiskt en resurs med namnet 'John' i resursgruppen 'Resurser'.</"
-"li><li>Ställ in <em>Typ</em> till <em>Insats</em>.</li></ul>Nu måste du "
-"schemalägga projektet igen med den nya tilldelningen:<br/>Välj schemaeditorn "
-"<em>Editorer -> Scheman</em> och beräkna schemat genom att välja "
-"<em>Beräkna</em> i verktygsraden.<p>Aktiviteten ska nu ha schemalagts att "
-"starta %1 med varaktigheten 8 timmar. Du kan kontrollera det genom att välja "
-"Gantt-diagrammet <em>Vyer -> Gantt</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Nästa: Introduktion"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -290,13 +105,15 @@ msgid "Generate working week options"
 msgstr "Generera alternativ för arbetsvecka"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Om ingen finns"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Alltid"
@@ -320,13 +137,15 @@ msgid "In base calendar"
 msgstr "I grundkalender"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Som delkalender"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Som separat kalender"
@@ -338,7 +157,8 @@ msgid "Holiday region"
 msgstr "Helgområde"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "måndag:"
@@ -374,37 +194,43 @@ msgid "End of working day"
 msgstr "Arbetsdagens slut"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "tisdag:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "onsdag:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "torsdag:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "fredag:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "lördag:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "söndag:"
@@ -518,13 +344,13 @@ msgid "Gradient"
 msgstr "Toning"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Linjär"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Flat"
@@ -699,6 +525,651 @@ msgstr "Lista över sökvägar till akti
 msgid "List of paths to project templates"
 msgstr "Lista över sökvägar till projektmallar"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Projektets standardvärden"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Arbetsdagar och semester"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Förval för aktiviteter"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Aktivitetsfärger"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Aktivitetsmoduler"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Arbetspaket"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Dokumentation"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Projektmallar"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Personen som ansvarar för aktiviteten.\n"
+"\n"
+"Det är inte begränsat till personer tillgängliga i en resursgrupp, utan kan "
+"vara vem som helst. Du kan till och med direkt komma åt din adressbok med "
+"knappen Välj."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Dokumentation:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Sammanhangsberoende hjälp:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Språk för sammanhangsberoende hjälp"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Projektets projektledare."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Markera för att aktivera delade resurser"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Filen där delade resurser definieras"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Katalogen där projekt som delar resurserna placeras"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Allmänt"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Ledare:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Använd delade resurser:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Delad resursfil:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Bläddra..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Delade projekt:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Beskrivning"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Sökväg för projektmallar"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Infoga"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Ta bort"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Sökväg för aktivitetsmoduler"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Använd lokala aktivitetsmoduler"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Standard"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Arbetstid"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Värden använda för att skapa standardkalendrar för "
+"arbetsveckor och helger.</p><p>Kalendern <span style=\" font-style:italic;"
+"\">Vecka</span> använder värdena definierade i <span style=\" font-style:"
+"italic;\">Arbetsvecka</span>.</p><p>Kalendern <span style=\" font-style:"
+"italic;\">Vecka</span> kan skapas <span style=\" font-style:italic;"
+"\">Alltid</span> eller bara skapas <span style=\" font-style:italic;\">Om "
+"ingen finns</span>. Det senare valet är det vanligaste, eftersom man oftast "
+"har definierat kalendrar som en del av mallar eller delade resurser.</"
+"p><p><span style=\" font-style:italic;\">Helger</span> kan skapas för din "
+"egen region (normalvärdet) eller för vilken annan region som helst som du "
+"väljer. Helgerna kan läggas till i veckokalendern som en delkalender i "
+"veckokalendern, eller som en separat kalender.</p><p>Om veckokalendern inte "
+"skapas, placeras helgerna i en separat kalender.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Kalendergenerering"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Vecka"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Helgdagar"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "I veckokalender"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "Hel&gområde:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Arbetsvecka"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Markera om arbetsdag"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Markera om arbetsdag"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Uppskatta konverteringar"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Dessa värden används om uppskattningen inte är i timmar.\n"
+"Låt oss anta att timmar per dag är 8. Om du uppskattar att en aktivitet "
+"behöver en insats av 3 dagar för att bli färdig, konverteras det till 24 "
+"timmar när aktiviteten schemaläggs. Den verkliga tiden som det tar att bli "
+"färdig beror förstås på tillgängligheten hos personen (eller personerna) som "
+"har tilldelats till aktiviteten."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Timmar &per år:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Timmar per &månad:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Timmar per vec&ka:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Dessa värden används när man uppskattar insatsen som krävs för att göra "
+"färdigt en aktivitet."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Timmar per &dag:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Toning:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Sammanfattningsaktivitet"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Förval:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Använd nivåfärger"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Nivå 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Nivå 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Nivå 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Nivå 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Aktivitet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritisk:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Avslutad:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Fel:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Milstolpe"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Ansvarig:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Infoga en person från adressboken"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Infoga en person från adressboken."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Välj..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Tidplanebegränsning:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Så snart som möjligt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Så sent som möjligt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Måste starta den"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Måste avslutas den"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Starta tidigast den"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Sluta senast den"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Fast intervall"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Användning av starttidsbegränsning:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Aktuellt datum och tid"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Aktuellt datum, angiven tid"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Angivet datum och tid"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Begränsning av starttid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Användning av sluttidsbegränsning:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Begränsning av sluttid:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Typ av uppskattning:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Insats"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Varaktighet"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Förväntad uppskattning:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Optimistisk uppskattning:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Pessimistisk uppskattning:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Hämta"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Titta efter arbetspaket"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Hämta:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Arkivera"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Ta bort fil efter den har hämtats"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Arkivera fil efter den har hämtats"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Arkivera:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Publicera"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Publicera:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -709,7 +1180,7 @@ msgstr ""
 "Öppnas det i Plan kan information gå förlorad."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Fortsätt"
@@ -732,8 +1203,8 @@ msgstr ""
 "Syntaxversion: %1\n"
 "Öppnas det i den här versionen av Plan kan en del information gå förlorad."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Felaktigt filformat"
@@ -871,18 +1342,18 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Läs in resurstilldelningar"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Ogiltigt dokument. Ingen MIME-typ angiven."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Ogiltigt dokument. Förväntade Mime-typ application/x-vnd.kde.plan, hittade %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -891,22 +1362,22 @@ msgstr ""
 "Det här dokumentet skapades med en nyare version av Plan (syntaxversion %1)\n"
 "Öppnas det i den här versionen av Plan går en del information förlorad."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Kunde inte skapa arbetspaketfilen att spara: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Kunde inte skriva '%1'. Är diskpartitionen full?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Sparar..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -914,7 +1385,7 @@ msgstr ""
 "Ogiltigt dokument. Förväntade mig Mime-typ application/x-vnd.kde.plan.work, "
 "hittade %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -925,32 +1396,32 @@ msgstr ""
 "%1)\n"
 "Öppnas det i den här versionen av Planwork går en del information förlorad."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Internt fel, misslyckades infoga fil."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Infoga projekt"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Grupp: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Resurs: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Kalender: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -959,165 +1430,155 @@ msgstr ""
 "Delade resurser har tagits bort från den delade resursfilen.\n"
 "Välj hur de ska behandlas i det här projektet."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Delade resurser"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Konvertera"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Behåll"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Normal"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Helgdagar"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Schemaväljare"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Skapa projektmall..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Skapa nytt projekt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Visa väljare"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Redigera..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Definiera uppskattningskonverteringar..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Definiera arbetsfördelningsmönster..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Definiera valuta..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Redigera beskrivning..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Infoga projektfil..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Läs in delade projekt..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Öppna rapportdefinitionsfil..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Introduktion av Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Utveckling..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Ta bort aktivitet"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Beskrivning..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Dokument..."
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Indentera aktivitet"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Avindentera aktivitet"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Flytta upp aktivitet"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Flytta ner aktivitet"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Redigera resurs..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Redigera beroende..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Ta bort beroende"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Arbetspaket..."
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Tillgängliga arbetspaket"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1131,318 +1592,313 @@ msgstr ""
 ">Resurs- och kalenderidentiteter ändras inte.<nl/>All "
 "schemaläggningsinformation tas bort.<nl/><nl/>Vill du fortsätta?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Redigera tidplanebegränsningar"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Aktivitetsbegränsningar"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Redigera aktivitetskostnad"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Aktivitetskostnad"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Generera rapporter"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Rapport över aktivitetsstatus"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Arbetsdagar och semester"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Redigera arbetsdagar och semester för resurser"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Kostnadsfördelningsstruktur"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Redigera kostnadsfördelningsstruktur."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Resurser"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Redigera resursfördelningsstruktur"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Aktiviteter"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Redigera arbetsfördelningsstruktur"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Beroenden (grafik)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Redigera aktivitetsberoenden"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Beroenden (lista)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Tidplaner"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Beräkna och analysera projekttidplaner"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Projektets prestationsdiagram"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Visa information om projektstatus"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Aktivitetsstatus"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Visa information om aktivitetens utveckling"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Utförande av aktivitet"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Visa information om aktivitetens utförande"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Arbetspaketsvy"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Visa information om aktivitetens arbetspaket"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "GANTT"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Visa GANTT-diagram"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "GANTT med milstolpar"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Visa GANTT-diagram med milstolpar"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Resurstilldelningar"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Visa resurstilldelningar i en tabell"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Resurstilldelningar (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Visa resurstilldelningar i GANTT-diagram"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Kostnadsfördelning"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Visa planerad och verklig kostnad"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Uppgiftsprestationsdiagram"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Visa information om uppgifternas prestationsstatus"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Rapportgenerator"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Generera rapporter"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapport"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Visa rapport"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Editorer"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vyer"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Utförande"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapporter"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "Beräkna %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Kan inte skapa utgångsläge. Projektet har redan ett utgångsläge."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Tidplanen har ett utgångsläge. Vill du ta bort utgångsläget?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Återställ utgångsläge %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Utgångsläge %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Lägg till tidplanen %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Ta bort tidplanen %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Flytta tidplanen %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Lägg till milstolpe"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Lägg till milstolpe för delmål"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1451,63 +1907,63 @@ msgstr ""
 "En aktivitet som har schemalagts kommer att tas bort. Det gör att tidplanen "
 "blir ogiltigt."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Ta bort aktivitet"
 msgstr[1] "Ta bort aktiviteter"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Aktiviteten har schemalagts. Detta gör att tidplanen blir ogiltigt."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Indentera aktivitet"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Avindentera aktivitet"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Flytta upp aktivitet"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Flytta ner aktivitet"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Lägg till aktivitetsberoende"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Ta bort aktivitetsberoende"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Ta bort resurs"
 msgstr[1] "Ta bort resurser"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Ta bort resursgrupp"
 msgstr[1] "Ta bort resursgrupper"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1516,65 +1972,65 @@ msgstr ""
 "En resurs som har schemalagts kommer att tas bort. Det gör att tidplanen "
 "blir ogiltigt."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Ta bort resursgrupper och resurser"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Kan inte öppna filen:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Ändra namn"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Ändra aktivitetsnamn"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Ändra milstolpens namn"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Ändra namn på sammanfattningsaktivitet"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Ändra projektnamn"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Inte schemalagd"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Misslyckades öppna tillfällig fil"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Misslyckades spara i tillfällig fil:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Arbetspaket: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1584,51 +2040,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Misslyckades öppna arbetspaketfil"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Misslyckades spara i tillfällig fil:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Arbetspaket för projektet: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Projektledare:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Projekt:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "av"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Sida"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Namn"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1977,4 +2433,216 @@ msgstr "Kategorins namn"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Kategorins beskrivning"
\ No newline at end of file
+msgstr "Kategorins beskrivning"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Skapar ett nytt projekt</title><para>Skapar ett nytt projekt med "
+"standardvärden definierade i <emphasis>Inställningar</emphasis>.<nl/>Öppnar "
+"<emphasis>projektdialogrutan</emphasis> så att du kan definiera "
+"projektspecifika egenskaper som <resource>Projektnamn</resource>, "
+"<resource>Önskad starttid</resource> och <resource>- sluttid</resource>.<nl/"
+"><link url='%1'>Mer...</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Delade resurser</title><para>Skapa en delad resursfil.<nl/>Det här "
+"gör det möjligt att bara skapa resurser en gång, du refererar bara till "
+"resursfilen när du skapar ett nytt projekt.<nl/>De här resurserna kan sedan "
+"delas mellan projekt för att undvika att överboka resurser mellan projekt."
+"<nl/>Delade resurser måste vara definierade i en separat fil.<nl/><link "
+"url='%1'>Mer...</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Senaste projekt</title><para>En lista över de tio senast öppnade "
+"projektfiler.</para><para><nl/>Det gör det möjligt att snabbt öppna projekt "
+"som du nyligen har arbetat med.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Sammanhangsberoende hjälp</title><para>Hjälp är tillgänglig på många "
+"platser <emphasis>Vad är det här</emphasis>.<nl/>Den aktiveras genom att "
+"använda menyalternativet <interface>Hjälp -> Vad är det här?</interface> "
+"eller snabbtangenten <shortcut>Skift+F1</shortcut>.</para><para>I "
+"dialogrutor är den tillgänglig via <interface>?</interface> i dialogrutans "
+"namnlist.</para><para>Om du ser <link url='%1'>Mer...</link> i texten, visas "
+"mer information från resurser på nätet i webbläsaren.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Projektmallar</title><para>Välj en mall för att skapa ett nytt "
+"projekt baserat på den valda mallen.</para><para>Plan söker efter mallar på "
+"platserna som du kan definiera i inställningsdialogrutan: "
+"<interface>Inställningar -> Anpassa Plan</interface>.</para><para>Du kan "
+"skapa nya mallar från ett projekt, genom att använda menyalternativet "
+"<interface>Arkiv -> Skapa projektmall</interface>.<nl/><link url='%1'>Mer..."
+"</link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Öppna dokument"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Nytt projekt"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Mallprojekt:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Skapa delade resurser"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Öppna projekt</"
+"span></p><p>Visar en fildialogruta som gör det möjligt att öppna ett "
+"befintligt projekt.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Öppna projekt..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Senaste projekt:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Introduktion"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Sammanhangsberoende "
+"hjälp</span></p><p>Många funktioner har hjälp och tips som kan visas med "
+"<span style=\" font-style:italic;\">Vad är det här</span>.</p><p>Aktivera "
+"den genom att välja <span style=\" font-style:italic;\">Hjälp -&gt; Vad är "
+"det här</span> eller <span style=\" font-style:italic;\">Skift+F1</span>.</"
+"p><p>Prova med den här texten!</p></body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"användardokumentation</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Gemenskapsforum</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/sv/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/sv/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/sv/calligraplan_scheduler_rcps.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/calligraplan_scheduler_rcps.po	2021-01-28 12:55:56.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 19:03+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/sv/calligraplan_scheduler_tj.po 1:3.3.0-1/po/sv/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/sv/calligraplan_scheduler_tj.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/calligraplan_scheduler_tj.po	2021-01-28 12:55:56.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-10 10:12+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/sv/calligraplanwork.po 1:3.3.0-1/po/sv/calligraplanwork.po
--- 1:3.2.2-2/po/sv/calligraplanwork.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/calligraplanwork.po	2021-01-28 12:55:56.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-12 12:45+0100\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/contexthelp.docbook 1:3.3.0-1/po/sv/docs/calligraplan/contexthelp.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/contexthelp.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,23 @@
+<sect2
+><title/>
+<para
+>Många funktioner och vyer har hjälp och tips som kan visas med funktionen <emphasis
+>Vad är det här</emphasis
+>. </para>
+<para
+>Du kan aktivera den med menyalternativet <menuchoice
+><guimenu
+>Hjälp</guimenu
+><guimenuitem
+>Vad är det här</guimenuitem
+></menuchoice
+> eller snabbtangenten <keycombo
+>&Shift;<keycap
+>F1</keycap
+></keycombo
+>. </para>
+<para
+>I dialogrutor aktiveras den genom att klicka på <varname
+>?</varname
+> i dialogrutans namnlist. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/costbreakdownstructureeditor.docbook 1:3.3.0-1/po/sv/docs/calligraplan/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/costbreakdownstructureeditor.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,160 @@
+<sect2
+><title/>
+<sect3 id="description12"
+><title
+>Beskrivning</title>
+  <para
+>Kostnadsfördelningsstruktureditorn används för att skapa, redigera och ta bort konton. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Konton kan kopplas till av aktiviteter och resurser för att sammanställa kostnader från dessa aktiviteter och resurser. </para>
+  <para
+>Standardkontot sammanställer kostnader som uppstår från aktiviteter som inte är kopplade till ett konto. </para>
+</sect3>
+<sect3 id="toolbar13"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa och ta bort konton: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till konto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa ett konto. Det nya kontot infogas efter det markerade kontot. Om inget konto är markerat, läggs det nya kontot till sist på toppnivån.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till delkonto</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa ett delkonto. Det nya kontot läggs till som ett underliggande objekt till det markerade kontot.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Ta bort</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort det markerade kontot.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"
+><title
+>Redigera data</title>
+  <para
+>Data kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+>. </para>
+  <para
+>Följande kolumner är tillgängliga: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Kontots namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beskrivning</para>
+            </entry>
+            <entry>
+              <para
+>Beskrivning av kontot.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/creatingodtreporttemplates.docbook 1:3.3.0-1/po/sv/docs/calligraplan/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/creatingodtreporttemplates.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,1939 @@
+<sect2
+><title/>
+<sect3 id="description1"
+><title
+>Beskrivning</title>
+  <para
+>Open Document Text rapportmallar är vanliga ODT-filer som kan konstrueras genom att använda vilken ODT-ordbehandlare som helt såsom <emphasis
+>Calligra Words</emphasis
+> eller <emphasis
+>LibreOffice Writer</emphasis
+>. Den använda tekniken är variabler med <emphasis
+>användarfält</emphasis
+> som innehåller referenser till informationen som ska hämtas från projektet. Variablerna kallas <emphasis
+>User Fields</emphasis
+> i <emphasis
+>Writer</emphasis
+> och hittas under <menuchoice
+><guimenu
+>Infoga</guimenu
+><guisubmenu
+>Fält</guisubmenu
+><guimenuitem
+>Fler fält</guimenuitem
+><guimenuitem
+>Variabler</guimenuitem
+><guimenuitem
+>Användarfält</guimenuitem
+></menuchoice
+>. I <emphasis
+>Words</emphasis
+> kallas de <emphasis
+>Egna Variabler</emphasis
+> och finns under panelen <menuchoice
+><guimenu
+>Textredigering</guimenu
+><guisubmenu
+>Variabel</guisubmenu
+><guimenuitem
+>Egen</guimenuitem
+></menuchoice
+>. </para>
+  <para
+>Det enklaste sättet att skapa en ny rapportmall är att ändra en befintlig, eftersom alla användarfält är definierade. </para>
+</sect3>
+<sect3 id="user-field-variables"
+><title
+>Användarfältvariabler</title>
+  <sect4 id="variables"
+><title
+>Variabler</title>
+    <para
+>Variablerna används för att göra det möjligt för generatorn att extrahera data från projektet. </para>
+    <para
+>En variabel kan vara en referens till ett enskilt datafält, en referens till tabelldata eller en referens till diagramdata. </para
+><sect5
+><title
+>Enskilt datafält</title
+> <para
+>En variabel för ett enskilt datafält har följande format: </para
+> <para
+><replaceable
+>datagruppnamn</replaceable
+>.<replaceable
+>egenskap</replaceable
+> = <replaceable
+>egenskapsidentifierare</replaceable
+> </para
+> <para
+>där: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>datagruppnamn</replaceable
+> kan vara tr, project eller schedule (se nedan).</para
+></listitem
+> <listitem
+><para
+><replaceable
+>egenskap</replaceable
+> gör användarfältnamnet unikt.</para
+></listitem
+> <listitem
+><para
+><replaceable
+>egenskapsidentitet</replaceable
+> identifierar egenskapen i datagruppen.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Tabelldata</title
+> <para
+>En tabell i en rapportmall består av en variabel för att ange datatabellen som ska användas. </para
+> <para
+>Variabelnamn måste börja med <replaceable
+>table</replaceable
+> (t.ex. tableTasks) och variabelvärde måste vara namnet på datatabellen (t.ex. tasks). </para
+> <para
+>Omedelbart efter variabeln måste en tabell infogas och kolumner ifyllda med användarfältvariabler som anger vilka egenskaper som ska hämtas från tabellen angiven ovan. Dessa variabler måste ha namn som börjar med namnet på tabellvariabeln ovan. </para
+> <para
+>Variablerna har följande format: </para
+> <para
+>tableTasks.<replaceable
+>egenskap</replaceable
+> = <replaceable
+>egenskapsidentifierare</replaceable
+> </para
+> <para
+>där: </para
+> <itemizedlist
+> <listitem
+><para
+><guilabel
+>egenskap</guilabel
+> gör användarfältnamnet unikt.</para
+></listitem
+> <listitem
+><para
+><guilabel
+>egenskapsidentifierare</guilabel
+> identifierar egenskapen i datagrupp.</para
+></listitem
+> </itemizedlist
+> </sect5
+> <sect5
+><title
+>Diagramdata</title
+> <para
+>Ett diagram i en rapportmall består av en variabel för att ange data som ska användas i tabellen. </para
+> <para
+>Variabelnamnet måste börja med <replaceable
+>chart</replaceable
+> (t.ex. chartBudgetCost) och variabelvärdet anger datagruppen och värden som ska fylla i diagrammet. </para
+> <para
+>Variabeln har följande format (observera semikolonen): </para
+> <para
+><replaceable
+>namn</replaceable
+> = <replaceable
+>datagrupp</replaceable
+>; values=<replaceable
+>lista över dataegenskaper åtskilda av kommatecken</replaceable
+>; </para
+> <para
+>där: </para
+> <itemizedlist
+> <listitem
+><para
+><replaceable
+>namn</replaceable
+> måste börja med <guilabel
+>chart</guilabel
+> (t.ex. chartBudgetCost)</para
+></listitem
+> <listitem
+><para
+><replaceable
+>datagrupp</replaceable
+></para
+></listitem
+> <listitem
+><para
+><guilabel
+>lista över dataegenskaper åtskilda av kommatecken</guilabel
+> identifierar egenskaperna i datagruppen.</para
+></listitem
+> </itemizedlist
+> <para
+>T.ex.: </para
+> <para
+>chartBudget = project; values=bcws cost, bcwp cost, acwp cost; </para
+> </sect5
+> </sect4>
+  <sect4 id="translated-labels"
+><title
+>Översatta beteckningar</title>
+    <para
+>Översatta beteckningar gör det möjligt för oss att skapa generella rapportmallar som kan användas med olika språk. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Variabelnamn</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabelvärde</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>tr.project</para>
+              </entry>
+              <entry>
+                <para
+>Projekt</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.manager</para>
+              </entry>
+              <entry>
+                <para
+>Chef</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.schedule</para>
+              </entry>
+              <entry>
+                <para
+>Tidplan</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BKSA</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BKUA</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.acwp</para>
+              </entry>
+              <entry>
+                <para
+>VKUA</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.cpi</para>
+              </entry>
+              <entry>
+                <para
+>KPI</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"
+><title
+>Projektvärden</title>
+    <para
+>Visar värden från huvudprojektet. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Variabelnamn</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabelvärde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>project.name</para>
+              </entry>
+              <entry>
+                <para
+>Namn</para>
+              </entry>
+              <entry>
+                <para
+>Projektets namn</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.manager</para>
+              </entry>
+              <entry>
+                <para
+>Chef</para>
+              </entry>
+              <entry>
+                <para
+>Projektledarens namn</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwscost</para>
+              </entry>
+              <entry>
+                <para
+>BKSA-kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnadsbaserad budgeterad kostnad av schemalagt arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpcost</para>
+              </entry>
+              <entry>
+                <para
+>BKUA-kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnadsbaserad budgeterad kostnad av utfört arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpcost</para>
+              </entry>
+              <entry>
+                <para
+>VKUA-kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnadsbaserad verklig kostnad av utfört arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spicost</para>
+              </entry>
+              <entry>
+                <para
+>SPI-kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnadsbaserat schemalagd prestationsindex</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpicost</para>
+              </entry>
+              <entry>
+                <para
+>KPI-kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnadsbaserat kostnadsprestationsindex</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwseffort</para>
+              </entry>
+              <entry>
+                <para
+>BKSA-insats</para>
+              </entry>
+              <entry>
+                <para
+>Insatsbaserad budgeterad kostnad av schemalagt arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>BKUA-insats</para>
+              </entry>
+              <entry>
+                <para
+>Insatsbaserad budgeterad kostnad av utfört arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>VKUA-insats</para>
+              </entry>
+              <entry>
+                <para
+>Insatsbaserad verklig kostnad av utfört arbete</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spieffort</para>
+              </entry>
+              <entry>
+                <para
+>SPI-insats</para>
+              </entry>
+              <entry>
+                <para
+>Insatsbaserat schemalagd prestationsindex</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpieffort</para>
+              </entry>
+              <entry>
+                <para
+>KPI-insats</para>
+              </entry>
+              <entry>
+                <para
+>Insatsbaserat kostnadsprestationsindex</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"
+><title
+>Tidplanvärden</title>
+    <para
+>Visar värden från den aktuell tidplanen. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Variabelnamn</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabelvärde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>schedule.name</para>
+              </entry>
+              <entry>
+                <para
+>Namn</para>
+              </entry>
+              <entry>
+                <para
+>Tidplanens namn</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.state</para>
+              </entry>
+              <entry>
+                <para
+>Tillstånd</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggningstillstånd</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.direction</para>
+              </entry>
+              <entry>
+                <para
+>Namn</para>
+              </entry>
+              <entry>
+                <para
+>Schematläggningsriktning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.overbooking</para>
+              </entry>
+              <entry>
+                <para
+>Överbokning</para>
+              </entry>
+              <entry>
+                <para
+>Överbokning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.distribution</para>
+              </entry>
+              <entry>
+                <para
+>Fördelning</para>
+              </entry>
+              <entry>
+                <para
+>Fördelning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedstart</para>
+              </entry>
+              <entry>
+                <para
+>Planerad start</para>
+              </entry>
+              <entry>
+                <para
+>Planerad start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedfinish</para>
+              </entry>
+              <entry>
+                <para
+>Planerat slut</para>
+              </entry>
+              <entry>
+                <para
+>Planerat slut</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.scheduler</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggning</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.granularity</para>
+              </entry>
+              <entry>
+                <para
+>Detaljnivå</para>
+              </entry>
+              <entry>
+                <para
+>Detaljnivå</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.mode</para>
+              </entry>
+              <entry>
+                <para
+>Läge</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggningsmetod (automatisk eller manuell)</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"
+><title
+>Tabeller</title>
+    <para
+>Tabelltyper som stöds: </para>
+    <itemizedlist>
+      <listitem
+><para
+>aktiviteter</para
+></listitem>
+      <listitem
+><para
+>aktivitetsstatus</para
+></listitem>
+      <listitem
+><para
+>tidplaner</para
+></listitem>
+      <listitem
+><para
+>projekt</para
+></listitem>
+    </itemizedlist>
+    <para
+>Placera en variabel precis innan en tabell i mallfilen för att skapa en tabell. Variabelnamnet identifierar tabellen och måste börja med <guilabel
+>table</guilabel
+>, t.ex. <guilabel
+>tableTaskStatus</guilabel
+>. </para>
+    <para
+>Variabelns värde används för att peka på data som ska hämtas och måste vara en av tabellerna som listas ovan, t.ex. <guilabel
+>taskstatus</guilabel
+>. </para>
+    <para
+>Därefter placeras variablerna inne i tabellcellerna med namn och värde från tabellen nedanför. </para>
+    <para
+>Observera att tidplantabellerna stöder värdena beskrivna under <link linkend="schedule-values"
+>Tidplanvärden</link
+> ovan. </para>
+    <para
+>Tabellerna över projekten, aktiviteterna och aktivitetsstatus stöder följande värden: </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Variabelnamn</guilabel
+></entry>
+              <entry
+><guilabel
+>Variabelvärde</guilabel
+></entry>
+              <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.name</para>
+              </entry>
+              <entry>
+                <para
+>Namn</para>
+              </entry>
+              <entry>
+                <para
+>Namn på aktiviteten eller projektet</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.wbscode</para>
+              </entry>
+              <entry>
+                <para
+>Arbetsfördelningskod</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.type</para>
+              </entry>
+              <entry>
+                <para
+>Typ</para>
+              </entry>
+              <entry>
+                <para
+>Aktivitetstyp</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.responsible</para>
+              </entry>
+              <entry>
+                <para
+>Ansvarig</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.allocation</para>
+              </entry>
+              <entry>
+                <para
+>Tilldelning</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.estimatetype</para>
+              </entry>
+              <entry>
+                <para
+>Typ av uppskattning</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.calendar</para>
+              </entry>
+              <entry>
+                <para
+>Kalender</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.estimate</para>
+              </entry>
+              <entry>
+                <para
+>Uppskattning</para>
+              </entry>
+              <entry>
+                <para
+>Troligaste uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisk</para>
+              </entry>
+              <entry>
+                <para
+>Optimistiskt förhållande</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisk</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistiskt förhållande</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.risk</para>
+              </entry>
+              <entry>
+                <para
+>Risk</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad osäkerhet</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.constraint</para>
+              </entry>
+              <entry>
+                <para
+>Begränsning</para>
+              </entry>
+              <entry>
+                <para
+>Typ av tidsbegränsning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.constraintstart</para>
+              </entry>
+              <entry>
+                <para
+>Begränsning start</para>
+              </entry>
+              <entry>
+                <para
+>Begränsningens starttid</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.constraintend</para>
+              </entry>
+              <entry>
+                <para
+>Begränsning slut</para>
+              </entry>
+              <entry>
+                <para
+>Begränsningens sluttid</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.runingaccount</para>
+              </entry>
+              <entry>
+                <para
+>Löpande konto</para>
+              </entry>
+              <entry>
+                <para
+>Konto för löpande kostnader</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.startupaccount</para>
+              </entry>
+              <entry>
+                <para
+>Startkonto</para>
+              </entry>
+              <entry>
+                <para
+>Konto för startkostnad</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.startupcost</para>
+              </entry>
+              <entry>
+                <para
+>Startkostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnaden som uppstod vid aktivitetens start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para
+>Avslutningskonto</para>
+              </entry>
+              <entry>
+                <para
+>Konto för avslutningkostnad</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para
+>Avslutningskostnad</para>
+              </entry>
+              <entry>
+                <para
+>Kostnaden som uppstod vid aktivitetens avslutning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.description</para>
+              </entry>
+              <entry>
+                <para
+>Beskrivning</para>
+              </entry>
+              <entry>
+                <para
+>Aktivitetsbeskrivning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.expected</para>
+              </entry>
+              <entry>
+                <para
+>Förväntad</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad troligaste uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisk</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad optimistisk uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisk</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad pessimistisk uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.starttime</para>
+              </entry>
+              <entry>
+                <para
+>Starttid</para>
+              </entry>
+              <entry>
+                <para
+>Schemalagd starttid</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.endtime</para>
+              </entry>
+              <entry>
+                <para
+>Sluttid</para>
+              </entry>
+              <entry>
+                <para
+>Schemalagd sluttid</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.duration</para>
+              </entry>
+              <entry>
+                <para
+>Varaktighet</para>
+              </entry>
+              <entry>
+                <para
+>Schemalagd varaktighet</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.earlystart</para>
+              </entry>
+              <entry>
+                <para
+>Tidig start</para>
+              </entry>
+              <entry>
+                <para
+>Tidigast möjliga start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para
+>Tidigt slut</para>
+              </entry>
+              <entry>
+                <para
+>Tidigast möjliga slut</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.latestart</para>
+              </entry>
+              <entry>
+                <para
+>Sen start</para>
+              </entry>
+              <entry>
+                <para
+>Senaste möjliga start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.latefinish</para>
+              </entry>
+              <entry>
+                <para
+>Sent slut</para>
+              </entry>
+              <entry>
+                <para
+>Senaste möjliga slut</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.positivefloat</para>
+              </entry>
+              <entry>
+                <para
+>Positiv marginal</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.freefloat</para>
+              </entry>
+              <entry>
+                <para
+>Fri marginal</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.negativefloat</para>
+              </entry>
+              <entry>
+                <para
+>Negativ marginal</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.startfloat</para>
+              </entry>
+              <entry>
+                <para
+>Startmarginal</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.finishfloat</para>
+              </entry>
+              <entry>
+                <para
+>Slutmarginal</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.assignaments</para>
+              </entry>
+              <entry>
+                <para
+>Tilldelningar</para>
+              </entry>
+              <entry>
+                <para
+>Resurstilldelningar</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.varianceest</para>
+              </entry>
+              <entry>
+                <para
+>Varians (uppskattning)</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad varians för uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.variancedur</para>
+              </entry>
+              <entry>
+                <para
+>Varians (varaktighet)</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad varians för uppskattning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Optimistisk (varaktighet)</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad optimistisk varaktighet</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Pessimistisk (varaktighet)</para>
+              </entry>
+              <entry>
+                <para
+>Beräknad pessimistisk varaktighet</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Status</para>
+              </entry>
+              <entry>
+                <para
+>Aktivitetsstatus som den visas i aktivitetsstatusvyn</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.completion</para>
+              </entry>
+              <entry>
+                <para
+>% färdiga</para>
+              </entry>
+              <entry>
+                <para
+>När aktiviteten är färdig</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para
+>Planerad insats</para>
+              </entry>
+              <entry>
+                <para
+>Planerad insats</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.actualeffort</para>
+              </entry>
+              <entry>
+                <para
+>Verklig insats</para>
+              </entry>
+              <entry>
+                <para
+>Verklig insats</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para
+>Återstående insats</para>
+              </entry>
+              <entry>
+                <para
+>Återstående insats</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.plannedcost</para>
+              </entry>
+              <entry>
+                <para
+>Planerad kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Planerad kostnad</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.actualcost</para>
+              </entry>
+              <entry>
+                <para
+>Verklig kostnad</para>
+              </entry>
+              <entry>
+                <para
+>Verklig kostnad</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.actualstart</para>
+              </entry>
+              <entry>
+                <para
+>Verklig start</para>
+              </entry>
+              <entry>
+                <para
+>Verklig start</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.started</para>
+              </entry>
+              <entry>
+                <para
+>Startad</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.actualfinish</para>
+              </entry>
+              <entry>
+                <para
+>Verklig avslutning</para>
+              </entry>
+              <entry>
+                <para
+>Verklig avslutning</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.finished</para>
+              </entry>
+              <entry>
+                <para
+>Avslutad</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggningsstatus</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggningsstatus</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.bcws</para>
+              </entry>
+              <entry>
+                <para
+>BKSA</para>
+              </entry>
+              <entry>
+                <para
+>Budgeterad kostnad av schemalagt arbete (kostnadsbaserad)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>BKUA</para>
+              </entry>
+              <entry>
+                <para
+>Budgeterad kostnad av utfört arbete (kostnadsbaserad)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.acwp</para>
+              </entry>
+              <entry>
+                <para
+>VKUA</para>
+              </entry>
+              <entry>
+                <para
+>Verklig kostnad av utfört arbete (kostnadsbaserad)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.spi</para>
+              </entry>
+              <entry>
+                <para
+>SPI</para>
+              </entry>
+              <entry>
+                <para
+>Schemalagd prestationsindex</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.critical</para>
+              </entry>
+              <entry>
+                <para
+>Kritisk</para>
+              </entry>
+              <entry>
+                <para
+>Aktiviteten är kritisk</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.criticalpath</para>
+              </entry>
+              <entry>
+                <para
+>Kritisk linje</para>
+              </entry>
+              <entry>
+                <para
+>Aktiviteten är på den kritiska linjen</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.notscheduled</para>
+              </entry>
+              <entry>
+                <para
+>Inte schemalagd</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para
+>Tilldelning saknas</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para
+>Resursen överbokad</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para
+>Resursen inte tillgänglig</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.constrainterror</para>
+              </entry>
+              <entry>
+                <para
+>Begränsningsfel</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para
+>Insats klaras inte</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para
+>Schemaläggningsfel</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.level</para>
+              </entry>
+              <entry>
+                <para
+>Nodnivå, nivå</para>
+              </entry>
+              <entry>
+                <para
+>Inte intressant</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.statusnote</para>
+              </entry>
+              <entry>
+                <para
+>Statusanteckning</para>
+              </entry>
+              <entry>
+                <para
+>Observera: Inte implementerat</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.owner</para>
+              </entry>
+              <entry>
+                <para
+>Ägare</para>
+              </entry>
+              <entry>
+                <para
+>Får inte användas, och är inte särskilt intressant.</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Status</para>
+              </entry>
+              <entry>
+                <para
+>Får inte användas, och är inte särskilt intressant.</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>tabellnamn</replaceable
+>.time</para>
+              </entry>
+              <entry>
+                <para
+>Tid</para>
+              </entry>
+              <entry>
+                <para
+>Får inte användas, och är inte särskilt intressant.</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"
+><title
+>Diagram</title>
+  <para
+>Använd genom att placera en variabel kallad chartX (X=någon text för att göra variabelnamnet unikt) med ett värde projekt innan diagrammet som ska användas. </para>
+  <para
+>Variabeln har detta format: </para>
+  <para
+>Variable: <varname
+>Name: chartX (X=någon text) Value: project; values=<replaceable
+>data</replaceable
+>;</varname
+> </para>
+  <para
+>där <replaceable
+>data</replaceable
+> är en lista av värden åtskilda med kommatecken som ska inkluderas i diagrammet. </para>
+  <para
+>Möjliga värden på <replaceable
+>data</replaceable
+> är: </para>
+  <itemizedlist>
+    <listitem
+><para
+><guilabel
+>bcws effort</guilabel
+> Insatsbaserad budgeterad kostnad av schemalagt arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcwp effort</guilabel
+> Insatsbaserad budgeterad kostnad av utfört arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp effort</guilabel
+> Insatsbaserad verklig kostnad av utfört arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi effort</guilabel
+> Insatsbaserat schemalagd prestationsindex.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi effort</guilabel
+> Insatsbaserat kostnadsprestationsindex.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcws cost</guilabel
+> Kostnadsbaserad budgeterad kostnad av schemalagt arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcwp cost</guilabel
+> Kostnadsbaserad budgeterad kostnad av utfört arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp cost</guilabel
+> Kostnadsbaserad verklig kostnad av utfört arbete.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi cost</guilabel
+> Kostnadsbaserat schemalagd prestationsindex.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi cost</guilabel
+> Kostnadsbaserat kostnadsprestationsindex.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Diagrammen du skapar in mallen måste ha lika många (eller fler) kolumner som antal värden du anger i variabeln. </para>
+  <para
+>Exempel: </para>
+  <para
+>Variable name: <varname
+>chart1</varname
+> Value: <varname
+>project; values=bcws cost,bcwp cost, acwp cost;</varname
+> </para>
+  <para
+>Observera att du inte kan blanda insats- och kostnadsbaserade värden. Om du vill visa båda, skapa två diagram. </para>
+  <sect4 id="gantt"
+><title
+>GANTT</title>
+    <para
+>Stöds inte. </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/creatingproject.docbook 1:3.3.0-1/po/sv/docs/calligraplan/creatingproject.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/creatingproject.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,46 @@
+<sect2
+><title/>
+<para
+>Ett nytt projekt kan skapas genom att klicka på knappen <emphasis
+>Nytt projekt</emphasis
+> eller välja en <emphasis
+>projektmall</emphasis
+> i <link linkend="startup-view"
+>Startvyn</link
+>. </para>
+<para
+>Det skapar ett nytt projekt med standardvärden definierade i <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog"
+>Inställningar</ulink
+> eller från värden definierade i mallen. Projektinställningsdialogrutan visas för att låta dig definiera projektspecifika egenskaper som <emphasis
+>projektnamn</emphasis
+>, <emphasis
+>hantering</emphasis
+> och <emphasis
+>definierade tider</emphasis
+>. </para>
+<para
+>När du skapar ditt första projekt, överväg att skapa resurser i en separat fil. När du refererar till den filen i dina projekt, behöver du inte definiera resurserna igen, och du kan koordinera resursanvändning mellan projekt. </para>
+<para
+>Se <link linkend="managing-resources"
+>Hantera resurser</link
+>. </para>
+<para
+>Om du vill koordinera resursanvändning i olika projekt, måste projektfilerna vara lagrade i samma katalog. </para>
+<para
+>En användbar struktur skulle kunna vara något som liknar det här: </para>
+<para
+><screen
+>Plan
+    &nbsp;!-- Resurser
+    &nbsp;!      !-- Delade_resurser.plan
+    &nbsp;!-- Aktivitetsmoduler
+    &nbsp;!      !-- Aktivitetsmoduler (om några finns)
+    &nbsp;!-- Mallar
+    &nbsp;!      !-- Projektmallar (om några finns)
+    &nbsp;!-- Projekt
+    &nbsp;!      !-- &lt;projekt 1&gt;.plan
+    &nbsp;!      !-- &lt;projekt 2&gt;.plan
+    &nbsp;!      !-- etc
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/definitions.docbook 1:3.3.0-1/po/sv/docs/calligraplan/definitions.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/definitions.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,362 @@
+<sect2
+><title/>
+<sect3 id="introduction0"
+><title
+>Inledning</title>
+  <para
+>I projekthantering kan termer användas på olika sätt i olika program, eller i olika företag eller projekttyper. Om man tittar i utförligare ordlistor för projekthantering hittar man alternativa definitioner av de flesta termer. </para>
+  <para
+>Den här listan definierar hur vissa termer används i <guilabel
+>Plan</guilabel
+>. </para>
+</sect3>
+<sect3 id="terms"
+><title
+>Termer</title>
+  <variablelist>
+  <varlistentry
+><term id="account"
+><emphasis role="bold"
+>Konto</emphasis
+></term>
+      <listitem>
+      <para
+>Ett konto som används i en <emphasis
+>kostnadsfördelningsstruktur</emphasis
+> (<link linkend="cbs"
+>KFS</link
+>) för att representera en plats där <link linkend="task"
+>aktiviteter</link
+> eller <link linkend="resource"
+>resurser</link
+> kan sammanställas.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="acwp"
+><emphasis role="bold"
+>VKUA</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Actual-Cost-of-Work-Performed"
+>Verklig kostnad av utfört arbete</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Actual-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Verklig kostnad av utfört arbete</emphasis
+></term>
+      <listitem>
+      <para
+>Den verkliga kostnaden som har uppstått (eller insats som har utförts).</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="allocation"
+><emphasis role="bold"
+>Tilldelning</emphasis
+></term>
+      <listitem>
+      <para
+>Aktiviteter tilldelas <link linkend="resource"
+>resurser</link
+> under projektets planeringsstadium. Den verkliga tilldelning görs under schemaläggning. Observera att tilldelningen inte är garanterad, eftersom resursen kanske inte är tillgänglig.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="assignment"
+><emphasis role="bold"
+>Tilldelning</emphasis
+></term>
+      <listitem>
+      <para
+>Aktiviteter tilldelas till <link linkend="resource"
+>resurser</link
+> under schemaläggning.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcws"
+><emphasis role="bold"
+>BKSA</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Scheduled"
+>Budgeterad kostnad av schemalagt arbete</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Scheduled"
+><emphasis role="bold"
+>Budgeterad kostnad av schemalagt arbete</emphasis
+></term>
+      <listitem>
+      <para
+>Kostnaden (eller insatsen) som ska ha används för att nå angivet tillstånd.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcwp"
+><emphasis role="bold"
+>BKUA</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Performed"
+>Budgeterad kostnad av utfört arbete</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Budgeterad kostnad av utfört arbete</emphasis
+></term>
+      <listitem>
+      <para
+>Kostnad som har uppstått (eller insats som har utförts).</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cbs"
+><emphasis role="bold"
+>Kostnadsfördelningsstruktur</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Cost-Breakdown-Structure"
+>Kostnadsfördelningsstruktur</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cpi"
+><emphasis role="bold"
+>KPI</emphasis
+></term>
+      <listitem>
+      <para
+><emphasis
+>Kostnadsprestationsindex</emphasis
+> är lika med <link linkend="bcwp"
+>BKUA</link
+> / <link linkend="acwp"
+>VKUA</link
+>. När indexet är mindre än ett, betyder det att du är över budget. Om indexet är större än ett, betyder det att kostnaderna är under budget.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Cost-Breakdown-Structure"
+><emphasis role="bold"
+>Kostnadsfördelningsstruktur</emphasis
+></term>
+      <listitem>
+      <para
+>Kostnadsfördelningsstrukturen organiserar <link linkend="account"
+>konton</link
+> i en struktur för att sammanställas oberoende av <link linkend="wbs"
+>AFS</link
+> och <link linkend="rbs"
+>RFS</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="estimate"
+><emphasis role="bold"
+>Uppskattning</emphasis
+></term>
+      <listitem>
+      <para
+>Uppskattningen är förväntad insats eller tid som behövs för att färdigställa <link linkend="task"
+>aktiviteten</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="milestone"
+><emphasis role="bold"
+>Milstolpe</emphasis
+></term>
+      <listitem>
+      <para
+>En milstolpe är en <link linkend="task"
+>aktivitet</link
+> med insats 0.00 timmar. Den används typiskt för att markera ett större resultat, exempelvis färdigställande av en leverans när den accepteras av kunden.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="pert"
+><emphasis role="bold"
+>Projektstyrningsmodell</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Program-Evaluation-and-Review-Technique"
+>Projektutvärderings- och granskningsteknik</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Program-Evaluation-and-Review-Technique"
+><emphasis role="bold"
+>Projektutvärderings- och granskningsteknik</emphasis
+></term>
+      <listitem>
+      <para
+>Projektutvärderings- och granskningstekniken är en utökning av metoden med kritisk linje. Uppskattningar av insats för <link linkend="task"
+>aktiviteter</link
+> för kritisk linje är punktuppskattningar, medan uppskattningar av insats för <link linkend="task"
+>aktiviteter</link
+> för projektstyrningsmodellen beräknas genom att vikta optimistisk, troligaste och pessimistisk uppskattning: (O+(4*T)+P)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="PERT-Distribution"
+><emphasis role="bold"
+>Projektstyrningsfördelning</emphasis
+></term>
+      <listitem>
+      <para
+>Ett förenklat sätt för att beräkna förväntad uppskattning från optimistisk, troligaste och pessimistisk uppskattning.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="rbs"
+><emphasis role="bold"
+>RFS</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Resource-Breakdown-Structure"
+>Resursfördelningsstruktur</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Breakdown-Structure"
+><emphasis role="bold"
+>Resursfördelningsstruktur</emphasis
+></term>
+      <listitem>
+      <para
+>RFS organiserar resurser i <link linkend="Resource-Group"
+>resursgrupper</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="resource"
+><emphasis role="bold"
+>Resurs</emphasis
+></term>
+      <listitem>
+      <para
+>En resurs kan vara av typen <emphasis
+>Arbete</emphasis
+>, <emphasis
+>Material</emphasis
+> eller <emphasis
+>Grupp</emphasis
+>. En resurs måste alltid höra till en <link linkend="Resource-Group"
+>Resursgrupp</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Group"
+><emphasis role="bold"
+>Resursgrupp</emphasis
+></term>
+      <listitem>
+      <para
+>En resursgrupp används för att gruppera liknande <link linkend="resource"
+>resurser</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Team"
+><emphasis role="bold"
+>Resurslag</emphasis
+></term>
+      <listitem>
+      <para
+>Ett resurslag är en <link linkend="resource"
+>resurs</link
+> som består av ett antal andra resurser.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="spi"
+><emphasis role="bold"
+>SPI</emphasis
+></term>
+      <listitem>
+      <para
+>Är schemaprestandaindex och är lika med BKUA / BKSA. När indexet är mindre än ett, betyder det att du är efter tidplanen. Om indexet är större än ett, betyder det att du är före tidplanen.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="summary-task"
+><emphasis role="bold"
+>Sammanfattningsaktivitet</emphasis
+></term>
+      <listitem>
+      <para
+>En sammanfattningsaktivitet har underliggande delaktiviteter, och samlar ihop information baserat på delaktiviteterna.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="task"
+><emphasis role="bold"
+>Aktivitet</emphasis
+></term>
+      <listitem>
+      <para
+>En aktivitet är en arbetsenhet. <link linkend="resource"
+>Resurser</link
+> är i allmänhet tilldelade på aktivitetsnivå.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="vcard"
+><emphasis role="bold"
+>vCard</emphasis
+></term>
+      <listitem>
+      <para
+>vCard är en filformatstandard för elektroniska visitkort.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="wbs"
+><emphasis role="bold"
+>Arbetsfördelningsstruktur</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Work-Breakdown-Structure"
+>Arbetsfördelningsstruktur</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Work-Breakdown-Structure"
+><emphasis role="bold"
+>Arbetsfördelningsstruktur</emphasis
+></term>
+      <listitem>
+      <para
+>AFS används för att dela upp större projekt i hanterbara delar för att förenkla planering och ledning.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/guidelines.docbook 1:3.3.0-1/po/sv/docs/calligraplan/guidelines.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/guidelines.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,16 @@
+<chapter id="creating-a-project"
+><title
+>Riktlinjer</title>
+  <sect1 id="creating-a-project-section"
+><title
+>Skapa ett projekt</title
+>&creating-project-section; </sect1>
+  <sect1 id="managing-resources"
+><title
+>Hantera resurser</title
+>&managing-resources-section; </sect1>
+  <sect1 id="creating-odt-report-templates"
+><title
+>Skapa ODT-rapportmallar</title
+>&creating-odt-report-templates-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/index.docbook 1:3.3.0-1/po/sv/docs/calligraplan/index.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/index.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,101 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % Swedish "INCLUDE"
+><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title
+>Handbok Plan</title>
+    <authorgroup>
+      <author>
+        <personname
+><firstname
+>Dag</firstname
+><surname
+>Andersen</surname
+> </personname>
+      </author>
+      <othercredit role="translator"
+> <firstname
+>Stefan</firstname
+> <surname
+>Asserhäll</surname
+> <affiliation
+><address
+><email
+>stefan.asserhall@bredband.net</email
+></address
+></affiliation
+> <contrib
+>Översättare</contrib
+></othercredit
+> 
+    </authorgroup>
+    <legalnotice
+>&FDLNotice;</legalnotice>
+    <date
+>2019-11-01</date>
+    <releaseinfo
+>3.2</releaseinfo>
+    <abstract>
+      <para
+></para>
+    </abstract>
+    <keywordset>
+      <keyword
+>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title
+>Tack till och licens</title>
+    <para
+>Dokumentation Copyright se användarbasens <ulink url="http://userbase.kde.org/index.php?title=Plan&amp;action=history"
+>Plan sidhistorik</ulink
+></para>
+    <para
+>Översättning Stefan Asserhäll <email
+>stefan.asserhall@bredband.net</email
+></para
+> &underFDL; </chapter>
+  &documentation.index;
+</book>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/introduction.docbook 1:3.3.0-1/po/sv/docs/calligraplan/introduction.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/introduction.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,103 @@
+<sect2
+><title/>
+<para
+>Funktioner omfattar: </para>
+<itemizedlist>
+  <listitem
+><para
+>Aktivitetshantering genom att använda <link linkend="task-editor"
+>Aktivitetseditorn</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Arbetsfördelningsstruktur med inställningsbara koder</para
+></listitem>
+        <listitem
+><para
+>Aktiviteter, sammanfattningsaktiviteter och milstolpar</para
+></listitem>
+        <listitem
+><para
+>Olika typer av tidsbegränsningar</para
+></listitem>
+        <listitem
+><para
+>Olika typer av beroenden.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Resurshantering genom att använda <link linkend="resource-editor"
+>Resurseditorn</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Resursfördelningsstruktur</para
+></listitem>
+        <listitem
+><para
+>Arbets- och materialresurstyper</para
+></listitem>
+        <listitem
+><para
+>Resurstilldelning på gruppnivå</para
+></listitem>
+        <listitem
+><para
+>Resurslag</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Arbetstids- och semesterdefinitioner genom att använda <link linkend="work-and-vacation-editor"
+>Arbete- och semestereditor</link
+>&amp;</para
+></listitem>
+  <listitem
+><para
+>Kostnadshantering genom att använda <link linkend="cost-breakdown-structure-editor"
+>Kostnadsfördelningsstruktureditor</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Intjänat värdehantering</para
+></listitem>
+  <listitem
+><para
+>Projektschemaläggning genom att använda <link linkend="schedules-editor"
+>Tidplaneditorn</link
+>&nbsp;<itemizedlist>
+        <listitem
+><para
+>Schemalägg framåt från starttiden eller bakåt från sluttiden</para
+></listitem>
+        <listitem
+><para
+>Tillåt eller undvik överbokning</para
+></listitem>
+        <listitem
+><para
+>PERT-fördelning med optimistiska, pessimistiska och troligaste uppskattningar</para
+></listitem>
+        <listitem
+><para
+>Flera scheman med möjlighet att schemalägga från aktuell förloppsinformation</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Aktivitetsuppföljning genom att använda <link linkend="task-execution-view"
+>Aktivitetsutförandevyn</link
+> eller <link linkend="task-status-view"
+>Aktivitetsstatusvyn</link
+>&nbsp;</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/mainworkspace.docbook 1:3.3.0-1/po/sv/docs/calligraplan/mainworkspace.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/mainworkspace.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,84 @@
+<sect2
+><title/>
+<sect3 id="description2"
+><title
+>Beskrivning</title>
+  <para
+>Huvudarbetsutrymmet är normalt organiserat med vyväljaren till vänster och datavyn till höger.</para
+><para
+>Som vanligt hittar du också menyraden och verktygsraden längst upp, och statusraden längst ner. </para>
+  <para
+>Eftersom både vyväljaren och skriptpanelen är paneler, kan de flyttas till en annan kant, frigöras eller döljas. För att visa en dold panel, använd menyalternativet <menuchoice
+><guimenu
+>Inställningar</guimenu
+><guimenuitem
+>Paneler</guimenuitem
+></menuchoice
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot
+></para>
+</sect3>
+<sect3 id="the-view-selector"
+><title
+>Vyväljaren</title>
+  <para
+><link linkend="the-view-selector"
+>Vyväljaren</link
+> gör det möjligt att välja datavyn som du vill visa i vyerna som för närvarande listas. </para>
+  <para
+>Vyerna grupperas i kategorier för enklare åtkomst: normalt editorer, vyer, utförande och rapporter. </para>
+  <itemizedlist>
+    <listitem
+><para
+>Editorer innehåller editorerna som du behöver för att definiera och schemalägga projektet.</para
+></listitem>
+    <listitem
+><para
+>Vyer innehåller vyer som används för att inspektera projektet.</para
+></listitem>
+    <listitem
+><para
+>Utförande innehåller vyer som är särskilt användbara medan projektet utförs.</para
+></listitem>
+    <listitem
+><para
+>Rapporter innehåller vyer för rapportgenerering.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Vyer kan också flyttas inom eller mellan kategorier, eller lägga till eller ta bort från <link linkend="the-view-selector"
+>vyväljaren</link
+>. </para>
+</sect3>
+<sect3 id="schedule-selector"
+><title
+>Schemaväljare</title>
+  <para
+>Schemaväljaren låter dig välja tidplanen som alla vyerna (t.ex. <link linkend="task-gantt-view"
+>GANTT-vyn</link
+>) ska visa värden från. Aktiviteter som inte har schemalagts i den valda tidplanen visas inte normalt i någon av vyerna (de visas förstås dock i editorerna). </para>
+</sect3>
+<sect3 id="status-bar"
+><title
+>Statusrad</title>
+  <para
+>Statusraden visar meddelanden och förloppsinformation. Tydligast är tidplanen som för närvarande är vald som visas till höger på statusraden. Observera att de flesta vyer i kategorin <emphasis
+>Vyer</emphasis
+> visar information som beror på den valda tidplanen, så om projektet inte är schemalagt (<emphasis
+>Inte schemalagd</emphasis
+>), är de flesta vyerna tomma. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/managingresources.docbook 1:3.3.0-1/po/sv/docs/calligraplan/managingresources.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/managingresources.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,16 @@
+<sect2 id="description"
+><title
+>Beskrivning</title>
+  <para
+>Du kan skapa resurser för ett projekt genom att använda <link linkend="resource-editor"
+>Resurseditorn</link
+> och <link linkend="work-and-vacation-editor"
+>Arbets- och semestereditorn</link
+>. </para>
+  <para
+>Om du dock ska använda samma resurser i många projekt (vilket ofta är fallet) är det bekvämare att underhålla resurser i en separat fil. Det bästa sättet att göra det är att först skapa en egen resursfil och sedan ställa in Plan att alltid läsa in filen när ett nytt projekt skapas. </para>
+  <para
+>Om du hanterar projekt som använder helt olika resurspooler kan du skapa flera resursfiler, men ett projekt kan bara referera till en resursfil. </para>
+  <para
+>Du kan välja resursfil att använda när ett nytt projekt skapas. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/milestoneganttview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/milestoneganttview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/milestoneganttview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,127 @@
+<sect2
+><title/>
+<sect3 id="description30"
+><title
+>Beskrivning</title>
+  <para
+>GANTT-vyn med milstolpar används för att visa milstolpar på en tidslinje. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>GANTT-vy</phrase>
+        </textobject>
+        <caption>
+          <para
+>GANTT-vy</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"
+><title
+>Redigera data</title>
+  <para
+>Milstensbeskrivning och förlopp kan redigeras genom att använda den sammanhangsberoende menyn. </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Arbetsfördelningskod</para>
+            </entry>
+            <entry>
+              <para
+>Kod för arbetsfördelningsstruktur</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Milstenens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttid</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd starttid.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in med inställningsdialogrutan.</para>
+              <para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Inställningsdialogrutan</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Inställningsdialogrutan</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/planintroduction.docbook 1:3.3.0-1/po/sv/docs/calligraplan/planintroduction.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/planintroduction.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,25 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"
+><title
+>Introduktion av Plan</title>
+  <sect1 id="introduction-section"
+><title
+>Introduktion</title
+>&introduction-section; </sect1>
+  <sect1 id="definitions"
+><title
+>Definitioner</title
+>&definitions-section; </sect1>
+  <sect1 id="context-help"
+><title
+>Sammanhangsberoende hjälp</title
+>&context-help-section; </sect1>
+  <sect1 id="main-work-space"
+><title
+>Huvudarbetsyta</title
+>&main-work-space-section; </sect1>
+  <sect1 id="using-the-views"
+><title
+>Använda vyerna</title
+>&using-the-views-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/projectperformanceview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/projectperformanceview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/projectperformanceview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,51 @@
+<sect2 id="description21"
+><title
+>Beskrivning</title>
+  <para
+>Projektprestationsvyn är ett projekthanteringsdiagram där projektet verkliga situation kan förstås enligt metoden intjänat värde. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>där: </para>
+  <itemizedlist>
+    <listitem
+><para
+>BKSA betyder Budgeterad kostnad av schemalagt arbete.</para
+></listitem>
+    <listitem
+><para
+>BKUA betyder Budgeterad kostnad av utfört arbete.</para
+></listitem>
+    <listitem
+><para
+>VKUA betyder Verklig kostnad av utfört arbete.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Alla dessa betraktas som prestation i timmar och kostnader. </para>
+  <para
+>PI är Prestationsindex, där: </para>
+  <itemizedlist>
+    <listitem
+><para
+>KPI är Kostnadsprestationsindex.</para
+></listitem>
+    <listitem
+><para
+>SPI är Schemalagd prestationsindex.</para
+></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/reports.docbook 1:3.3.0-1/po/sv/docs/calligraplan/reports.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/reports.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,8 @@
+<chapter id="reports-generator-view"
+><title
+>Rapporter</title>
+  <sect1 id="reports-generator-view-section"
+><title
+>Rapportgeneratorvy</title
+>&reports-generator-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/reportsgeneratorview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/reportsgeneratorview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/reportsgeneratorview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,192 @@
+<sect2
+><title/>
+<sect3 id="description41"
+><title
+>Beskrivning</title>
+  <para
+>Rapportgeneratorvyn används för att lägga till och generera rapporter med formatet Open Document Text (odt).</para
+><para
+>Rapporterna kan baseras på rapportmallarna som tillhandahålls, eller så kan du <link linkend="creating-odt-report-templates"
+>skriva dina egna mallar</link
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Ett valfritt namn</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapportmall</para>
+            </entry>
+            <entry>
+              <para
+>Sökväg till rapportmallfilen. Du kan välja en av standardmallarna som tillhandahålls, eller skriva in filnamnet på en mall som du själv tillhandahåller.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Rapportfil</para>
+            </entry>
+            <entry>
+              <para
+>Namnet på filen som kommer att genereras.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till</para>
+            </entry>
+            <entry>
+              <para
+>Information som kan läggas till i rapportfilen för att skilja den från tidigare skapade versioner. Det kan vara:</para>
+              <itemizedlist>
+                <listitem
+><para
+><emphasis
+>Ingenting</emphasis
+>: använd filnamnet som det är</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Nummer</emphasis
+>: lägg till ett sekvensnummer i filnamnet</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Datum</emphasis
+>: lägg till aktuellt datum i filnamnet</para
+></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att lägga till, ta bort och skapa rapporter. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till rapport</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Lägg till en ny rapport</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort rapport</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>D</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Ta bort markerad rapport</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Generera rapport</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>G</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Skapa den valda rapporten</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/resourceassignmentganttview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/resourceassignmentganttview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/resourceassignmentganttview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,144 @@
+<sect2
+><title/>
+<sect3 id="description37"
+><title
+>Beskrivning</title>
+  <para
+>GANTT-resurstilldelningsvyn visar de schemalagda aktiviteternas resurstilldelningarna i ett GANTT-diagram. </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para
+>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"
+><title
+>Data</title>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Objektets namn (resursgrupp, resurs, aktivitet)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Typ</para>
+            </entry>
+            <entry>
+              <para
+>Objekttyp</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttid</para>
+            </entry>
+            <entry>
+              <para
+>Tilldelningens start</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sluttid</para>
+            </entry>
+            <entry>
+              <para
+>Tilldelningens slut</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"
+><title
+>Redigera data</title>
+  <para
+>Aktivitetsbeskrivningen och förloppet kan redigeras genom att använda den sammanhangsberoende menyn. </para>
+</sect3>
+<sect3 id="configuration40"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in med inställningsdialogrutan.</para
+><para
+>Inställningsdialogrutan låter dig välja vilka kolumner som visas. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Inställningsdialogruta</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Inställningsdialogruta</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/resourceassignmentview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/resourceassignmentview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/resourceassignmentview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,138 @@
+<sect2
+><title/>
+<sect3 id="description33"
+><title
+>Beskrivning</title>
+  <para
+>Resurstilldelningsvyn visar de schemalagda aktiviteternas resurstilldelningarna i en tabell. <note
+><para
+>Vyn kan avsevärt påverka prestanda för stora projekt.</para
+></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para
+>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"
+><title
+>Data</title>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Objektets namn (resursgrupp, resurs, aktivitet)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Totalt</para>
+            </entry>
+            <entry>
+              <para
+>Den totala resurstilldelningen</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Datum</para>
+            </entry>
+            <entry>
+              <para
+>De totala tilldelningarna för en resurs per dag och tilldelningarna för resursen per aktivitet.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"
+><title
+>Redigera data</title>
+  <para
+>Aktivitetsbeskrivningen och förloppet kan redigeras genom att använda den sammanhangsberoende menyn. </para>
+</sect3>
+<sect3 id="configuration36"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in med inställningsdialogrutan.</para
+><para
+>Inställningsdialogrutan låter dig inkludera eller exkludera tilldelningar. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Inställningsdialogruta</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Inställningsdialogruta</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/resourceeditor.docbook 1:3.3.0-1/po/sv/docs/calligraplan/resourceeditor.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/resourceeditor.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,320 @@
+<sect2
+><title/>
+<sect3 id="description6"
+><title
+>Beskrivning</title>
+  <para
+>Resurseditorn används för att skapa, redigera och ta bort resurser och resursgrupper. Resurser måste höra till en resursgrupp. För närvarande tillåts inte delgrupper. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Arbetande resurser måste referera till en <emphasis
+>kalender</emphasis
+> som definierar resursens arbetstimmar. Kalendrar skapas genom att använda <link linkend="work-and-vacation-editor"
+>Arbets- och semestereditorn</link
+>. </para>
+  <para
+>Materiella resurser är normalt alltid tillgängliga. Du kan använda en kalender för att begränsa deras tillgänglighet. </para>
+  <para
+>En resurs kan vara <emphasis
+>Delad</emphasis
+> eller <emphasis
+>Lokal</emphasis
+>. En lokal resurs används bara i det aktuella projektet. En delad resurs kan delas mellan flera projekt och lagras i en separat fil, se <link linkend="managing-resources"
+>Hantera resurser</link
+>. </para>
+</sect3>
+<sect3 id="toolbar7"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa och ta bort resurser och resursgrupper: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till resursgrupp</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en resursgrupp. Den nya gruppen läggs till sist i grupperna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till resurs</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en resurs. Den nya resursen läggs till sist som underliggande till gruppen som för närvarande är markerad. Om en resurs är markerad, läggs den nya resursen till i dess överliggande grupp.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort de markerade resurserna och/eller resursgrupperna.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Resurser kan skapas genom att släppa data från vilket program som helst som stöder att dra vCard-information, såsom <emphasis
+>Adressboken</emphasis
+> eller <emphasis
+>Evolution</emphasis
+>. </para>
+  <para
+>Resurser kan kopieras eller flyttas till en annan resursgrupp genom att använda dra och släpp. </para>
+  <para
+><note
+><para
+>När en resurs flyttas förlorar den alla tilldelningar.</para
+></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"
+><title
+>Redigera data</title>
+  <para
+>Data kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+>. </para>
+  <para
+>Resurser kan också redigeras genom att använda resursinställningsdialogrutan. </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Resursens eller resursgruppens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Omfattning</para>
+            </entry>
+            <entry>
+              <para
+>En resurs kan vara <emphasis
+>Delad</emphasis
+> eller <emphasis
+>Lokal</emphasis
+>. En delad resurs kan inte redigeras.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Typ</para>
+            </entry>
+            <entry>
+              <para
+>Resursen eller resursgruppens typ.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Initialer</para>
+            </entry>
+            <entry>
+              <para
+>Resursens initialer.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>E-post</para>
+            </entry>
+            <entry>
+              <para
+>Resursens e-postadress.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Kalender</para>
+            </entry>
+            <entry>
+              <para
+>Kalendern definierar när resursen arbetar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Begränsning (%)</para>
+            </entry>
+            <entry>
+              <para
+>Maximal belastning som kan tilldelas.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tillgänglig från</para>
+            </entry>
+            <entry>
+              <para
+>Definiera när resursen är tillgänglig i projektet.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tillgänglig till</para>
+            </entry>
+            <entry>
+              <para
+>Definiera när resursen är tillgänglig i projektet.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Normal taxa</para>
+            </entry>
+            <entry>
+              <para
+>Kostnad per timme, normaltid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Konto</para>
+            </entry>
+            <entry>
+              <para
+>Kontot där resurskostnaden samlas.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in att dela eller dra ihop trädvyn, eller anpassas med inställningsdialogrutan.</para
+><para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/scheduleseditor.docbook 1:3.3.0-1/po/sv/docs/calligraplan/scheduleseditor.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/scheduleseditor.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,390 @@
+<sect2
+><title/>
+<sect3 id="description17"
+><title
+>Beskrivning</title>
+  <para
+>Schemaeditorn används för att skapa, redigera, beräkna och ta bort tidplaner. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Schemaeditorn har tre delvyer som visar resultatet av schemaläggningen. </para>
+  <para
+>Delvyn med resultat visar värden som behövs för PERT-analys inklusive tidig start och avslutning, sen start och avslutning med olika typer av marginal. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Delvyn med kritisk linje visar aktiviteterna som hör till den kritiska linjen. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Delvyn med schemaläggningslogg visar en lista av meddelanden som produceras under schemaläggning. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa och ta bort tidplaner: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Lägg till tidplan</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en resursgrupp. Den nya gruppen läggs till sist i grupperna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Lägg till deltidplan</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en deltidplan. Den nya tidplanen läggs till sist som ett underliggande objekt till tidplanen som för närvarande är markerat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Ta bort</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Ta bort</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort den markerade tidplanen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Beräkna</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Beräknar den markerade tidplanen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Baslinje</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Gör den markerade tidplanen till baslinje. Förhindrar tidplanen från att beräknas om eller tas bort.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject
+></inlinemediaobject
+> Koppla loss</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Gör den markerade deltidplanen till en topptidplan</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"
+><title
+>Redigera data</title>
+  <para
+>Data kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+>. </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Tidplanens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tillstånd</para>
+            </entry>
+            <entry>
+              <para
+>Tidplanens tillstånd. Visar en förloppsrad under schemaläggning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Riktning</para>
+            </entry>
+            <entry>
+              <para
+>Schemats riktning.</para
+><para
+>Om riktning är framåt, schemaläggs projektet med början på projektets tidigaste starttid angiven i projektets huvuddialog.Om riktning är bakåt, schemaläggs projektet med början på projektets senaste sluttid angiven i projektets huvuddialog. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Överbokning</para>
+            </entry>
+            <entry>
+              <para
+>Styr överbokning av resurser vid schemaläggning.</para
+><para
+>Om överbokning tillåts, kan en resurs bokas att arbeta mer än den är tillgänglig (på arbetsdagar). Det kan inträffa om resursen tilldelas till flera aktiviteter, eller är bokade för andra projekt. </para>
+              <para
+>Om överbokning ska undvikas, kommer inte resurser att bokas mer än de är tillgängliga. Vid resurskonflikter fördröjs aktiviteter till resursen är tillgänglig. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Fördelning</para>
+            </entry>
+            <entry>
+              <para
+>Fördelning som ska användas under schemaläggningen.</para
+><para
+>Om fördelning är 'Ingen', används uppskattningen av aktiviteten som den är under schemaläggning. </para>
+              <para
+>Om fördelningen är 'PERT', beräknas uppskattningen (U) som används baserat på de inskrivna optimistiska (O), pessimistiska (P) och troligaste (T) uppskattningarna. Formeln som används är: </para>
+              <para
+>U = (O + 4 * T + P) / 6. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planerad start</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd starttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planerat slut</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd sluttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Schemaläggning</para>
+            </entry>
+            <entry>
+              <para
+>Schemaläggning använd för att beräkna projektets tidplan.</para
+><para
+>Den förvalda inbyggda schemaläggningen är Nätverksschemaläggning. </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in att dela eller dra ihop trädvyn, eller anpassas med inställningsdialogrutan.</para
+><para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/startupview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/startupview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/startupview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2
+><title/>
+<para
+>Startvyn visas vid start och när <menuchoice
+><guimenu
+>Arkiv</guimenu
+><guimenuitem
+>Ny</guimenuitem
+></menuchoice
+> väljes. </para>
+<para
+>Den har tre sektioner för att: </para>
+<itemizedlist>
+  <listitem
+><para
+>Skapa nya projekt. Se också <link linkend="creating-a-project"
+>Skapa ett projekt</link
+> och <link linkend="managing-resources"
+>Hantera resurser</link
+>&nbsp;</para
+></listitem>
+  <listitem
+><para
+>Öppna befintliga projekt. Sektionen ger dig möjlighet att öppna en befintlig projektfil eller en av de tio senaste projekten som du har öppnat.</para
+></listitem>
+  <listitem
+><para
+>Hjälpsektionen ger dig länkar till introduktionssidor, dokumentation och gemenskapsforum.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskdependencyeditorgraphical.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskdependencyeditorgraphical.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,208 @@
+<sect2
+><title/>
+<sect3 id="description15"
+><title
+>Beskrivning</title>
+  <para
+>Editorn av aktivitetsberoenden används för att skapa, redigera och ta bort aktivitetsberoenden. Av bekvämlighetsskäl kan också aktiviteter infogas, tas bort eller redigeras.</para
+><para
+>Aktiviteterna ordnas i enlighet med arbetsfördelningsstrukturen (AFS). </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Symbolerna för sammanfattningsaktiviteter, aktiviteter och milstolpar visas nedan: </para>
+  <para
+>Eftersom <emphasis
+>Aktivitet</emphasis
+> och <emphasis
+>Milsten</emphasis
+> är underobjekt till <emphasis
+>Sammanfattningsaktivitet</emphasis
+>, är de indenterade. Observera också att arbetsfördelningskoden visas tillsammans med namnet. </para>
+  <para
+>I följande figur, har ett <emphasis
+>start-slut</emphasis
+> beroende infogas för att göra <emphasis
+>Milsten</emphasis
+> beroende beroende av <emphasis
+>Aktivitet</emphasis
+>. </para>
+  <para
+>Som visas nedan, består ett objekt av tre olika markeringsområden: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Objektområde</para>
+            </entry>
+            <entry>
+              <para
+>Markera objektet för redigering</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Startområde</para>
+            </entry>
+            <entry>
+              <para
+>Används för att skapa <emphasis
+>slut-start</emphasis
+> och <emphasis
+>start-stat</emphasis
+> beroenden.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Slutområde</para>
+            </entry>
+            <entry>
+              <para
+>Används för att skapa <emphasis
+>slut-start</emphasis
+> och <emphasis
+>slut-slut</emphasis
+> beroenden.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"
+><title
+>Redigera beroenden</title>
+  <para
+>Beroenden skapas genom att först markera ett start- eller slutområde av föregående aktivitet, och sedan markera start- eller slutområdet på den efterföljande aktiviteten. </para>
+  <para
+>Det kan göras genom att använda musen eller tangentbordet. </para>
+  <para
+>Som ett alternativ kan du släppa föregångarens anslutningsområde på efterföljarens anslutningsområde. </para>
+  <para
+>För att redigera eller ta bort ett befintligt beroende kan du öppna ett beroende genom att markera det, eller visa dess sammanhangsberoende meny. </para>
+  <para
+>Du kan också visa den sammanhangsberoende menyn på ett anslutningsområde, vilket gör det möjligt att redigera alla beroenden som hör till det området. </para>
+</sect3>
+<sect3 id="toolbar16"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa och ta bort aktiviteter: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till aktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Kombinationsruta för att skapa en aktivitet eller milsten. Det nya objektet placeras efter objektet som för närvarande är markerat eller på samma nivå som det markerade objektet. Om inget objekt är markerat, läggs det nya objektet till sist på toppnivån.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till delaktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Kombinationsruta för att skapa en delaktivitet eller milsten. Det nya objektet läggs till sist som ett underliggande objekt till objektet som för närvarande är markerat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort aktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Ta bort</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort de markerade aktiviteterna.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskdependencyeditorlist.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskdependencyeditorlist.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,13 @@
+<sect2
+><title/>
+<para
+><note
+><para
+>Vyn visas inte normalt. För stora projekt kan den avsevärt påverka prestanda</para
+></note>
+</para>
+<para
+>Den kan aktiveras med den sammanhangsberoende menyn <link linkend="the-view-selector"
+>Vyväljare</link
+>. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskeditor.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskeditor.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskeditor.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,518 @@
+<sect2
+><title/>
+<sect3 id="description4"
+><title
+>Beskrivning</title>
+  <para
+>Aktivitetseditorn används för att skapa, redigera och ta bort aktiviteter.</para
+><para
+>Aktiviteter kan organiseras i en hierarkisk trädstruktur med godtyckligt djup. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"
+><title
+>Verktygsrad</title>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa, ta bort och flytta aktiviteter och milstolpar: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till aktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Kombinationsruta för att skapa en aktivitet eller milsten. Det nya objektet placeras efter objektet som för närvarande är markerat eller på samma nivå som det markerade objektet. Om inget objekt är markerat, läggs det nya objektet till sist på toppnivån.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till delaktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Kombinationsruta för att skapa en delaktivitet eller milsten. Det nya objektet läggs till sist som ett underliggande objekt till objektet som för närvarande är markerat.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort aktivitet</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Ta bort</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort de markerade aktiviteterna.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Indentera aktivitet</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Lägger till markerad aktivitet som ett underliggande objekt till aktiviteten ovan.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Avindentera aktivitet</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Flyttar upp den markerade aktiviteten en nivå, och infogar den efter den nuvarande överliggande aktiviteten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Flytta upp</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Flyttar den markerade aktiviteten upp ett steg.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Flytta ner</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Flyttar den markerade aktiviteten ner ett steg.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Observera att du också kan flytta eller kopiera aktiviteter genom att använda dra och släpp eller kopiera och klistra in. </para>
+</sect3>
+<sect3 id="editing-data5"
+><title
+>Redigera data</title>
+  <para
+>Data kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+> eller genom att använda Aktivitetsinställningsdialogrutan. </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetsstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ansvarig</para>
+            </entry>
+            <entry>
+              <para
+>Personen ansvarig för aktiviteten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tilldelning</para>
+            </entry>
+            <entry>
+              <para
+>Lista över resurstilldelningar.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Typ</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens typ, eller aktivitetens uppskattningstyp.</para
+><para
+>Typen kan ställas in till <emphasis
+>Milstolpe</emphasis
+>, <emphasis
+>Insats</emphasis
+> eller <emphasis
+>Varaktighet</emphasis
+>. </para>
+              <para
+><guilabel
+>Observera:</guilabel
+> Om typen är <emphasis
+>Sammanfattning</emphasis
+> eller <emphasis
+>Projekt</emphasis
+> är den inte redigerbar. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Kalender</para>
+            </entry>
+            <entry>
+              <para
+>Kalendern som används när uppskattningstypen är <emphasis
+>Varaktighet</emphasis
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Uppskattning</para>
+            </entry>
+            <entry>
+              <para
+>Den troligaste uppskattningen. Uppskattningen är förväntad insats eller tid som behövs för att slutföra en aktivitet. Den kan uttryckas i olika enheter: t (timmar), d (dagar), v (veckor) och M (månader).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Optimistiskt förhållande</para>
+            </entry>
+            <entry>
+              <para
+>Optimistisk uppskattning uttryckt som ett negativt procentvärde av den troligaste uppskattningen (t.ex. -20 %).</para
+><para
+>Det används bara om en PERT-distribution används. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Pessimistiskt förhållande</para>
+            </entry>
+            <entry>
+              <para
+>Pessimistisk uppskattning uttryckt som ett positivt procentvärde av den troligaste uppskattningen (t.ex. 50 %).</para
+><para
+>Det används bara om en PERT-distribution används. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Risk</para>
+            </entry>
+            <entry>
+              <para
+>Risken bestämmer fördelning som används i projektstyrningsmodellen när den verkliga uppskattningen för aktiviteten beräknas</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Begränsning</para>
+            </entry>
+            <entry>
+              <para
+>Typ av tidsbegränsning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Begränsning start</para>
+            </entry>
+            <entry>
+              <para
+>Begränsningens starttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Begränsning slut</para>
+            </entry>
+            <entry>
+              <para
+>Begränsningens sluttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Löpande konto</para>
+            </entry>
+            <entry>
+              <para
+>Konto för löpande kostnader.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Startkonto</para>
+            </entry>
+            <entry>
+              <para
+>Konto för kostnader som uppstod vid aktivitetens start.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Startkostnad</para>
+            </entry>
+            <entry>
+              <para
+>Kostnaden som uppstod vid aktivitetens start.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Avslutningskonto</para>
+            </entry>
+            <entry>
+              <para
+>Konto för kostnader som uppstod vid aktivitetens avslutning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Avslutningskostnad</para>
+            </entry>
+            <entry>
+              <para
+>Kostnaden som uppstod vid aktivitetens avslutning.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beskrivning</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetsanteckningar.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"
+><title
+>Aktivitetsmodulpanelen</title>
+  <para
+>Aktivitetsmoduler är grupper av aktiviteter som kan återanvändas över projekt. </para>
+  <para
+>Det gör det möjligt att dra nytta av tidigare erfarenheter och standardisera liknande operationer. </para>
+  <para
+>En aktivitetsmodul infogas i projektet genom att dra den från panelen och släppa den i projektet. </para>
+  <para
+>En aktivitetsmodul är en vanlig planfil, och konstrueras genom att använda <guilabel
+>Plan</guilabel
+> på samma sätt som ett vanligt projekt. </para>
+  <para
+>En aktivitetsmodul innehåller dock typiskt bara aktiviteter, uppskattningar och beroenden. </para>
+  <para
+>Projektnamnet visas i panelen, och beskrivningen används som verktygstips. </para>
+  <para
+>Modulen kan öppnas för inspektion eller för att redigeras genom att dubbelklicka på den. </para>
+  <para
+>Modulerna kan grupperas genom att lagra dem i olika kataloger. Var man söker efter dem ställs in genom att använda projektinställningsdialogrutan. </para>
+  <para
+>Standardvärden för nya projekt kan definieras genom att använda inställningsdialogrutan i Plan. </para>
+</sect3>
+<sect3 id="resources-docker"
+><title
+>Resurspanel</title>
+  <para
+>Resurspanelen erbjuder ett enkelt sätt att tilldela resurser till aktiviteter genom att markera resurserna som du behöver och dra dem till kolumnen <emphasis
+>Tilldelning</emphasis
+>. </para>
+  <para
+>En resurs kan också släppas på kolumnen <emphasis
+>Ansvarig</emphasis
+>. </para>
+</sect3>
+<sect3 id="allocations-docker"
+><title
+>Tilldelningspanel</title>
+  <para
+>Tilldelningspanelen visar nuvarande resurstilldelningar för den markerade aktiviteten. </para>
+</sect3>
+<sect3 id="configuration"
+><title
+>Inställning</title>
+  <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in att visa eller dölja projektet, dela eller dra ihop trädvyn, eller anpassas med inställningsdialogrutan. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskexecutionview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskexecutionview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskexecutionview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,220 @@
+<sect2
+><title/>
+<sect3 id="description25"
+><title
+>Beskrivning</title>
+  <para
+>Aktivitetsutförandevyn används för att inspektera information om aktivitetsprestation. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"
+><title
+>Data</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Förloppsinformation kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+> eller genom att använda dialogrutan för aktivitetsförlopp.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetsstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% färdiga</para>
+            </entry>
+            <entry>
+              <para
+>När aktiviteten är färdig</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ansvarig</para>
+            </entry>
+            <entry>
+              <para
+>Personen ansvarig för aktiviteten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Tilldelning</para>
+            </entry>
+            <entry>
+              <para
+>Resurserna tilldelade till aktiviteten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>SPI</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd prestationsindex (BKUA/BKSA).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BKSA</para>
+            </entry>
+            <entry>
+              <para
+>Budgeterad kostnad av schemalagt arbete.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>BKUA</para>
+            </entry>
+            <entry>
+              <para
+>Budgeterad kostnad av utfört arbete.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>VKUA</para>
+            </entry>
+            <entry>
+              <para
+>Verklig kostnad av utfört arbete.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Beskrivning</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetsbeskrivning</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"
+><title
+>Inställning</title>
+  <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in att visa eller dölja projektet, dela eller dra ihop trädvyn, eller anpassas med inställningsdialogrutan. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskganttview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskganttview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskganttview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,137 @@
+<sect2
+><title/>
+<sect3 id="description27"
+><title
+>Beskrivning</title>
+  <para
+>GANTT-vyn används för att visa aktiviteter på en tidslinje. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>GANTT-vy</phrase>
+        </textobject>
+        <caption>
+          <para
+>GANTT-vy</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"
+><title
+>Redigera data</title>
+  <para
+>Aktivitetsbeskrivning och förlopp kan redigeras genom att använda den sammanhangsberoende menyn. </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Starttid</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd starttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Sluttid</para>
+            </entry>
+            <entry>
+              <para
+>Schemalagd sluttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% färdiga</para>
+            </entry>
+            <entry>
+              <para
+>Färdig</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"
+><title
+>Inställning</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in med inställningsdialogrutan.</para>
+              <para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Inställningsdialogruta</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Inställningsdialogruta</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskperformanceview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskperformanceview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskperformanceview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,54 @@
+<sect2
+><title/>
+<para
+>Med aktivitetsprestationsdiagrammet kan vi analysera varje aktivitet eller delaktivitet på djupet med samma index som i projektprestationsdiagrammet. </para>
+<para
+>Det är mycket användbart för ett långt och komplicerat projekt. </para>
+<para
+>I det vänstra fönstret kan du markera varje enskild delaktivitet samt en hel aktivitet, så visas motsvarande diagram i det högra fönstret. </para>
+<para>
+  <screenshot>
+    <screeninfo
+></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase
+></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para
+>där: </para>
+<itemizedlist>
+  <listitem
+><para
+>BKSA betyder Budgeterad kostnad av schemalagt arbete.</para
+></listitem>
+  <listitem
+><para
+>BKUA betyder Budgeterad kostnad av utfört arbete.</para
+></listitem>
+  <listitem
+><para
+>VKUA betyder Verklig kostnad av utfört arbete.</para
+></listitem>
+</itemizedlist>
+<para
+>Alla anses vara insats i timmar och kostnader. </para>
+<para
+>PI är Prestationsindex, där: </para>
+<itemizedlist>
+  <listitem
+><para
+>KPI är Kostnadsprestationsindex.</para
+></listitem>
+  <listitem
+><para
+>SPI är Schemalagd prestationsindex.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/taskstatusview.docbook 1:3.3.0-1/po/sv/docs/calligraplan/taskstatusview.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/taskstatusview.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,270 @@
+<sect2
+><title/>
+<sect3 id="description22"
+><title
+>Beskrivning</title>
+  <para
+>Aktivitetsutförandevyn används för att inspektera information om aktivitetsprestation under perioden, inställd i inställningarna. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Aktiviteterna är uppdelade i grupper beroende på aktivitetens status: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Inte startad</para>
+            </entry>
+            <entry>
+              <para
+>Aktiviteter som skulle ha startats vid det här lagret.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Pågår</para>
+            </entry>
+            <entry>
+              <para
+>Aktiviteter som har startats, men ännu inte avslutats.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Avslutade</para>
+            </entry>
+            <entry>
+              <para
+>Aktiviteter som har avslutats under perioden</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Nästa period</para>
+            </entry>
+            <entry>
+              <para
+>Aktiviteter som är planerade att starta nästa period.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"
+><title
+>Redigera data</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Förloppsinformation kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+> eller genom att använda dialogrutan för aktivitetsförlopp.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Följande kolumner visas normalt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Kolumn</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Namn</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens namn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Status</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetsstatus</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% färdig</para>
+            </entry>
+            <entry>
+              <para
+>När aktiviteten är färdig</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planerad insats</para>
+            </entry>
+            <entry>
+              <para
+>Arbetsmängden som planeras ha använd vid slutet av aktuell period.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verklig insats</para>
+            </entry>
+            <entry>
+              <para
+>Arbetsmängden som används.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Återstående insats</para>
+            </entry>
+            <entry>
+              <para
+>Den återstående insatsen för att färdigställa aktiviteten.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Planerad kostnad</para>
+            </entry>
+            <entry>
+              <para
+>Den planerade kostnaden vid slutet av aktuell period.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verklig kostnad</para>
+            </entry>
+            <entry>
+              <para
+>Den verkliga kostnaden som uppstod.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verklig start</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens verklig starttid.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Verklig avslutning</para>
+            </entry>
+            <entry>
+              <para
+>Aktivitetens verklig sluttid.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"
+><title
+>Inställning</title>
+  <para
+>Genom att använda den sammanhangsberoende menyn. kan vyn ställas in att dela eller dra ihop trädvyn, eller anpassas med inställningsdialogrutan. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Inställningsdialogrutan låter dig skräddarsy hur mycket information vyn visar, för att passa dina behov.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/usingtheviews.docbook 1:3.3.0-1/po/sv/docs/calligraplan/usingtheviews.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/usingtheviews.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,240 @@
+<sect2
+><title/>
+<sect3 id="description3"
+><title
+>Beskrivning</title>
+  <para
+>Aktivitetseditorn är en vy som visar aktivitetsdata i en trädstruktur. Största delen av data i aktivitetseditorn kan redigeras på plats. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"
+><title
+>Navigering</title>
+  <para
+>Du kan navigera igenom trädstrukturen genom att använda tangentbordet: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycap
+>+</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Expandera en expanderbar rad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>-</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Dra ihop ett ihopdragbart objekt.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Vänsterpil</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till föregående kolumn på samma rad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Högerpil</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till nästa kolumn på samma rad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Uppåtpil</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till föregående rad i samma kolumn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Neråtpil</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till nästa rad i samma kolumn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Home</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till första raden, första kolumnen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>End</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till sista raden, sista kolumnen.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Page up</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till första synliga rad i samma kolumn.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Page down</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till sista synliga rad i samma kolumn.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"
+><title
+>Redigera data</title>
+  <para
+>Redigerbara objekt öppnas för att redigera genom att dubbelklicka på objektet eller, om tangentbordet används, så öppnas det aktuella objektet genom att trycka på <keycap
+>F2</keycap
+>. </para>
+  <para
+>När ett objekt redigeras kan du gå till nästa redigerbara objekt på följande sätt: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>vänsterpil</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till föregående redigerbara objekt på samma rad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>högerpil</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till nästa redigerbara objekt på samma rad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>uppåtpil</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till nästa redigerbara objekt på föregående rader.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>neråtpil</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Gå till nästa redigerbara objekt på efterföljande rader.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"
+><title
+>Dra och släpp och kopiera eller klistra in</title>
+  <para
+>De flesta vyer stöder dra och släpp och kopiera eller klistra in. Diagram och GANTT-diagram kan dras till program som stöder bilder. Tabelldata stöder mime-typen HTML, så den kan släppas på vilket program som helst som stöder det. Om vyn stöder att flytta eller kopiera objekt internt, t.ex. <link linkend="task-editor"
+>Aktivitetseditorn</link
+>, kan också objekt flyttas eller kopieras. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/viewsandeditors.docbook 1:3.3.0-1/po/sv/docs/calligraplan/viewsandeditors.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/viewsandeditors.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,68 @@
+<chapter id="startup-view"
+><title
+>Vyer och editorer</title>
+  <sect1 id="startup-view-section"
+><title
+>Startvy</title
+>&startup-view-section; </sect1>
+  <sect1 id="task-editor"
+><title
+>Aktivitetseditor</title
+>&task-editor-section; </sect1>
+  <sect1 id="resource-editor"
+><title
+>Resurseditor</title
+>&resource-editor-section; </sect1>
+  <sect1 id="work-and-vacation-editor"
+><title
+>Arbete- och semestereditor</title
+>&work-and-vacation-editor-section; </sect1>
+  <sect1 id="cost-breakdown-structure-editor"
+><title
+>Kostnadsfördelningsstruktureditor</title
+>&cost-breakdown-structure-editor-section; </sect1>
+  <sect1 id="task-dependency-editor-graphical"
+><title
+>Aktivitetsberoende-editor (grafisk)</title
+>&task-dependency-editor-graphical-section; </sect1>
+  <sect1 id="task-dependency-editor-list"
+><title
+>Aktivitetsberoende-editor (lista)</title
+>&task-dependency-editor-list-section; </sect1>
+  <sect1 id="schedules-editor"
+><title
+>Tidplaneditor</title
+>&schedules-editor-section; </sect1>
+  <sect1 id="project-performance-view"
+><title
+>Projektprestationsvy</title
+>&project-performance-view-section; </sect1>
+  <sect1 id="task-performance-view"
+><title
+>Aktivitetsprestationsvy</title
+>&task-performance-view-section; </sect1>
+  <sect1 id="task-status-view"
+><title
+>Aktivitetsstatusvy</title
+>&task-status-view-section; </sect1>
+  <sect1 id="task-execution-view"
+><title
+>Aktivitetsutförandevy</title
+>&task-execution-view-section; </sect1>
+  <sect1 id="task-gantt-view"
+><title
+>GANTT-aktivitetsvy</title
+>&task-gantt-view-section; </sect1>
+  <sect1 id="milestone-gantt-view"
+><title
+>GANTT-milstolpevy</title
+>&milestone-gantt-view-section; </sect1>
+  <sect1 id="resource-assignment-gantt-view"
+><title
+>GANTT-resurstilldelningsvy</title
+>&resource-assignment-view-section; </sect1>
+  <sect1 id="resource-assignment-view"
+><title
+>Resurstilldelningsvy</title
+>&resource-assignment-gantt-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/sv/docs/calligraplan/workandvacationeditor.docbook 1:3.3.0-1/po/sv/docs/calligraplan/workandvacationeditor.docbook
--- 1:3.2.2-2/po/sv/docs/calligraplan/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/sv/docs/calligraplan/workandvacationeditor.docbook	2021-01-28 12:56:17.000000000 +0000
@@ -0,0 +1,133 @@
+<sect2
+><title/>
+  <sect3 id="description10"
+><title
+>Beskrivning</title>
+  <para
+>Arbets- och semestereditorn används för att skapa, redigera och ta bort kalendrar.</para
+><para
+>Kalendrar definierar arbetstimmar för resurser. Kalendrar kan också används av aktiviteter med uppskattningstyp <emphasis
+>Varaktighet</emphasis
+>. </para>
+  <para
+>Kalendrar har en specifikation av tidszon så att man kan definiera arbetstimmar med resursens lokala tid. </para>
+  <para
+>En kalender består av definitioner av arbetsdagar och datum. Om datumet är definierat, används den definitionen. Om datumets tillstånd är <emphasis
+>Odefinierat</emphasis
+>, används definitionen av arbetsdagen. Om den också är <emphasis
+>Odefinierad</emphasis
+>, kontrolleras den överliggande kalendern. </para>
+  <para
+>En kalender kan definieras som <emphasis
+>Standard</emphasis
+> och används då av alla arbetsresurser utan en kalenderreferens. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Verktygsraden tillhandahåller möjlighet att skapa och ta bort kalendrar: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Knapp</guilabel
+></entry>
+            <entry
+><guilabel
+>Genväg</guilabel
+></entry>
+            <entry
+><guilabel
+>Beskrivning</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Lägg till kalender</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en kalender. Den nya kalendern läggs till sist på samma nivå som den markerade kalendern.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Lägg till delkalender</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Knapp för att skapa en underliggande kalender. Den nya kalendern läggs till sist som en underliggande kalender till kalendern som för närvarande är markerad.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ta bort markerad kalender</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Ta bort</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Tar bort den markerade kalendern</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"
+><title
+>Redigera data</title>
+  <para
+>Kalendernamn och tidszon kan redigeras på plats som beskrivs <link linkend="using-the-views"
+>här</link
+>. </para>
+  <para
+>Dagarnas och arbetsdagarnas tillstånd redigeras genom att markera dagen eller dagarna du vill redigera och visa den sammanhangsberoende meny. </para>
+  <para
+>Att välja <emphasis
+>Arbete...</emphasis
+> visar dialogrutan Redigera arbetsintervall. </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/sv/krossmoduleplan.po 1:3.3.0-1/po/sv/krossmoduleplan.po
--- 1:3.2.2-2/po/sv/krossmoduleplan.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/sv/krossmoduleplan.po	2021-01-28 12:55:56.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-19 09:34+0200\n"
 "Last-Translator: Stefan Asserhäll <stefan.asserhall@bredband.net>\n"
 "Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/th/calligraplan.po 1:3.3.0-1/po/th/calligraplan.po
--- 1:3.2.2-2/po/th/calligraplan.po	2019-12-12 11:49:01.000000000 +0000
+++ 1:3.3.0-1/po/th/calligraplan.po	2021-01-28 12:55:57.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2002-08-06 14:42+0700\n"
 "Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
 "Language-Team: Thai <th@li.org>\n"
@@ -17,154 +17,6 @@ msgstr ""
 "X-Generator: KBabel 0.9.6\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-msgid "Plan"
-msgstr "โปรแกรมวางแผน K"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "เครื่องมือวางแผนโครงการของ KDE"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-msgid "A short introduction."
-msgstr "เพิ่มระยะเวลา..."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-msgid "Next: Resource allocation"
-msgstr "เพิ่มระยะเวลา..."
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, fuzzy, kde-format
-msgid "Next: Introduction"
-msgstr "เพิ่มระยะเวลา..."
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -250,13 +102,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -280,13 +134,15 @@ msgid "In base calendar"
 msgstr "หัวหน้างาน:"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, fuzzy, kde-format
 msgid "As sub-calendar"
 msgstr "แก้ไขโครงการหลัก..."
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, fuzzy, kde-format
 msgid "As separate calendar"
 msgstr "หัวหน้างาน:"
@@ -298,7 +154,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -334,37 +191,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -480,13 +343,13 @@ msgid "Gradient"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr ""
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -661,6 +524,629 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Settings"
+msgid "Project Defaults"
+msgstr "ตั้งค่าโครงการ"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+msgid "Task Defaults"
+msgstr "ตั้งค่างาน"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+msgid "Task Colors"
+msgstr "แก้ไขโครงการหลัก..."
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+msgid "Task Modules"
+msgstr "แก้ไขโครงการหลัก..."
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+msgid "Work Package"
+msgstr "ตั้งค่าโครงการ"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+msgid "Documentation"
+msgstr "รายละเอียด:"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+msgid "Documentation:"
+msgstr "รายละเอียด:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "แก้ไขโครงการหลัก..."
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "แก้ไขโครงการหลัก..."
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+msgid "Use shared resources:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+msgid "Shared resource file:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+msgid "Browse..."
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+msgid "Shared projects:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, fuzzy, kde-format
+#| msgid "Description"
+msgid "Description"
+msgstr "รายละเอียด"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Project Templates Path"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+msgid "Insert"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr ""
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+msgid "Task Modules Path"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+msgid "Default"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, fuzzy, kde-format
+msgid "Calendar generation"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, fuzzy, kde-format
+msgid "In week calendar"
+msgstr "หัวหน้างาน:"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, fuzzy, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "เพิ่มงาน..."
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, fuzzy, kde-format
+msgid "Choose..."
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+msgid "Scheduling constraint:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, fuzzy, kde-format
+msgid "Must Start On"
+msgstr "หัวหน้างาน:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+msgid "Constraint Start time usage:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+msgid "Constraint start time:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+msgid "Constraint End time usage:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+msgid "Constraint end time:"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, fuzzy, kde-format
+msgid "Duration"
+msgstr "รายละเอียด:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+msgid "Expected estimate:"
+msgstr "หัวหน้าโครงการ:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+msgid "Optimistic estimate:"
+msgstr "หัวหน้าโครงการ:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+msgid "Pessimistic estimate:"
+msgstr "หัวหน้าโครงการ:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -669,7 +1155,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, fuzzy, kde-format
 msgid "Continue"
 msgstr "แก้ไขโครงการหลัก..."
@@ -688,8 +1174,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr ""
@@ -815,45 +1301,45 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr ""
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr ""
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, fuzzy, kde-format
 msgid "Saving..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -861,205 +1347,195 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "ชื่อโครงการ:"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, fuzzy, kde-format
 msgid "Group: %1"
 msgstr "ชื่อโครงการ:"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 msgid "Resource: %1"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, fuzzy, kde-format
 msgid "Calendar: %1"
 msgstr "ตั้งค่างาน"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Settings"
 msgid "Schedule Selector"
 msgstr "ตั้งค่า"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create Project Template..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Create New Project..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Settings"
 msgid "Show Selector"
 msgstr "ตั้งค่า"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, fuzzy, kde-format
 msgid "Edit..."
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Edit Description..."
 msgstr "รายละเอียด"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Edit Main Project..."
 msgid "Insert Project File..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 msgid "Load Shared Projects..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, fuzzy, kde-format
-msgid "Introduction to Plan"
-msgstr "เพิ่มระยะเวลา..."
-
-#: kptview.cpp:267
-#, fuzzy, kde-format
 msgid "Progress..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, fuzzy, kde-format
 msgid "Delete Task"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, fuzzy, kde-format
 #| msgid "Description"
 msgid "Description..."
 msgstr "รายละเอียด"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 msgid "Documents..."
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 msgid "Indent Task"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 msgid "Unindent Task"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 msgid "Move Task Up"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 msgid "Move Task Down"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 msgid "Edit Resource..."
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, fuzzy, kde-format
 msgid "Edit Dependency..."
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 msgid "Delete Dependency"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1069,464 +1545,459 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 msgid "Task Constraints"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Edit task cost"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 msgid "Task Cost"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 msgid "Task Status Report"
 msgstr "ตั้งค่างาน"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr ""
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr ""
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, fuzzy, kde-format
 msgid "Resources"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr ""
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, fuzzy, kde-format
 msgid "Tasks"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr ""
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, fuzzy, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, fuzzy, kde-format
 msgid "Dependencies (List)"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, fuzzy, kde-format
 msgid "Schedules"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Project Performance Chart"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 msgid "Task Status"
 msgstr "ตั้งค่างาน"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 msgid "Task Execution"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr ""
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, fuzzy, kde-format
 msgid "Gantt"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 msgid "Milestone Gantt"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, fuzzy, kde-format
 msgid "Resource Assignments"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr ""
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, fuzzy, kde-kuit-format
 #| msgid "Settings"
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "ตั้งค่า"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, fuzzy, kde-format
 #| msgid "Project Settings"
 msgid "Tasks Performance Chart"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, fuzzy, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, fuzzy, kde-kuit-format
 #| msgid "Settings"
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "ตั้งค่า"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, fuzzy, kde-format
 msgid "Editors"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, fuzzy, kde-format
 msgid "Views"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, fuzzy, kde-format
 msgid "Reports"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "รายละเอียด:"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "เพิ่มระยะเวลา..."
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "ตั้งค่าโครงการ"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "เพิ่มงาน..."
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "ตั้งค่าโครงการ"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "ตั้งค่าโครงการ"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "ตั้งค่าโครงการ"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "แก้ไขโครงการหลัก..."
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, fuzzy, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "หัวหน้าโครงการ:"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr ""
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr ""
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1534,52 +2005,52 @@ msgid ""
 "%2"
 msgstr ""
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr ""
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr ""
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Project:"
 msgstr "โครงการ"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr ""
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr ""
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr ""
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1919,4 +2390,172 @@ msgstr "แก้ไขโครงก
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+msgid "Open Document"
+msgstr "ตั้งค่างาน"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+msgid "New project"
+msgstr "ชื่อโครงการ:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+msgid "Create Shared Resources"
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "แก้ไขโครงการหลัก..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+msgid "Introduction"
+msgstr "เพิ่มระยะเวลา..."
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/tr/calligraplanlibs.po 1:3.3.0-1/po/tr/calligraplanlibs.po
--- 1:3.2.2-2/po/tr/calligraplanlibs.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/calligraplanlibs.po	2021-01-28 12:55:57.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2017-09-30 21:58+0000\n"
 "Last-Translator: Necdet <necdetyucel@gmail.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
@@ -36,7 +36,7 @@ msgstr "Kaynak isimleri"
 msgid "Document loaded, URL=%1"
 msgstr "Belge yüklendi, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Hesap"
@@ -177,7 +177,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Silindi"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -220,7 +220,7 @@ msgid "Scheduling error"
 msgstr "Zamanlama hatası"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -572,38 +572,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Takım"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Randevu yap: Geçersiz zaman"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "%1 kaynağının tanımlanan takvimi yok"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Randevu yap: Düğüm başangıç zamanı geçerli değil"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Randevu yap: Düğüm bitiş zamanı geçerli değil"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "%1 kaynağı şu aralıklarda kullanılamaz: %2 ile %3 arası"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Başarıma uyulmadı. İstenen: %1 alınan: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "%1 kaynağı %2 ile %3 arası kullanılabilir"
@@ -614,17 +614,17 @@ msgid "Expected"
 msgstr "Beklenen"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Bilgiler"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Uyarı"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -633,154 +633,154 @@ msgstr "Uyarı"
 msgid "Error"
 msgstr "Hata"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Temel"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Zamanlama"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Erken bitişi hesapla "
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Kısıtlama karşılanamadı"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Kaynak %1 %2 den %3 e ayrıldı"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Erken bitiş hesaplandı: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Geç başlangıcı hesapla"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Geç başlangıç hesaplandı: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "İleri zamalamayı başlat: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "%1 başlangıcından itibaren zamanla"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Zamanlandı: %1 ile %2 arası"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: Geç bitiş kullanarak zamanlama başarısız, bunun yerine erken bitiş "
 "deneniyor."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "Kısıtlama karşılanamıyor: %1. Negatif float=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Başarım karşılanmadı. Tahmin: %1, planlanan: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Proje hedef zamanı içinde zamanlama başarısız"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Erken başlangıçtan daha erken başlanıyor"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Geç bitişten daha geç bitiriliyor"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "İleri zamanlama bitti: %1 ms"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Bitiş zamanından zamanla: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: Geç bitiş içerisinde zamanlama başarısız."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: Varisin başlangıç zamanı  içinde zamanlama başarısız"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: Erken başlangıçtan sonra zamanlama başarısız."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Ayrılmış kaynak bulunmuyor"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "İş süresi ile eşleşmedi. İstenen: %1 alınan: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Gönder"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Al"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -841,13 +841,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1297,7 +1297,7 @@ msgstr "Grafik türü"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print to PDF..."
@@ -1460,42 +1460,42 @@ msgstr "&Belgeler"
 msgid "Import Document"
 msgstr "&Belgeler"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "Dışa Aktar"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Belgeler"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Belgeler"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1505,9 +1505,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2297,19 +2297,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Bir zamanlama hatası oluştu"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Zamanlanan İşin Bütçelenen Maliyeti"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Yapılan İşin Bütçelenen Maliyeti"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2637,209 +2637,209 @@ msgstr "Durum"
 msgid "Parent"
 msgstr "Üst"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS Masrafı"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP Masrafı"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP Masrafı"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS Girişimi"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP Girişimi"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP Girişimi"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "SPI Masrafı"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI Masrafı"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "SPI Girşimi"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI Girişimi"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "dd.MM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Zamanlanmış İşin Maliyet Tabanlı Bütçelenen Maliyeti"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Yapılan İşin Maliyet Tabanlı Bütçelenen Maliyeti"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Yapılan İşin Gerçek Maliyet Tabanlı Maliyeti"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Zamanlanmış İşin Çabaya Dayanan Bütçelenen Maliyeti"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Yapılan İşin Çabaya Dayanan Bütçelenen Maliyeti"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Yapılan İşin Gerçek Çabaya Dayanan Maliyeti"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Maliyet tabanlı Zamanlama Performans İndeksi (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Maliyet tabanlı Maliyet Performans İndeksi (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Çabaya Dayanan Zamanlama Performans İndeksi (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Çabaya Dayanan Maliyet Performans İndeksi (BCWP/ACWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Maliyet:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Başarım:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Zamanlama Performans İndeksi"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Maliyet Performans İndeksi"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Maliyete dayalı performans göstergeleri"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5314,14 +5314,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Ayarlar"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5556,7 +5556,7 @@ msgstr "Takvim Ekle"
 msgid "Add Subcalendar"
 msgstr "Alt Takvim Ekle"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5625,7 +5625,7 @@ msgstr "dir"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5636,39 +5636,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "Görev Ekle"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Görev Ekle..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Dönüm Noktası Ekle..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "Alt-Görev Ekle"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Alt-Görev Ekle..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Alt-Kilometre Taşı Ekle..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -5986,13 +5986,13 @@ msgstr "Kritik görevler"
 msgid "Scheduling errors"
 msgstr "Zamanlama hataları"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "İsim: %1<nl/>Asıl bitiş: %2<nl/>Tahmini bitiş: %3<nl/>Durum: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6002,7 +6002,7 @@ msgstr ""
 "İsim: %1<nl/>Tamamlanma: %2 %<nl/>Asıl başlama: %3<nl/>Planlanan: %4 - %5<nl/"
 ">Durum: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6012,13 +6012,13 @@ msgstr ""
 "İsim: %1<nl/>Planlanan: %2 - %3<nl/>Durum: %4<nl/>Kısıtlama türü: %5<nl/"
 ">Kısıtlama zamanı: %6<nl/>Negatif kayma: %7 h"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "İsim: %1<nl/>Planlanan: %2 - %3<nl/>Durum: %4<nl/>Zamanlama: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6028,54 +6028,134 @@ msgstr ""
 "İsim: %1<nl/>Planlanan: %2<nl/>Durum: %3<nl/>Kısıtlama türü: %4<nl/"
 ">Kısıtlama zamanı: %5<nl/>Negatif kayma: %6 s"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "İsim: %1<nl/>Planlanan: %2 - %3<nl/>Durum: %4<nl/>Zamanlama: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "İsim: %1<nl/>Planlanan: %2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Başlık"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "Satır etiketlerini yazdır"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Görev ismini düzenle"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "Grafiği bir sayfada yazdır"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Görev ismini düzenle"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Zamanlama"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Grafiği birden sayfaya böl"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Grafiği bir sayfada yazdır"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Grafiği bir sayfada yazdır"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Değiştir..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Başlayabilir"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Başlat"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Grafik türü"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Çizelge"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Gnatt Çizelge Ayarları"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Çizelge"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6087,63 +6167,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Projeyi Göster"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Zamanlanmamış"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Ay"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Hafta"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Gün"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6155,7 +6235,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7710,81 +7790,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "%1 tarihine kadar planlanan başarım: %2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Başlık ve Dipnot"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Sayfa:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Tarih:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Yönetici:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Proje:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Bu görünüm yazdırmayı desteklemiyor."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Sayfa Yerleşimi"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Başlık ve Dipnot"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Printing Options"
 msgid "Print Options..."
 msgstr "Yazdırma Seçenekleri"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Görünümü Yapılandır..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Görünümü Bölme"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Görünümü Böl"
diff -pruN 1:3.2.2-2/po/tr/calligraplan.po 1:3.3.0-1/po/tr/calligraplan.po
--- 1:3.2.2-2/po/tr/calligraplan.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/calligraplan.po	2021-01-28 12:55:57.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2017-05-05 20:00+0000\n"
 "Last-Translator: Kaan <kaanozdincer@gmail.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
@@ -19,203 +19,6 @@ msgstr ""
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
 "X-Generator: Lokalize 1.5\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Özgür olun."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan bir Proje Planlama ve Yönetme uygulamasıdır."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Plan'a Hoş Geldiniz"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"Bu açıklama sayfaları, Plan'ı nasıl ve ne için kullanacağınız hakkında bir "
-"fikir verecektir."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Kısa bir giriş."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Verileri işlemek ve incelemek için ipuçları."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Başlangıç için küçük bir giriş belgesi."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Not:</em>Bu sayfaları, Plan'da farklı bir yerde iken <em>Yardım ->  "
-"Plan'a Başlarken</em> menü seçeneğini seçerek görebilirsiniz."
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan, çok sayıda kaynak ile orta büyük projeleri yönetmek için "
-"tasarlanmıştır. Projenizi yeterince modellemek için, Plan çeşitli görev "
-"bağımlılıkları ve zamanlama kısıtlamaları sunuyor. Genellikle görevlerinizi "
-"tanımlar, her görevi gerçekleştirmek için gerekli başarımı tahmin eder, "
-"kaynakları ayırır ve projenizi, bağımlılık ağına ve kaynak "
-"kullanılabilirliğine göre zamanlarsınız. <p>Daha fazla bilgiyi <a href="
-"\"help:plan\">belgelendirme</a>de veya <a href=\"http://www.calligra.org/plan"
-"\">http://www.calligra.org/plan</a> adresinde çevrimiçi olarak "
-"bulabilirsiniz.</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Sonraki: İpuçları"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Düzenleme ipuçları."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/>Proje verisini <b>düzenlemek</b> için, Görünüm Seçici tutturucusundan "
-"farklı görünümler ve düzenleyiciler seçilebilir.<br/><b>Görünümler</b> "
-"genellikle, proje zamanlandıktan sonra veriyi incelemek için kullanılırlar. "
-"Eğer proje zamanlanmamışsa, görünümlerde hiçbir veri görünmeyecektir. "
-"Zamanlama, Zamanlama düzenleyicisinden yapılabilir.<br/><b>Nitelikleri</b>, "
-"çeşitli düzenleyicilerde düzenlemek istediğiniz ögeyi seçip (çift tıklayın "
-"veya F2'ye basın) veya bağlam menüsünü kullanarak bir iletişim penceresi "
-"açıp değiştirebilirsiniz.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Sonraki: Basit bir proje oluştur"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "En basit projeyi oluştur."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Görev düzenleyicisini <em>Düzenleyiciler->Görevler</em> ile seçin:"
-"<ul><li>Araç çubuğunda<em>Görev Ekle</em> seçerek bir görev oluşturun.</"
-"li><li><em>Türü</em> <em>Süre</em> olarak ayarlayın.</li><li><em>Tahmini</"
-"em> bölümünü <em>8 saat</em> ayarlayın.</li><li><em>Kısıtlamayı</em>, "
-"<em>Mümkün Oldukça Çabuk</em> ayarlayın.</li></ul>Zamanlama düzenleyicisini "
-"<em>Düzenleyiciler->Zamanlamalar</em> ile seçin:<ul><li>Araç çubuğundan "
-"<em>Zamanlama Ekle</em> seçerek bir zamanlama oluşturun.</li><li>Araç "
-"çubuğundan <em>Hesapla</em> seçerek zamanlamayı hesaplayın.</li></ul>Artık "
-"görev 8 saat süreyle %1 tarihinde başlamak üzere zamanlandı. Bunu "
-"<em>Görünümler->Gantt</em> seçerek denetleyebilirsiniz."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Sonraki: Kaynak ayırma"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Göreve bir kaynak ayırın."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Görev düzenleyicisini <em>Düzenleyiciler->Görevler</em> ile seçin:"
-"<ul><li><em>Ayırma</em> sütununa bir isim girin (örn. 'Ali'). (Plan, "
-"'Kaynaklar' kaynak grubu altına 'Ali' isminde bir kaynağı otomatik olarak "
-"oluşturacaktır'.)</li><li><em>Tür</em> olarak <em>Başarım</em> seçin.</li></"
-"ul>Artık yeni ayırma ile projeyi tekrar zamanlamanız gerekli:<br/>Araç "
-"çubuğundan <em>Zamanlama Ekle</em> seçerek bir zamanlama oluşturun.</"
-"li><li>Araç çubuğundan <em>Hesapla</em> seçerek zamanlamayı hesaplayın.</"
-"li></ul>Artık görev 8 saat süreyle %1 tarihinde başlamak üzere zamanlandı. "
-"Bunu <em>Görünümler->Gantt</em> seçerek denetleyebilirsiniz."
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Sonraki: Giriş"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -302,13 +105,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -332,13 +137,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -350,7 +157,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -386,37 +194,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -539,13 +353,13 @@ msgid "Gradient"
 msgstr "Gradyan"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Doğrusal"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Düz"
@@ -721,6 +535,664 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "Görev için Öntanımlı Değerler"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Çalışma Zamanı & Boş Zaman"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Görev için Öntanımlı Değerler"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Görev Renkleri"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "Görev Renkleri"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Çalışma Paketi"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Süre"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates"
+msgstr "&Yeni Proje Oluştur..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Bu görevden sorumlu kişi.\n"
+"\n"
+"Bu, kaynak grubundaki kişilerle sınırlı değildir ve herkes olabilir. Hatta "
+"Seç düğmesini kullanarak doğrudan adres defterinize de erişebilirsiniz."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Süre"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Kaynağı sil"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Kaynağı sil"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Genel"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Yönetici:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Kaynağı sil"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared resource file:"
+msgstr "Kaynağı sil"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Seç..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Kaynağı sil"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Açıklama"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create New Project..."
+msgid "Project Templates Path"
+msgstr "&Yeni Proje Oluştur..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Ekle..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Kaldır"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "Görev Renkleri"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "Öntanımlı:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "Tahmini Dönüşümleri Tanımla..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Gradyan:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Özet görev"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Öntanımlı:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Düzey renklerini kullan"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Düzey 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Düzey 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Düzey 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Düzey 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Görev"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Normal:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Kritik:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Bitiş:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Hata:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Dönüm noktası"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Sorumlu:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Adres defterinizden bir kişi ekleyin"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Adres defterinizden bir kişi ekleyin."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Seç..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Zamanlama kısıtlaması:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Mümkün Oldukça Çabuk"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Mümkün Oldukça Geç"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Başlamak Zorunda Olduğu Zaman"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Bitmek Zorunda Olduğu Zaman"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Şundan Daha Önce Başlama"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Şundan Daha Geç Bitirme"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Sabit Aralık"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Kısıtlanmış başlama zamanı kullanımı:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Geçerli tarih/saat"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Geçerli tarih, belirlenmiş saat"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Belirlenmiş tarih/saat"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Kısıtlanmış başlama zamanı:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Kısıtlanmış bitiş zamanı kullanımı:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Kısıtlanmış bitiş zamanı:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Tahmin türü:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Başarım"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Süre"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Beklenen tahmin:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "İyimser tahmin:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Kötümser tahmin:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "URL'yi getir:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Çalışma paketlerini denetle"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "URL'yi getir:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "İndirildikten sonra dosyayı sil"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "İndirildikten sonra dosyayı kaydet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -731,7 +1203,7 @@ msgstr ""
 "Plan içerisinde açmak bazı bilgileri kaybetmeye sebep olabilir."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Devam Et"
@@ -754,8 +1226,8 @@ msgstr ""
 "Sözdizimi sürümü: %1\n"
 "Bu dosyayı Plan'un bu sürümüyle açmak, bazı bilgileri kaybettirebilir."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Dosya-Biçimi Uyuşmazlığı"
@@ -895,18 +1367,18 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Kaynak Atamaları"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Geçersiz belge. Mime türü belirtilmedi."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Geçersiz belge. Beklenen mime türü application/x-vnd.kde.plan iken %1 alındı"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -917,29 +1389,29 @@ msgstr ""
 "Bu belgeyi Plan'ın bu sürümü ile açmak, bazı bilgileri kaybetmesine neden "
 "olacak."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Kaydederken çalışma paketi dosyası oluşturulamadı: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "'%1' yazılamadı. Disk bölümü dolu olabilir mi?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Kaydediliyor..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "Geçersiz belge. Beklenen mime türü application/x-vnd.kde.plan.work, açılan %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -951,40 +1423,40 @@ msgstr ""
 "Bu belgeyi PlanWork'ün bu sürümü ile açmak, bazı bilgileri kaybetmesine "
 "neden olacak."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Dahili hata, dosya eklenemedi."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Proje ekle"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Kaynaklar"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -993,81 +1465,76 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Kaynağı sil"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Zamanlama Seçici"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create Project Template..."
 msgstr "&Yeni Proje Oluştur..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create New Project..."
 msgid "Create New Project..."
 msgstr "&Yeni Proje Oluştur..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Seçiciyi Göster"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Düzenle..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Tahmini Dönüşümleri Tanımla..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "WBS deseni tanımla..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Para Birimini Tanımla..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Açıklama..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Proje Dosyası Ekle..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1075,85 +1542,80 @@ msgstr "Proje Dosyası Ekle..."
 msgid "Load Shared Projects..."
 msgstr "Kaynağı sil"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Rapor Tanım Dosyasını Aç..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Plan'a Başlarken"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "İlerleme..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Görevi Sil"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Açıklama..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Görevi Girintile"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Görevin Girintisini Al"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Görevi Yukarı Taşı"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Görevi AşağıTaşı"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Kaynağı Düzenle..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Bağımlılığı Düzenle..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Bağımlılığı Sil"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Çalışma Paketi"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Çalışma Paketi Görünümü"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1167,452 +1629,447 @@ msgstr ""
 "değiştirilmez.<nl/>Tüm zamanlama bilgisi kaldırılır.<nl/><nl/>Devam etmek "
 "istiyor musunuz?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Zamanlama kısıtlaması:"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Kısıtlamalar"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Görev bağımlılıklarını düzenle"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "Görev Renkleri"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Görev Durum Raporu"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Çalışma Zamanı & Boş Zaman"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Kaynaklar için çalışma ve tatil günlerini düzenle"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Maliyet Dökümü Yapısı"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Maliyet dökümü yapısını düzenle."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Kaynaklar"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Kaynak dökümü yapısını düzenle"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Görevler"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Iş dökümü yapısını düzenle"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Bağımlılıklar (Grafik)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Görev bağımlılıklarını düzenle"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Bağımlılıklar (Liste)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Zamanlamalar"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Proje zamanlamalarını hesapla ve analiz et"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Proje Başarım Çizelgesi"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Projenin durum bilgilerini göster"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Görev Durumu"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Görevin ilerleme bilgilerini göster"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Görev Çalıştırma"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Görev çalıştırma bilgilerini göster"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Çalışma Paketi Görünümü"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Görev çalışma paketinin bilgilerini göster"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Gantt çizelgesini göster"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt Dönüm Noktası"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Gantt çizelgesi dönüm noktasına bak"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Kaynak Atamaları"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Kaynak atamalarını tablo içerisinde göster"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Kaynak Atamaları (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Kaynak atamalarına Gantt çizelgesinde bak"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Maliyet Dökümü"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Planlanan ve fiili maliyeti görüntüle"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Görev Başarım Çizelgesi"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Projenin başarım durumuna ait bilgileri göster"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapor"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Raporu göster"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Düzenleyiciler"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Görünümler"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Çalıştırma"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Raporlar"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "%1 Hesapla"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Taban çizgisi yapılamaz. Projenin zaten bir taban ​​çizgisi var."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Bu zamanlamanın taban ​​çizgisi var. Taban çizgisini kaldırmak istiyor musunuz?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Taban Çizigisi %1 Sıfırla"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Taban çizgisi %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Zamanlama Ekle %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Zamanlamayı Sil %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Zamanlamayı taşı %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Dönüm noktası ekle"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Alt dönüm noktası ekle"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Zamanlanmış bir görev silinecek. Bu zamanlamayı geçersiz kılacak."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "Görevi sil"
 msgstr[1] "Görevleri sil"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Bu görev zamanlanmış. Bu, zamanlamayı geçersiz kılacak."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Görevi girintile"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Görevin girintisini al"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Görevi yukarı taşı"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Görevi aşağı taşı"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Görev bağımlılığı ekle"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Görev bağımlılığını Sil"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "Kaynağı sil"
 msgstr[1] "Kaynakları sil"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "Kaynak grubunu sil"
 msgstr[1] "Kaynak gruplarını sil"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "Zamanlanmış bir kaynak silinecek. Bu zamanlamayı geçersiz kılacak."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Kaynak grubu ve kaynaklarını sil"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Dosya açılamadı:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "İsmi değiştir"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Görev adını değiştir"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Dönüm noktası adını değiştir"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Özet görev adını değiştir"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Proje adını değiştir"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Zamanlanmamış"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Geçici dosya açılamadı"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Geçici dosya kaydedilemedi:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Çalışma Paketi: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1622,52 +2079,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Geçici dosya açılamadı"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "Geçici dosya kaydedilemedi:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Proje için Çalışma Paketi: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Yönetici:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Proje:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "/"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Sayfa"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "İsim"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2021,4 +2478,179 @@ msgstr "Kategori adı"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Kategori açıklaması"
\ No newline at end of file
+msgstr "Kategori açıklaması"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "Süre"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Proje ekle"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Kaynağı sil"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Ana Projeyi Düzenle..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Sonraki: Giriş"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/tr/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/tr/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/tr/calligraplan_scheduler_rcps.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/calligraplan_scheduler_rcps.po	2021-01-28 12:55:57.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-05-02 20:06+0000\n"
 "Last-Translator: Kaan <kaanozdincer@gmail.com>\n"
 "Language-Team: Turkish (http://www.transifex.com/projects/p/calligra-k-tr/"
diff -pruN 1:3.2.2-2/po/tr/calligraplan_scheduler_tj.po 1:3.3.0-1/po/tr/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/tr/calligraplan_scheduler_tj.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/calligraplan_scheduler_tj.po	2021-01-28 12:55:57.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-08 13:44+0000\n"
 "Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
 "Language-Team: Turkish (http://www.transifex.com/projects/p/calligra-k-tr/"
diff -pruN 1:3.2.2-2/po/tr/calligraplanwork.po 1:3.3.0-1/po/tr/calligraplanwork.po
--- 1:3.2.2-2/po/tr/calligraplanwork.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/calligraplanwork.po	2021-01-28 12:55:57.000000000 +0000
@@ -11,7 +11,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-05-03 19:00+0000\n"
 "Last-Translator: Kaan <kaanozdincer@gmail.com>\n"
 "Language-Team: Turkish (http://www.transifex.com/projects/p/calligra-k-tr/"
diff -pruN 1:3.2.2-2/po/tr/krossmoduleplan.po 1:3.3.0-1/po/tr/krossmoduleplan.po
--- 1:3.2.2-2/po/tr/krossmoduleplan.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/tr/krossmoduleplan.po	2021-01-28 12:55:57.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligra-kde4\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2015-02-08 13:35+0100\n"
 "Last-Translator: Volkan Gezer <volkangezer@gmail.com>\n"
 "Language-Team: Turkish <kde-l10n-tr@kde.org>\n"
diff -pruN 1:3.2.2-2/po/ug/calligraplanlibs.po 1:3.3.0-1/po/ug/calligraplanlibs.po
--- 1:3.2.2-2/po/ug/calligraplanlibs.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/calligraplanlibs.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -35,7 +35,7 @@ msgstr "دوكلات بەت قېشى"
 msgid "Document loaded, URL=%1"
 msgstr "پۈتۈكلەر(&D)"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "ھېسابات"
@@ -177,7 +177,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "ئۆچۈرۈلدى"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -224,7 +224,7 @@ msgid "Scheduling error"
 msgstr "پىلان"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -591,38 +591,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "قوشۇن"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr ""
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr ""
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr ""
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr ""
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, fuzzy, kde-format
 #| msgid "Add Resource"
 msgid "Resource %1 available from %2 to %3"
@@ -634,17 +634,17 @@ msgid "Expected"
 msgstr "كۈتكىنى"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "ئۇچۇر"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "ئاگاھلاندۇرۇش"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -653,158 +653,158 @@ msgstr "ئاگاھلاندۇرۇش"
 msgid "Error"
 msgstr "خاتالىق"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 #| msgid "Baseline"
 msgid "Baselined"
 msgstr "Baseline"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "پىلان"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 #| msgid "Calculate"
 msgid "Calculate late start"
 msgstr "ھېسابلا"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 #| msgid "Scheduled"
 msgid "Scheduled: %1 to %2"
 msgstr "كۈنتەرتىپكە قويۇلغان"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Modify project name"
 msgid "Failed to schedule within project target time"
 msgstr "قۇرۇلۇش ئاتىنى ئۆزگەرت"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "Add Resource"
 msgid "No resource has been allocated"
 msgstr "مەنبە قوش"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "يوللا"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr ""
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project name"
 msgid "Rejected"
@@ -865,13 +865,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1304,7 +1304,7 @@ msgstr "دىئاگرامما تىپى"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr ""
@@ -1463,42 +1463,42 @@ msgstr "پۈتۈكلەر(&D)"
 msgid "Import Document"
 msgstr "پۈتۈكلەر(&D)"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "ئېكسپورت قىل"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "پۈتۈكلەر(&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "پۈتۈكلەر(&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1508,9 +1508,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2356,19 +2356,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2694,7 +2694,7 @@ msgstr "ھالىتى"
 msgid "Parent"
 msgstr "ئاتا"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgid "CPI Cost"
@@ -2702,7 +2702,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "CPI تەننەرخى"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgid "CPI Cost"
@@ -2710,7 +2710,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "CPI تەننەرخى"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgid "CPI Cost"
@@ -2718,7 +2718,7 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "CPI تەننەرخى"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 #| msgid "CPI Effort"
@@ -2726,7 +2726,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWS Effort"
 msgstr "CPI ئۈنۈمى"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 #| msgid "CPI Effort"
@@ -2734,7 +2734,7 @@ msgctxt "Effort based Budgeted Cost of W
 msgid "BCWP Effort"
 msgstr "CPI ئۈنۈمى"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 #| msgid "CPI Effort"
@@ -2742,7 +2742,7 @@ msgctxt "Effort based Actual Cost of Wor
 msgid "ACWP Effort"
 msgstr "CPI ئۈنۈمى"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgid "CPI Cost"
@@ -2750,14 +2750,14 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "CPI تەننەرخى"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "CPI تەننەرخى"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgid "CPI Effort"
@@ -2765,147 +2765,147 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "CPI ئۈنۈمى"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "CPI ئۈنۈمى"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "ھەق:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "خىزمەت مىقدارى"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5574,14 +5574,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "تەڭشەكلەر"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5799,7 +5799,7 @@ msgstr "يىلنامە قوش"
 msgid "Add Subcalendar"
 msgstr "يىلنامە قوش"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5873,7 +5873,7 @@ msgstr "بولسا"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5884,25 +5884,25 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 #| msgid "Add task"
 msgid "Add Task"
 msgstr "ۋەزىپە قوش"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, fuzzy, kde-format
 #| msgid "Add task"
 msgid "Add Task..."
 msgstr "ۋەزىپە قوش"
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
@@ -5910,19 +5910,19 @@ msgstr ""
 msgid "Add Sub-Task"
 msgstr "ۋەزىپە قوش"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Add task"
 msgid "Add Sub-Task..."
 msgstr "ۋەزىپە قوش"
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6273,13 +6273,13 @@ msgstr "ھەل قىلغۇچ يول"
 msgid "Scheduling errors"
 msgstr "پىلان"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6287,7 +6287,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6295,13 +6295,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6309,55 +6309,132 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "بەت قېشى"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "پىلان"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "ئۆزگەرت…"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Cannot start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "باشلىغىلى بولمىدى"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "باشلاش"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "دىئاگرامما تىپى"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "دىئاگرامما"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, fuzzy, kde-format
 #| msgid "General Settings"
 msgid "Gantt Chart Settings"
 msgstr "ئادەتتىكى تەڭشەك"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "دىئاگرامما"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6369,64 +6446,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "قۇرۇلۇش"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "پىلانلانمىغان"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "ئاي"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "ھەپتە"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "كۈن"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6438,7 +6515,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -8022,81 +8099,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "پىلاندىكى خىزمەت"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "بەت قېشى ۋە بەت ئاستى"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "بەت:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "چېسلا:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "باشقۇرغۇچى:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "قۇرۇلۇش:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "بەت جايلاشتۇرۇلۇشى"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "بەت قېشى ۋە بەت ئاستى"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "كۆرۈنۈشنى سەپلەش…"
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, fuzzy, kde-format
 #| msgid "Split View"
 msgid "Unsplit View"
 msgstr "كۆرۈنۈشنى پارچىلا"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "كۆرۈنۈشنى پارچىلا"
diff -pruN 1:3.2.2-2/po/ug/calligraplan.po 1:3.3.0-1/po/ug/calligraplan.po
--- 1:3.2.2-2/po/ug/calligraplan.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/calligraplan.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
@@ -17,153 +17,6 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr ""
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr ""
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr ""
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr ""
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -250,13 +103,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -280,13 +135,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -298,7 +155,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -334,37 +192,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -489,13 +353,13 @@ msgid "Gradient"
 msgstr "گۈل نۇسخىسى"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "سىزىقلىق"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "تەكشى"
@@ -669,6 +533,668 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Project Defaults"
+msgstr "كۆڭۈلدىكى:"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:49
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Task Defaults"
+msgstr "كۆڭۈلدىكى:"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Colors"
+msgstr "ۋەزىپىلەر"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules"
+msgstr "ۋەزىپىلەر"
+
+#: config/ConfigDialog.cpp:56
+#, fuzzy, kde-format
+#| msgid "Work Package: %1"
+msgid "Work Package"
+msgstr "ئىش بوغچىسى: %1"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "ۋاقتى"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Project Templates"
+msgstr "پۈتۈكتىن قېلىپ قۇر(&C)…"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "ۋاقتى"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "مەنبەنى ئۆچۈر"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "مەنبەنى ئۆچۈر"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "ئادەتتىكى"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "باشقۇرغۇچى:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Use shared resources:"
+msgstr "مەنبەنى ئۆچۈر"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Shared resource file:"
+msgstr "مەنبەنى ئۆچۈر"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "تاللا…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Shared projects:"
+msgstr "مەنبەنى ئۆچۈر"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "چۈشەندۈرۈش"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Project Templates Path"
+msgstr "پۈتۈكتىن قېلىپ قۇر(&C)…"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "قىستۇر…"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "چىقىرىۋەت"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgid "Task Modules Path"
+msgstr "ۋەزىپىلەر"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "كۆڭۈلدىكى:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "گۈل نۇسخىسى:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "كۆڭۈلدىكى:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "دەرىجە 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "دەرىجە 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "دەرىجە 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "دەرىجە 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "ۋەزىپە"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "نورمال:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "تاماملاندى:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "خاتالىق:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Modify task name"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "مەسئۇلى:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "ئادرېس دەپتىرىدىن قىستۇرۇڭ"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "ئادرېس دەپتىرىدىن قىستۇرۇڭ."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "تاللا…"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, fuzzy, kde-format
+#| msgid "Delete Task"
+msgid "Scheduling constraint:"
+msgstr "ۋەزىپە ئۆچۈر"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "ئامال بار تېز"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "ئامال بار كېيىن"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "بۇ كۈنى چوقۇم باشلانسۇن"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "بۇ كۈنى چوقۇم تاماملانسۇن"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "بۇنىڭدىن كېيىن باشلاش"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "بۇنىڭدىن بۇرۇن تاماملاش"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "مۇقىم ئىنتېرۋال"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint Start time usage:"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date and time"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Current date, specified time"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Specified date and time"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint start time:"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint End time usage:"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, fuzzy, kde-format
+#| msgid "Constraints"
+msgid "Constraint end time:"
+msgstr "چەكلىمىلەر"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "خىزمەت مىقدارى"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "ۋاقتى"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, fuzzy, kde-format
+#| msgid "Type of estimate"
+msgid "Expected estimate:"
+msgstr "مۆلچەر تىپى"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, fuzzy, kde-format
+#| msgid "Pessimistic estimate"
+msgid "Optimistic estimate:"
+msgstr "چۈشكۈن مۆلچەر"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, fuzzy, kde-format
+#| msgid "Pessimistic estimate"
+msgid "Pessimistic estimate:"
+msgstr "چۈشكۈن مۆلچەر"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -677,7 +1203,7 @@ msgid ""
 msgstr ""
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "داۋاملاشتۇر"
@@ -697,8 +1223,8 @@ msgid ""
 "Opening it in this version of Plan may lose some information."
 msgstr ""
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "ھۆججەت پىچىمى ماسلاشمىدى"
@@ -827,47 +1353,47 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "مەنبە تەقسىملەش"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "ئىناۋەتسىز پۈتۈك. MIME تىپى كۆرسىتىلمىگەن."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid "Invalid document. No mimetype specified."
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "ئىناۋەتسىز پۈتۈك. MIME تىپى كۆرسىتىلمىگەن."
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
 "Opening it in this version of Plan will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "‹%1› غا يازغىلى بولمىدى. دىسكا رايونى توشۇپ كەتتىمۇ؟"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "ساقلاۋاتىدۇ…"
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid "Invalid document. No mimetype specified."
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "ئىناۋەتسىز پۈتۈك. MIME تىپى كۆرسىتىلمىگەن."
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -875,42 +1401,42 @@ msgid ""
 "Opening it in this version of PlanWork will lose some information."
 msgstr ""
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert File"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "ھۆججەت قىستۇر"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "مەنبەلەر"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -918,175 +1444,165 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "مەنبەنى ئۆچۈر"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, fuzzy, kde-format
 #| msgid "Schedules"
 msgid "Schedule Selector"
 msgstr "كۈن-تەرتىپلەر"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "&Create Template From Document..."
 msgid "Create Project Template..."
 msgstr "پۈتۈكتىن قېلىپ قۇر(&C)…"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "&Create Template From Document..."
 msgid "Create New Project..."
 msgstr "پۈتۈكتىن قېلىپ قۇر(&C)…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, fuzzy, kde-format
 #| msgid "Schedules"
 msgid "Show Selector"
 msgstr "كۈن-تەرتىپلەر"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "تەھرىر…"
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr ""
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr ""
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "چۈشەندۈرۈش…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, fuzzy, kde-format
 #| msgid "Insert File"
 msgid "Insert Project File..."
 msgstr "ھۆججەت قىستۇر"
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
 msgid "Load Shared Projects..."
 msgstr "مەنبەنى ئۆچۈر"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr ""
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr ""
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "چۈشەندۈرۈش…"
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Indent Task"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Unindent Task"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, fuzzy, kde-format
 #| msgid "Modify task name"
 msgid "Move Task Up"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, fuzzy, kde-format
 #| msgid "Modify task name"
 msgid "Move Task Down"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Edit Resource..."
 msgstr "مەنبەلەر"
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr ""
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Delete Dependency"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Packages..."
 msgstr "ئىش بوغچىسى: %1"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "ئىش بوغچىسى: %1"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1096,316 +1612,311 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Edit task scheduling constraints"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "چەكلىمىلەر"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Delete Task"
 msgid "Edit task cost"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Cost"
 msgstr "ۋەزىپىلەر"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status Report"
 msgstr "ۋەزىپىلەر"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr ""
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr ""
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, fuzzy, kde-format
 #| msgid "Cost Breakdown"
 msgid "Cost Breakdown Structure"
 msgstr "تەننەرخىنى تۆۋەنلىتىش"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Breakdown"
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "تەننەرخىنى تۆۋەنلىتىش"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "مەنبەلەر"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Breakdown"
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "تەننەرخىنى تۆۋەنلىتىش"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "ۋەزىپىلەر"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Breakdown"
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "تەننەرخىنى تۆۋەنلىتىش"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr ""
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, fuzzy, kde-kuit-format
 #| msgid "Delete Task"
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr ""
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "كۈن-تەرتىپلەر"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr ""
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr ""
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr ""
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, fuzzy, kde-format
 #| msgid "Tasks"
 msgid "Task Status"
 msgstr "ۋەزىپىلەر"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr ""
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, fuzzy, kde-format
 #| msgctxt "Project execution views"
 #| msgid "Execution"
 msgid "Task Execution"
 msgstr "ئىجرا قىلىش"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr ""
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Package View"
 msgstr "ئىش بوغچىسى: %1"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr ""
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr ""
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr ""
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, fuzzy, kde-format
 #| msgid "Modify task name"
 msgid "Milestone Gantt"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgid "Modify task name"
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "مەنبە تەقسىملەش"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, fuzzy, kde-kuit-format
 #| msgid "Resource Assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "مەنبە تەقسىملەش"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, fuzzy, kde-format
 #| msgid "Resource Assignments"
 msgid "Resource Assignments (Gantt)"
 msgstr "مەنبە تەقسىملەش"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgid "Resource Assignments"
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "مەنبە تەقسىملەش"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "تەننەرخىنى تۆۋەنلىتىش"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr ""
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr ""
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr ""
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "دوكلات"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr ""
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "تەھرىرلىگۈچ"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "كۆرۈنۈشلەر"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "ئىجرا قىلىش"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "دوكلات"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgid "Calculation"
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "ھېسابلاش"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr ""
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr ""
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "كۈنتەرتىپ %1 نى قوش"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Add schedule %1"
@@ -1413,7 +1924,7 @@ msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "كۈنتەرتىپ %1 نى قوش"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgctxt "(qtundo-format)"
 #| msgid "Add schedule %1"
@@ -1421,26 +1932,26 @@ msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "كۈنتەرتىپ %1 نى قوش"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
@@ -1448,50 +1959,50 @@ msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete Task"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "ۋەزىپە ئۆچۈر"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1500,7 +2011,7 @@ msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "مەنبەنى ئۆچۈر"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1509,14 +2020,14 @@ msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "مەنبەنى ئۆچۈر"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr ""
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1524,70 +2035,70 @@ msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "مەنبەنى ئۆچۈر"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "ۋەزىپە ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "قۇرۇلۇش ئاتىنى ئۆزگەرت"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "پىلانلانمىغان"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "ۋاقىتلىق ھۆججەتنى ئاچالمىدى"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "ئىش بوغچىسى: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1597,53 +2108,53 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "ۋاقىتلىق ھۆججەتنى ئاچالمىدى"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, fuzzy, kde-format
 #| msgid "Work Package: %1"
 msgid "Work Package for project: %1"
 msgstr "ئىش بوغچىسى: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "باشقۇرغۇچى:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "قۇرۇلۇش:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "نىڭ"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "بەت"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "ئاتى"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1999,4 +2510,176 @@ msgstr "مۆلچەر تىپى"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "ۋاقتى"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert File"
+msgid "New project"
+msgstr "ھۆججەت قىستۇر"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Delete resource"
+msgid "Create Shared Resources"
+msgstr "مەنبەنى ئۆچۈر"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "&Create Template From Document..."
+msgid "Open Project..."
+msgstr "پۈتۈكتىن قېلىپ قۇر(&C)…"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/ug/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/ug/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/ug/calligraplan_scheduler_rcps.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/calligraplan_scheduler_rcps.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planrcpsplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
diff -pruN 1:3.2.2-2/po/ug/calligraplan_scheduler_tj.po 1:3.3.0-1/po/ug/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/ug/calligraplan_scheduler_tj.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/calligraplan_scheduler_tj.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: plantjplugin\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
diff -pruN 1:3.2.2-2/po/ug/calligraplanwork.po 1:3.3.0-1/po/ug/calligraplanwork.po
--- 1:3.2.2-2/po/ug/calligraplanwork.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/calligraplanwork.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: planwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
diff -pruN 1:3.2.2-2/po/ug/krossmoduleplan.po 1:3.3.0-1/po/ug/krossmoduleplan.po
--- 1:3.2.2-2/po/ug/krossmoduleplan.po	2019-12-12 11:49:03.000000000 +0000
+++ 1:3.3.0-1/po/ug/krossmoduleplan.po	2021-01-28 12:55:58.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2013-09-08 07:04+0900\n"
 "Last-Translator: Gheyret Kenji <gheyret@gmail.com>\n"
 "Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
diff -pruN 1:3.2.2-2/po/uk/calligraplanlibs.po 1:3.3.0-1/po/uk/calligraplanlibs.po
--- 1:3.2.2-2/po/uk/calligraplanlibs.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/calligraplanlibs.po	2021-01-28 12:55:58.000000000 +0000
@@ -1,22 +1,22 @@
 # Translation of calligraplanlibs.po to Ukrainian
-# Copyright (C) 2008-2019 This_file_is_part_of_KDE
+# Copyright (C) 2008-2020 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplanlibs\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-12-03 17:47+0200\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-18 13:47+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 20.03.70\n"
+"X-Generator: Lokalize 20.11.70\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -35,7 +35,7 @@ msgstr "yurchor@ukr.net"
 msgid "Document loaded, URL=%1"
 msgstr "Документ завантажено, URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Обліковий запис"
@@ -170,7 +170,7 @@ msgstr "мс"
 msgid "Deleted"
 msgstr "Вилучено"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -213,7 +213,7 @@ msgid "Scheduling error"
 msgstr "Помилки у розкладі"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -565,38 +565,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "Команда"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Призначення зустрічей: некоректний час"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Для виконавця %1 не визначено календаря"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Призначення зустрічей: час початку задачі не є коректним"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Призначення зустрічей: час завершення задачі не є коректним"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Виконавець %1 не доступний у проміжку: з %2 до %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Не вдалося узгодити обсяг робіт. Потрібно: %1 маємо: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Виконавець %1 доступний з %2 до %3"
@@ -607,17 +607,17 @@ msgid "Expected"
 msgstr "Очікуване"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Інформація"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Попередження"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -626,154 +626,154 @@ msgstr "Попередження"
 msgid "Error"
 msgstr "Помилка"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "Скомпоновано"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "Планування"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Обчислити першу дату завершення"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: не вдалося задовольнити обмеження"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Виконавця %1 зареєстровано з %2 до %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Обчислена перша дата завершення: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "Обчислити останню дату початку"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Обчислення останньої дати початку: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr "Розпочато планування у напрямку вперед: %1 "
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Запланувати з початком %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Заплановано: з %1 до %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 "%1: спроба планування з використанням останньої дати завершення, спробуємо "
 "використати першу дату завершення."
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: не вдалося задовольнити обмеження. Від’ємний час=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "Невідповідний обсяг робіт. Оцінка: %1, заплановано: %2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Не вдалося запланувати протягом часу виконання проєкту"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Початок раніший за першу дату початку"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Завершення пізніше за останню дату завершення"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr "Планування у напрямку вперед завершено: %1 мс"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "Запланувати з часом завершення: %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1: не вдалося запланувати до останньої дати завершення."
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1: не вдалося запланувати у межах початку залежних завдань"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1: не вдалося запланувати після першої дати початку."
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "Не було визначено виконавців"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "Не вдалося узгодити тривалість роботи. Потрібно: %1 маємо: %2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Надіслати"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "Отримати"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr "Відкинуто"
@@ -782,7 +782,7 @@ msgstr "Відкинуто"
 #: ui/reportsgenerator/ReportsGeneratorView.cpp:202
 #, kde-format
 msgid "Number"
-msgstr "Число"
+msgstr "Номер"
 
 #: kernel/kptwbsdefinition.cpp:42
 #, kde-format
@@ -833,13 +833,13 @@ msgstr "Повторити %1"
 msgid "<empty>"
 msgstr "<порожньо>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "Повторити"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1291,7 +1291,7 @@ msgstr "Виберіть фільтр"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 незбережений документ (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "Надрукувати до PDF…"
@@ -1444,27 +1444,27 @@ msgstr "Відкрити докумен
 msgid "Import Document"
 msgstr "Імпортувати документ"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "Експортувати до PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "Не вдалося експортувати дані до вказаного файла"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "Документ"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "Документ — %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1473,12 +1473,12 @@ msgstr ""
 "Всі зміни з часу останнього збереження буде втрачено.\n"
 "Хочете продовжити?"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "Показати пенал %1"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "Сховати пенал %1"
@@ -1488,9 +1488,9 @@ msgstr "Сховати пенал %1"
 msgid "Stop"
 msgstr "Зупинити"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2324,19 +2324,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Сталася помилка планування"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "Бюджетна вартість запланованої роботи"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "Бюджетна вартість виконаної роботи"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2671,209 +2671,209 @@ msgstr "Стан"
 msgid "Parent"
 msgstr "Вихідний"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "БВЗР — Вартість"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "БВВР — Вартість"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ДВВР — Вартість"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "БВЗР — Обсяг робіт"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "БВВР — Обсяг робіт"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ДВВР — Обсяг робіт"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr "ІВП (вартість)"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr "ІВР (вартість)"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "ІВП (обсяг)"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "ІВР (обсяг)"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "d MMM"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "Бюджетна вартість запланованої роботи на основі вартості"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "Бюджетна вартість виконаної роботи на основі вартості"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "Поточна вартість виконаної роботи на основі вартості"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "Бюджетна вартість запланованої роботи на основі обсягу робіт"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "Бюджетна вартість виконаної роботи на основі обсягу робіт"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Поточна вартість виконаної роботи на основі обсягу робіт"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Індекс виконання плану на основі вартості (БВВР/БВЗР)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Індекс вартості роботи на основі вартості (БВВР/ДВВР)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Індекс виконання плану на основі обсягу робіт (БВВР/БВЗР)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Індекс вартості роботи на основі обсягу робіт (БВВР/ДВВР)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "БВЗР"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "БВВР"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ДВВР"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "ІВП"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "ІВР"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Вартість:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Обсяг робіт:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Індекс виконання плану"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Індекс вартості роботи"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr "Індикатори продуктивності на основі вартості"
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5485,14 +5485,14 @@ msgid "Calligra Storage"
 msgstr "Сховище даних Calligra"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Параметри"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5724,7 +5724,7 @@ msgstr "Додати календар"
 msgid "Add Subcalendar"
 msgstr "Додати підкалендар"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5799,7 +5799,7 @@ msgstr "є"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5816,39 +5816,39 @@ msgstr ""
 "контекстного меню.</para><para>Надрукувати дані панелі можна за допомогою "
 "контекстного меню.<nl/><link url='%1'>Докладніше…</link></para>"
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "додавання завдання"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Додати завдання..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Додати етап..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "додавання підзавдання"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Додати підзавдання..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "Додати підетап..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -6166,7 +6166,7 @@ msgstr "Критичні завданн
 msgid "Scheduling errors"
 msgstr "Помилки у розкладі"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
@@ -6174,7 +6174,7 @@ msgstr ""
 "Назва: %1<nl/>Поточне завершення: %2<nl/>Заплановане завершення: %3<nl/"
 ">Стан: %4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6184,7 +6184,7 @@ msgstr ""
 "Назва: %1<nl/>Рівень завершеності: %2%<nl/>Поточний початок: %3<nl/"
 ">Заплановано: %4 – %5<nl/>Стан: %6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6194,14 +6194,14 @@ msgstr ""
 "Назва: %1<nl/>Заплановано: %2–%3<nl/>Стан: %4<nl/>Тип обмеження: %5<nl/>Час "
 "обмеження: %6<nl/>Від’ємний час: %7 г"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 "Назва: %1<nl/>Заплановано: %2 – %3<nl/>Стан: %4<nl/>Спосіб планування: %5"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6211,54 +6211,120 @@ msgstr ""
 "Назва: %1<nl/>Заплановано: %2<nl/>Стан: %3<nl/>Тип обмеження: %4<nl/>Час "
 "обмеження: %5<nl/>Від’ємний час: %6 год"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "Назва: %1<nl/>Заплановано: %2<nl/>Стан: %3<nl/>Спосіб планування: %4"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "Назва: %1<nl/>Заплановано: %2 – %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Заголовки"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
 #, kde-format
-msgid "Print row labels"
-msgstr "Друкувати мітки рядків"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Надрукувати назви завдань"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, kde-format
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Вивести шкалу часу"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
-msgstr "Друкувати діаграму на одній сторінці"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Масштабування"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "Розділити діаграму на декілька сторінок"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "Розміри діаграми за висотою сторінки"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "Розміри діаграми такі, щоб умістити її на одній сторінці"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Діапазон"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Початок діаграми:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Початок:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Початок діаграми:"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr "Кінець:"
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Діаграма"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Параметри діаграми Ґанта"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Діаграма"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6276,59 +6342,59 @@ msgstr ""
 "para><para>Налаштувати перегляд та друк даних цієї панелі можна за допомогою "
 "контекстного меню.<nl/><link url='%1'>Докладніше…</link></para>"
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "Показати проєкт"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr "Показати незаплановані завдання"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr "Авто"
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Місяць"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Тиждень"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "День"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr "Година"
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr "Збільшити"
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr "Зменшити"
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6346,7 +6412,7 @@ msgstr ""
 "para><para>Налаштувати перегляд та друк даних цієї панелі можна за допомогою "
 "контекстного меню.<nl/><link url='%1'>Докладніше…</link></para>"
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7971,80 +8037,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Запланований сукупний обсяг робіт до дати"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Шапка і підвал"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Сторінка:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Дата:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Керівник:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Проєкт:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "Друк цих областей перегляду не підтримується."
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Формат сторінки"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Шапка і підвал"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "Розгорнути всі"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "Згорнути всі"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr "Параметри друку…"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Налаштувати перегляд..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "З’єднати перегляд"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Розділити перегляд"
diff -pruN 1:3.2.2-2/po/uk/calligraplan.po 1:3.3.0-1/po/uk/calligraplan.po
--- 1:3.2.2-2/po/uk/calligraplan.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/calligraplan.po	2021-01-28 12:55:58.000000000 +0000
@@ -1,218 +1,26 @@
 # Translation of calligraplan.po to Ukrainian
-# Copyright (C) 2005-2019 This_file_is_part_of_KDE
+# Copyright (C) 2005-2020 This_file_is_part_of_KDE
 # This file is distributed under the license LGPL version 2.1 or
 # version 3 or later versions approved by the membership of KDE e.V.
 #
 # Ivan Petrouchtchak <fr.ivan@ukrainian-orthodox.org>, 2005, 2006, 2007, 2008.
-# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019.
+# Yuri Chornoivan <yurchor@ukr.net>, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2019, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-10-25 07:57+0300\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-09 18:19+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
 "Language: uk\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 19.11.70\n"
+"X-Generator: Lokalize 20.11.70\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "Будьте вільними."
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan — це програма для планування і керування проєктами."
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "Вітаємо у Plan."
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-"За допомогою цих вступних сторінок ви ознайомитеся з прийомами користування "
-"Plan та його можливими застосуваннями."
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "Короткий вступ."
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "Підказки щодо керування та перевірки даних."
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "Невеличкий початковий посібник."
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "Закрити"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>Зауваження:</em> щоб переглянути ці сторінки під час роботи у інших "
-"частинах Plan, скористайтеся пунктом меню <em>Довідка -> Вступ до Plan</em>."
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan призначено для керування помірно великими проєктами з декількома "
-"виконавцями(або ресурсами). Щоб надати вам змогу адекватного моделювання "
-"ваших проєктів, у Plan передбачено різні типи залежності завдань проєкту та "
-"їхніх часових обмежень. Зазвичай, ви визначатимете ваші завдання, "
-"оцінюватимете обсяг роботи, потрібний для виконання кожного з завдань, "
-"розподілятимете виконавців, а потім створюватимете розклад проєкту "
-"відповідно до мережі залежностей та доступності виконавців.<p>Докладніші "
-"відомості можна знайти у інтернеті за адресою <a href=\"https://userbase.kde."
-"org/Special:myLanguage/Plan\">https://userbase.kde.org/Plan</a></p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "Далі: підказки"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "Підказки з редагування."
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/>Для зміни параметрів проєкту ви можете скористатися різноманітними "
-"переглядами і редакторами, які можна обрати на панелі вибору перегляду.<br/"
-">За допомогою переглядів, зазвичай, виконують аналіз даних після створення "
-"розкладу проєкту. Якщо розкладу проєкту не буде створено, у переглядах ви не "
-"побачите ніяких даних. Створення розкладів виконується за допомогою "
-"редактора розкладів.<br/>Змінити параметри проєкту можна за допомогою "
-"різноманітних редакторів: достатньо позначити пункт, який ви бажаєте змінити "
-"(подвійним клацанням кнопкою миші або натисканням клавіші F2) або відкрити "
-"вікно редагування за допомогою контекстного меню.</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "Далі: створення простого проєкту"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "Створюємо найпростіший у світі проєкт."
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"Відкрийте вікно редактора завдань <em>Редактори->Завдання</em>:"
-"<ul><li>Створіть запис завдання за допомогою натискання кнопки <em>Додати "
-"завдання</em> на панелі інструментів.</li><li>Встановіть <em>Тип</em> у "
-"значення <em>Тривалість</em>.</li><li>Встановіть значення <em>Оцінка</em> у "
-"<em>8 годин</em>.</li><li>Встановіть значення <em>Обмеження</em> у "
-"<em>Якнайшвидше</em>.</li></ul>Відкрийте вікно редактора розкладів за "
-"допомогою пункту меню <em>Редактори->Розклади</em>:<ul><li>Створіть розклад "
-"за допомогою натискання кнопки <em>Додати розклад</em> на панелі "
-"інструментів.</li><li>Накажіть програмі виконати обчислення за розкладом за "
-"допомогою натискання кнопки <em>Обчислити</em> на панелі інструментів.</li></"
-"ul>Виконання завдання за розкладом має починатися о %1 і тривати 8 годин. "
-"Перевірити це можна за допомогою діаграми Ґанта <em>Перегляд->Діаграма "
-"Ґанта</em>."
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "Далі: призначення виконавців"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "Призначаємо виконавців завдання."
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"Оберіть пункт редактора завдань: <em>Редактори->Завдання</em>:"
-"<ul><li>Введіть ім’я (наприклад, «Іван») у стовпчик <em>Розподіл</em>. (Plan "
-"автоматично створить виконавця з іменем «Іван» у групі «Виконавці».</"
-"li><li>Встановіть <em>Тип</em> у значення <em>Обсяг робіт</em>.</li></"
-"ul>Тепер вам слід створити розклад проєкту з новим призначенням виконавця:"
-"<br/>Відкрийте редактора розкладів за допомогою пункту меню <em>Редактори-"
-">Розклади</em> і обчисліть розклад за допомогою натискання кнопки "
-"<em>Обчислити</em> на панелі інструментів.<p>Виконання завдання за розкладом "
-"має починатися о %1 і тривати 8 годин. Перевірити це можна за допомогою "
-"діаграми Ґанта <em>Перегляди->Діаграма Ґанта</em>.<p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Далі: вступ"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -298,13 +106,15 @@ msgid "Generate working week options"
 msgstr "Параметри створення робочого тижня"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr "Якщо немає жодного"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "Завжди"
@@ -328,13 +138,15 @@ msgid "In base calendar"
 msgstr "У основному календарі"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "Як підкалендар"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "Як окремий календар"
@@ -346,7 +158,8 @@ msgid "Holiday region"
 msgstr "Регіон свят"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "Понеділок:"
@@ -382,37 +195,43 @@ msgid "End of working day"
 msgstr "Завершення робочого дня"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "Вівторок:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "Середа:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "Четвер:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "П'ятниця:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "Субота:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "Неділя:"
@@ -526,13 +345,13 @@ msgid "Gradient"
 msgstr "Градієнт"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "Лінійний"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "Нейтральний"
@@ -707,6 +526,652 @@ msgstr "Список шляхів до 
 msgid "List of paths to project templates"
 msgstr "Список шляхів до шаблонів проєктів"
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr "Типові значення проєкту"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Робота і відпустки"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Типові значення завдання"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "Кольори завдань"
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr "Модулі завдань"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Пакунок роботи"
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr "Документація"
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "Шаблони проєктів"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Особа, яка відповідає за це завдання.\n"
+"\n"
+"Може бути будь-хто, а не тільки особи наявні у групі виконавців. Можна, "
+"навіть, безпосередньо отримати доступ до вашої адресної книги, натиснувши "
+"кнопку Вибрати."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr "Документація:"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "Контекстна довідка:"
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr "Контекстна мова"
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr "Керівник цього проєкту."
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Позначте, щоб увімкнути спільні ресурси"
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Файл, у якому визначено спільні ресурси"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr "Каталог, який містить проєкти зі спільними ресурсами"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Загальний"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr "&Керівник:"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr "Спільні ресурси:"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr "Файл спільних ресурсів:"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr "Вибрати…"
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr "Спільні проєкти:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Опис"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr "Шлях до шаблонів проєктів"
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr "Вставити"
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "Вилучити"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr "Шлях до модулів завдань"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr "Використовувати локальні модулі завдань"
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr "Типовий"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr "Робочі години"
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+"<html><head/><body><p>Значення, які використовуються для створення типових "
+"календарів для робочих тижнів і вихідних.</p><p>У календарі <span style=\" "
+"font-style:italic;\">Тиждень</span> використовуються значення, які визначено "
+"у налаштуваннях <span style=\" font-style:italic;\">Робочого тижня</span>.</"
+"p><p>Календар <span style=\" font-style:italic;\">Тиждень</span> можна "
+"створювати <span style=\" font-style:italic;\">Завжди</span> або лише <span "
+"style=\" font-style:italic;\">Якщо не існує жодного</span>. Останній "
+"варіанти використовується ширше, оскільки часто календарі є частиною "
+"шаблонів або спільних ресурсів.</p><p><span style=\" font-style:italic;"
+"\">Вихідні</span> може бути визначено за регіоном перебування (типова "
+"поведінка) або будь-яким вибраним вами регіоном. Вихідні можна додати до "
+"тижневого календаря, як підкалендар до тижневого календаря або як окремий "
+"календар.</p><p>Якщо тижневий календар не створюється, вихідні буде "
+"збережено у окремому календарі.</p></body></html>"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr "Створення календаря"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr "Тиждень"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "Вихідні дні"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr "У тижневому календарі"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr "&Регіон свят:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr "Робочий тиждень"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr "Позначка, якщо робочий день"
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr "Позначка, якщо робочий день"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr "Перетворення оцінок"
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+"Ці значення буде використано, якщо ваша оцінка виконується не у годинах.\n"
+"Припустімо, що кількість робочих годин на день дорівнює 8. Якщо ви вважаєте, "
+"що для виконання завдання потрібно 3 дні, це значення буде помножено під час "
+"планування завдання на 24 години. Справжній час, потрібний на виконання "
+"завдання, звичайно ж, залежить від доступності особи (або осіб), призначених "
+"для виконання цього завдання."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr "Годин на &рік:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr "Годин на &місяць:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr "Годин на &тиждень:"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+"Ці значення використовуються під час оцінки обсягу робіт, необхідного для "
+"завершення завдання."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr "Годин на &день:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "Градієнт:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "Загальне завдання"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Типовий:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "Використовувати кольори рівнів"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "Рівень 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "Рівень 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "Рівень 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "Рівень 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Завдання"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "Звичайні:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "Критичні:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "Завершені:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "Помилкові:"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Етап"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Відповідальний:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Вставити особу з вашої адресної книги"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Вставити особу з вашої адресної книги."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Вибрати..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Обмеження планування:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Якнайскоріше"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Якомога пізніше"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Мусить початись"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Мусить закінчитися"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "Почати не раніше, ніж"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "Закінчити не пізніше, ніж"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Фіксований інтервал"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "Використання часових рамок початку:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "Поточна дата/час"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "Поточна дата, вказаний час"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "Вказана дата/час"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Часові рамки початку:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "Використання часових рамок завершення:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Часові рамки завершення:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Тип оцінки:"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Обсяг робіт"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Тривалість"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Очікувана оцінка:"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Оптимістична оцінка:"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Песимістична оцінка:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr "Отримання"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "Перевірити пакунки роботи"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr "Отримання:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr "Архівувати"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "Вилучити файл після отримання"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr "Архівувати файл після отримання"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr "Архів:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr "Оприлюднити"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr "Оприлюднення:"
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -717,7 +1182,7 @@ msgstr ""
 "Його відкриття у Plan може призвести до втрати даних."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Продовжити"
@@ -741,8 +1206,8 @@ msgstr ""
 "Відкривши його за допомогою цієї версії Plan, ви можете втратити деяку "
 "інформацію."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Невідповідність формату файла"
@@ -883,19 +1348,19 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Завантаження призначень виконавців"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Некоректний документ. Не вказано тип mime."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr ""
 "Некоректний документ. Очікувався тип mime application/x-vnd.kde.plan, "
 "отримано %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -904,22 +1369,22 @@ msgstr ""
 "Цей документ було створено новішою версією Plan (версія синтаксису: %1)\n"
 "Відкривши його за допомогою цієї версії Plan, ви втратите деяку інформацію."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "Неможливо створити файл для збереження пакунка роботи: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Запис '%1' неможливий. Носій заповнено?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Збереження..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
@@ -927,7 +1392,7 @@ msgstr ""
 "Некоректний документ. Очікувався тип MIME application/x-vnd.kde.plan.work, "
 "отримано %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -939,34 +1404,34 @@ msgstr ""
 "Відкриття цього документа у поточній версії PlanWork призведе до втрати "
 "деякої інформації."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "Внутрішня помилка, не вдалося вставити файл."
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr ""
 "Вставити проєкт\n"
 "вставлення проєкту"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "Група: %1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "Ресурс: %1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "Календар: %1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
@@ -975,165 +1440,155 @@ msgstr ""
 "З файла спільних ресурсів вилучено записи спільних ресурсів.\n"
 "Виберіть спосіб обробки вилучених ресурсів у цьому проєкті."
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Спільні ресурси"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "Перетворити"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "Залишити"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "Базовий"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "Вихідні дні"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Вибір розкладу"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr "Створити шаблон проєкту…"
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
 msgstr "Створити проєкт…"
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Показати діалогове вікно вибору"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Редагувати..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "Визначити перетворення оцінок..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Визначити взірець структури розкладки робіт..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Визначити валюту..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr "Змінити опис…"
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Вставити файл проєкту..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr "Завантажити спільні проєкти…"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "Відкрити файл визначення звіту…"
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Вступ до Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "Поступ..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Вилучити завдання"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Опис..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr "Документи…"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Знизити рівень завдання"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Підвищити рівень завдання"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Пересунути завдання вгору"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Пересунути завдання вниз"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Редагувати виконавця..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Змінити залежність..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Вилучити залежність"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr "Пакунки роботи…"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Доступні пакунки роботи"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1147,262 +1602,257 @@ msgstr ""
 "проєктів і завдань.<nl/>Профілі ресурсів та календарів змінено не буде.<nl/"
 ">Всі дані щодо планування буде вилучено.<nl/><nl/>Бажаєте виконати цю дію?"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr "Змінити обмеження планування завдання"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr "Обмеження завдання"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr "Змінити вартість завдання"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr "Вартість завдання"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "Створення звітів"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Звіт щодо стану завдання"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Робота і відпустки"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Змінити робочі дні і дні відпустки для виконавців"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Структура розподілу вартості"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Змінити структуру розподілу вартості."
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Виконавці"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Змінити структуру розподілу виконавців"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Завдання"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Змінити структуру розподілу робочих витрат."
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Залежності (Графік)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Змінити залежності завдання"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Залежності (Список)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Розклади"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Розрахувати і проаналізувати розклад проєкту"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Діаграма швидкодії проєкту"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Переглянути інформацію про стан проєкту"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Стан завдання"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Переглянути інформацію про поступ завдання"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Виконання завдання"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Переглянути інформацію про виконання завдання"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Перегляд пакунків роботи"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Переглянути дані щодо завдання пакунка роботи"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Діаграма Ґанта"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Переглянути діаграму Ґанта"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Діаграма Ґанта для етапу"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Переглянути діаграму Ґанта для етапу"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Призначення виконавців"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Переглянути призначення виконавців у форматі таблиці"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Призначення виконавців (Ґант)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Переглянути призначення виконавців на діаграмі Ґанта"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Розподіл вартості"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Переглянути планову і поточну вартість"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Діаграма швидкодії завдання"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Переглянути інформацію про стан виконання завдань"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "Засіб створення звітів"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "Створення звітів"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Звіт"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Переглянути звіт"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Редактори"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Перегляд"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Виконання"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Звіти"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
@@ -1410,19 +1860,19 @@ msgstr ""
 "Обчислити %1\n"
 "обчислення %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr ""
 "Не вдалося додати до базового плану. Проєкт уже знаходиться у базовому плані."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr ""
 "Цей розклад належить до базового плану. Ви бажаєте вилучити базовий план?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
@@ -1430,7 +1880,7 @@ msgstr ""
 "Повернути початковий стан базового плану %1\n"
 "повернення початкового стану базового плану %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
@@ -1438,7 +1888,7 @@ msgstr ""
 "Компонування плану %1\n"
 "компонування плану %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
@@ -1446,7 +1896,7 @@ msgstr ""
 "Додати розклад %1\n"
 "додавання розкладу %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
@@ -1454,7 +1904,7 @@ msgstr ""
 "Вилучити розклад %1\n"
 "вилучення розкладу %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
@@ -1462,21 +1912,21 @@ msgstr ""
 "Пересунути розклад %1\n"
 "пересування розкладу %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr ""
 "Додати етап\n"
 "додавання етапу"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr ""
 "Додати підетап\n"
 "додавання підетапу"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1484,7 +1934,7 @@ msgid ""
 msgstr ""
 "Завдання, що стояло у розкладі, буде вилученою. Це зробить нечинним розклад."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
@@ -1501,54 +1951,54 @@ msgstr[3] ""
 "Вилучити завдання\n"
 "вилучення завдання"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "Цей завдання було у розкладі. Операція зробить розклад нечинним."
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr ""
 "Знизити рівень завдання\n"
 "зниження рівня завдання"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr ""
 "Підвищити рівень завдання\n"
 "підвищення рівня завдання"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr ""
 "Пересунути завдання вгору\n"
 "пересування завдання вгору"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr ""
 "Пересунути завдання вниз\n"
 "пересування завдання вниз"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr ""
 "Додати залежність завдання\n"
 "додавання залежності завдання"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr ""
 "Вилучити залежність завдання\n"
 "вилучення залежності завдання"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
@@ -1565,7 +2015,7 @@ msgstr[3] ""
 "Вилучити виконавця\n"
 "вилучення виконавця"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
@@ -1582,7 +2032,7 @@ msgstr[3] ""
 "Вилучити групу виконавців\n"
 "вилучення групи виконавців"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1590,77 +2040,77 @@ msgid ""
 msgstr ""
 "Виконавця, який був у розкладі, буде вилучено. Це зробить розклад нечинним."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr ""
 "Вилучити групу виконавців і записи виконавців\n"
 "вилучення групи виконавців і записів виконавців"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Не вдалося відкрити файл:<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr ""
 "Змінити назву\n"
 "зміну назви"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr ""
 "Змінити назву завдання\n"
 "зміну назви завдання"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr ""
 "Змінити назву етапу\n"
 "зміну назви етапу"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr ""
 "Змінити назву сумарного завдання\n"
 "зміни назви сумарного завдання"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr ""
 "Змінити назву проєкту\n"
 "зміну назви проєкту"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Незаплановане"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Не вдається відкрити тимчасовий файл"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "Не вдалося зберегти до тимчасового файла:<br/> <filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Пакунок роботи: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1670,52 +2120,52 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr "Не вдалося відкрити файл пакунка роботи"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr ""
 "Не вдалося зберегти зміни до тимчасового файла:<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "Пакунок роботи для проєкту: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Керівник:"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Проєкт:"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "з"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Сторінка"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "Назва"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2068,4 +2518,221 @@ msgstr "Назва категорії"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "Опис категорії"
\ No newline at end of file
+msgstr "Опис категорії"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+"<title>Створити проєкт</title><para>Надає змогу створити новий проєкт із "
+"типовими параметрами, визначеними у вікні <emphasis>Параметри</emphasis><nl/"
+">Відкриває <emphasis>діалогове вікно роботи з проєктами</emphasis>, за "
+"допомогою якого ви можете визначити специфічні для проєкту властивості, "
+"зокрема <resource>назву проєкту</resource> та дати <resource>початку</"
+"resource> та <resource>завершення</resource>.<nl/><link url='%1'>Докладніше…"
+"</link></para>"
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+"<title>Спільні ресурси</title><para>Створити файл спільних ресурсів.<nl/"
+">Надає змогу створити лише один запис ресурсу. На файл ресурсів із цим "
+"записом можна буде просто послатися під час створення нового проєкту.<nl/"
+">Ресурси також можна спільно використовувати у різних проєктах для уникнення "
+"перевизначення ресурсів між проєктами.<nl/>Спільні ресурси має бути "
+"визначено у окремому файлі.<nl/><link url='%1'>Докладніше…</link></para>"
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+"<title>Нещодавні проєкти</title><para>Список із десяти останніх відкритих "
+"файлів проєктів.</para><para><nl/>За допомогою цього списку ви зможете "
+"швидше відкрити проєкти, над якими ви нещодавно працювали.</para>"
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+"<title>Контекстна довідка</title><para>Доступ до довідкової інформації у "
+"багатьох місцях можна отримати за допомогою функціональної можливості "
+"<emphasis>Що це?</emphasis>.<nl/>Задіяти її можна за допомогою пункту меню "
+"<interface>Довідка -> Що це?</interface> або натискання комбінації клавіш "
+"<shortcut>Shift+F1</shortcut>.</para><para>У діалогових вікнах доступ до неї "
+"можна отримати за допомогою кнопки <interface>?</interface> на смужці "
+"заголовка вікна.</para><para>Якщо ви бачите пункт <link url='%1'>Докладніше…"
+"</link> у тексті, його натискання призведе до показу додаткової інформації у "
+"вашій програмі для перегляду інтернету.</para>"
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+"<title>Шаблони проєктів</title><para>Виберіть шаблон для створення проєкту "
+"на основі вибраного шаблона.</para><para>Plan виконує пошук шаблонів у "
+"теках, які ви вкажете у діалоговому вікні параметрів програми: "
+"<interface>Параметри → Налаштувати Plan</interface>.</para><para>Ви можете "
+"створити нові шаблони з проєкту за допомогою пункту меню <interface>Файл → "
+"Створити шаблон проєкту</interface>.<nl/><link url='%1'>Докладніше...</"
+"link></para>"
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr "Відкрити документ"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "Створити проєкт"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Шаблонні проєкти:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "Створити спільні ресурси"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Відкрити проєкт</"
+"span></p><p>Відкриває діалогове вікно, за допомогою якого ви можете відкрити "
+"наявний проєкт.</p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "Відкрити проєкт…"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Нещодавні проєкти:</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "Вступ"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Контекстна довідка</"
+"span></p><p>Для багатьох функціональних можливостей програми передбачено "
+"довідку і підказки, переглянути які можна за допомогою пункту меню <span "
+"style=\" font-style:italic;\">Що це?</span>.</p><p>Отримати довідкову "
+"інформацію можна за допомогою пункту меню <span style=\" font-style:italic;"
+"\">Довідка → Що це?</span> або натискання комбінації клавіш <span style=\" "
+"font-style:italic;\">Shift+F1</span>.</p><p>Спробуйте на цьому тексті!</p></"
+"body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr "https://userbase.kde.org/Plan/uk"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan"
+"\">Документація для користувачів Plan</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr "https://forum.kde.org/viewforum.php?f=203"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Форум спільноти</a>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr "https://calligra.org"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr "<a href=\"https://calligra.org\">Calligra</a>"
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/uk/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/uk/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/uk/calligraplan_scheduler_rcps.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/calligraplan_scheduler_rcps.po	2021-01-28 12:55:58.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan_scheduler_rcps\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2017-03-13 08:26+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
diff -pruN 1:3.2.2-2/po/uk/calligraplan_scheduler_tj.po 1:3.3.0-1/po/uk/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/uk/calligraplan_scheduler_tj.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/calligraplan_scheduler_tj.po	2021-01-28 12:55:58.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplan_scheduler_tj\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-02-10 08:56+0200\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
diff -pruN 1:3.2.2-2/po/uk/calligraplanwork.po 1:3.3.0-1/po/uk/calligraplanwork.po
--- 1:3.2.2-2/po/uk/calligraplanwork.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/calligraplanwork.po	2021-01-28 12:55:58.000000000 +0000
@@ -9,7 +9,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: calligraplanwork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2019-10-12 09:19+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/contexthelp.docbook 1:3.3.0-1/po/uk/docs/calligraplan/contexthelp.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/contexthelp.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/contexthelp.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,23 @@
+<sect2
+><title/>
+<para
+>Для багатьох функціональних можливостей та панелей перегляду передбачено довідку та підказки, які може бути показано за допомогою кнопки <emphasis
+>Що це?</emphasis
+>. </para>
+<para
+>Активувати цю можливість можна за допомогою пункту меню <menuchoice
+><guimenu
+>Довідка</guimenu
+><guimenuitem
+>Що це?</guimenuitem
+></menuchoice
+> або комбінації клавіш <keycombo
+>&Shift;<keycap
+>F1</keycap
+></keycombo
+>. </para>
+<para
+>У діалогових вікнах цю можливість можна активувати за допомогою натискання кнопки <varname
+>?</varname
+> на смужці заголовка діалогового вікна. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/costbreakdownstructureeditor.docbook 1:3.3.0-1/po/uk/docs/calligraplan/costbreakdownstructureeditor.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/costbreakdownstructureeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/costbreakdownstructureeditor.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,160 @@
+<sect2
+><title/>
+<sect3 id="description12"
+><title
+>Опис</title>
+  <para
+>Редактор структури розподілу вартості призначено для створення, редагування і вилучення облікових записів. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_accounteditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Облікові записи можна з'єднати із завданнями та записами виконавців для накопичення вартості відповідних завдань та виконавців. </para>
+  <para
+>У типовому обліковому записів накопичуються вартості, які пов'язано із завданнями, які не пов'язано із жодним обліковим записом. </para>
+</sect3>
+<sect3 id="toolbar13"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів розташовано кнопки для створення та вилучення облікових записів: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Додати обліковий запис</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення облікового запису. Новий обліковий запис буде вставлено після позначеного облікового запису. Якщо жоден із облікових записів не позначено, новий обліковий запис буде додано на початку списку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати підзапис</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення підзапису. Новий запис буде дописано як дочірній до позначеного запису.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучає позначений обліковий запис.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data14"
+><title
+>Редагування даних</title>
+  <para
+>Дані можна редагувати на місці у спосіб, який описано <link linkend="using-the-views"
+>тут</link
+>. </para>
+  <para
+>Можна скористатися такими стовпчиками: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва запису.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Опис</para>
+            </entry>
+            <entry>
+              <para
+>Опис запису.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/creatingodtreporttemplates.docbook 1:3.3.0-1/po/uk/docs/calligraplan/creatingodtreporttemplates.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/creatingodtreporttemplates.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/creatingodtreporttemplates.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,1940 @@
+<sect2
+><title/>
+<sect3 id="description1"
+><title
+>Опис</title>
+  <para
+>Шаблони звітів у форматі Open Document Text є звичайними файлами ODT, які можна створити за допомогою будь-якого текстового процесора із підтримкою ODT, зокрема <emphasis
+>Calligra Words</emphasis
+> або <emphasis
+>LibreOffice Writer</emphasis
+>. Методологічно, слід використати змінні <emphasis
+>полів користувача</emphasis
+> для зберігання посилань на відомості, які має бути отримано від проєкту. Змінні <emphasis
+>Writer</emphasis
+> називаються <emphasis
+>поля користувача</emphasis
+>. Вставити їх можна за допомогою пункту меню <menuchoice
+><guimenu
+>Вставка</guimenu
+><guisubmenu
+>Поле</guisubmenu
+><guimenuitem
+>Інші поля</guimenuitem
+><guimenuitem
+>Змінні</guimenuitem
+><guimenuitem
+>Поле користувача</guimenuitem
+></menuchoice
+>. У <emphasis
+>Words</emphasis
+> ці поля мають назву <emphasis
+>нетипові змінні</emphasis
+>. Їх можна вставити за допомогою пункту <menuchoice
+><guimenu
+>бічної панелі «Редагування тексту»</guimenu
+><guisubmenu
+>Змінна</guisubmenu
+><guimenuitem
+>Нетипова</guimenuitem
+></menuchoice
+>. </para>
+  <para
+>Найпростішим способом створення шаблона проєкту є внесення змін до наявного шаблона, оскільки у ньому вже визначено усі поля користувача. </para>
+</sect3>
+<sect3 id="user-field-variables"
+><title
+>Змінні поля користувача</title>
+  <sect4 id="variables"
+><title
+>Змінні</title>
+    <para
+>Змінні використовуються для того, щоб засіб створення звітів міг видобути дані з проєкту. </para>
+    <para
+>Змінна може бути посиланням на окреме поле даних, посиланням на дані таблиці або посиланням на дані діаграми. </para>
+<sect5
+><title
+>Окреме поле даних</title
+> <para
+>Запис змінної окремого поля даних має такий формат:</para
+><para
+><replaceable
+>назва групи даних</replaceable
+>.<replaceable
+>властивість</replaceable
+> = <replaceable
+>ідентифікатор властивості</replaceable
+></para
+><para
+>де</para
+><itemizedlist
+><listitem
+><para
+>значенням <replaceable
+>назва групи даних</replaceable
+> може бути tr, project або schedule (див. нижче).</para
+></listitem
+><listitem
+><para
+>значення <replaceable
+>властивість</replaceable
+> робить назву поля користувача унікальною.</para
+></listitem
+><listitem
+><para
+><replaceable
+>ідентифікатор властивості</replaceable
+> ідентифікує властивість у групі даних.</para
+></listitem
+></itemizedlist
+></sect5
+><sect5
+><title
+>Дані таблиці</title
+><para
+>Таблиця у шаблоні звіту складається зі змінної, яка задає дані таблиці, яку слід використати.</para
+><para
+>Назва змінної має починатися з <replaceable
+>table</replaceable
+> (наприклад, tableTasks), з значенням змінної має бути назва таблиці даних (наприклад, tasks).</para
+><para
+>Одразу після змінної слід вставити таблиці і заповнити стовпчики змінними полів користувача, які визначають те, які з властивостей слід отримати з таблиці, яку вказано вище. Ці змінні повинні мати назви, які починаються із назви змінної таблиці, розташованої вище.</para
+><para
+>Формат цих змінних є таким:</para
+><para
+>tableTasks.<replaceable
+>властивість</replaceable
+> = <replaceable
+>ідентифікатор властивості</replaceable
+></para
+><para
+>де</para
+><itemizedlist
+><listitem
+><para
+><guilabel
+>властивість</guilabel
+> робить назву поля користувача унікальною.</para
+></listitem
+><listitem
+><para
+><guilabel
+>ідентифікатор властивості</guilabel
+> ідентифікує властивість у групі даних.</para
+></listitem
+></itemizedlist
+></sect5
+><sect5
+><title
+>Дані діаграми</title
+><para
+>Діаграма у шаблоні звіту складається зі змінної, яка задає дані, які слід використати у діаграмі.</para
+><para
+>Назва змінної має починатися з <replaceable
+>chart</replaceable
+> (наприклад, chartBudgetCost), а значення змінної вказує групу даних та значення, які буде використано для діаграми.</para
+><para
+>Запис змінної має такий формат (зверніть увагу на крапки з комами):</para
+><para
+><replaceable
+>назва</replaceable
+> = <replaceable
+>група даних</replaceable
+>; values=<replaceable
+>список властивостей даних, відокремлених комами</replaceable
+>;</para
+><para
+>де</para
+><itemizedlist
+><listitem
+><para
+><replaceable
+>назва</replaceable
+> має починатися з <guilabel
+>chart</guilabel
+> (наприклад, chartBudgetCost)</para
+></listitem
+><listitem
+><para
+><replaceable
+>група даних</replaceable
+></para
+></listitem
+><listitem
+><para
+><guilabel
+>список властивостей даних, відокремлених комами</guilabel
+> визначає властивості у групі даних.</para
+></listitem
+></itemizedlist
+><para
+>Приклад:</para
+><para
+>chartBudget = project; values=bcws cost, bcwp cost, acwp cost;</para
+></sect5
+> </sect4>
+  <sect4 id="translated-labels"
+><title
+>Перекладені мітки</title>
+    <para
+>Перекладені мітки надають змогу створювати загальні шаблони звітів, якими можна буде користуватися різними мовами. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="2">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Назва змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Значення змінної</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>tr.project</para>
+              </entry>
+              <entry>
+                <para
+>Проєкт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.manager</para>
+              </entry>
+              <entry>
+                <para
+>Керівник</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.schedule</para>
+              </entry>
+              <entry>
+                <para
+>Розклад</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcws</para>
+              </entry>
+              <entry>
+                <para
+>БВЗР</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>БВВР</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ДВВР</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.spi</para>
+              </entry>
+              <entry>
+                <para
+>ІВП</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>tr.cpi</para>
+              </entry>
+              <entry>
+                <para
+>ІВР</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="project-values"
+><title
+>Значення проєкту</title>
+    <para
+>Показує значення з головного проєкту. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Назва змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Значення змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Опис</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>project.name</para>
+              </entry>
+              <entry>
+                <para
+>Назва</para>
+              </entry>
+              <entry>
+                <para
+>Назва проєкту</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.manager</para>
+              </entry>
+              <entry>
+                <para
+>Керівник</para>
+              </entry>
+              <entry>
+                <para
+>Ім'я керівника проєкту</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwscost</para>
+              </entry>
+              <entry>
+                <para
+>БВЗР — Вартість</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість запланованої роботи на основі вартості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpcost</para>
+              </entry>
+              <entry>
+                <para
+>БВВР — Вартість</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість виконаної роботи на основі вартості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpcost</para>
+              </entry>
+              <entry>
+                <para
+>ДВВР — Вартість</para>
+              </entry>
+              <entry>
+                <para
+>Поточна вартість виконаної роботи на основі вартості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spicost</para>
+              </entry>
+              <entry>
+                <para
+>ІВП (вартість)</para>
+              </entry>
+              <entry>
+                <para
+>Індекс виконання плану на основі вартості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpicost</para>
+              </entry>
+              <entry>
+                <para
+>ІВР (вартість)</para>
+              </entry>
+              <entry>
+                <para
+>Індекс вартості роботи на основі вартості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwseffort</para>
+              </entry>
+              <entry>
+                <para
+>БВЗР — Обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість запланованої роботи на основі обсягу робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.bcwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>БВВР — Обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість виконаної роботи на основі обсягу робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.acwpeffort</para>
+              </entry>
+              <entry>
+                <para
+>ДВВР — Обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Поточна вартість виконаної роботи на основі обсягу робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.spieffort</para>
+              </entry>
+              <entry>
+                <para
+>ІВП (обсяг)</para>
+              </entry>
+              <entry>
+                <para
+>Індекс виконання плану на основі обсягу робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>project.cpieffort</para>
+              </entry>
+              <entry>
+                <para
+>ІВР (обсяг)</para>
+              </entry>
+              <entry>
+                <para
+>Індекс вартості роботи на основі обсягу робіт</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="schedule-values"
+><title
+>Значення розкладу</title>
+    <para
+>Показує значення з поточного розкладу. </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Назва змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Значення змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Опис</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+>schedule.name</para>
+              </entry>
+              <entry>
+                <para
+>Назва</para>
+              </entry>
+              <entry>
+                <para
+>Назва розкладу</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.state</para>
+              </entry>
+              <entry>
+                <para
+>Стан</para>
+              </entry>
+              <entry>
+                <para
+>Стан розкладу</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.direction</para>
+              </entry>
+              <entry>
+                <para
+>Назва</para>
+              </entry>
+              <entry>
+                <para
+>Напрям створення розкладу</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.overbooking</para>
+              </entry>
+              <entry>
+                <para
+>Перевищення</para>
+              </entry>
+              <entry>
+                <para
+>Перевищення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.distribution</para>
+              </entry>
+              <entry>
+                <para
+>Розподіл</para>
+              </entry>
+              <entry>
+                <para
+>Розподіл</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedstart</para>
+              </entry>
+              <entry>
+                <para
+>Запланований початок</para>
+              </entry>
+              <entry>
+                <para
+>Запланований початок</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.plannedfinish</para>
+              </entry>
+              <entry>
+                <para
+>Заплановане завершення</para>
+              </entry>
+              <entry>
+                <para
+>Заплановане завершення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.scheduler</para>
+              </entry>
+              <entry>
+                <para
+>Планування</para>
+              </entry>
+              <entry>
+                <para
+>Планування</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.granularity</para>
+              </entry>
+              <entry>
+                <para
+>Рівень модульності</para>
+              </entry>
+              <entry>
+                <para
+>Рівень модульності</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+>schedule.mode</para>
+              </entry>
+              <entry>
+                <para
+>Режим</para>
+              </entry>
+              <entry>
+                <para
+>Режим планування (автоматичний або вручну)</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+  <sect4 id="tables"
+><title
+>Таблиці</title>
+    <para
+>Підтримувані типи таблиць: </para>
+    <itemizedlist>
+      <listitem
+><para
+>tasks</para
+></listitem>
+      <listitem
+><para
+>taskstatus</para
+></listitem>
+      <listitem
+><para
+>schedules</para
+></listitem>
+      <listitem
+><para
+>projects</para
+></listitem>
+    </itemizedlist>
+    <para
+>Щоб створити таблицю, вставте змінну одразу перед таблицею до вашого файл шаблона. Назва змінної ідетифікує таблицю. Вона має починатися зі слова <guilabel
+>table</guilabel
+>, наприклад <guilabel
+>tableTaskStatus</guilabel
+>. </para>
+    <para
+>Значення змінної використовується для визначення даних, які буде отримано. Воно має збігатися із назвою однієї із підтримуваних таблиць із наведеного вище списку, наприклад <guilabel
+>taskstatus</guilabel
+>. </para>
+    <para
+>Ви можете вставляти змінні до комірок таблиці за допомогою назви і значення із наведеної нижче таблиці. </para>
+    <para
+>Зауважте, що у таблиці розкладів передбачено підтримку значень, які описано вище у розділі <link linkend="schedule-values"
+>значення розкладів</link
+>. </para>
+    <para
+>Для таблиць проєктів, завдань і стану завдань передбачено підтримку таких значень: </para>
+    <para>
+      <informaltable>
+        <tgroup cols="3">
+          <thead>
+            <row>
+              <entry
+><guilabel
+>Назва змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Значення змінної</guilabel
+></entry>
+              <entry
+><guilabel
+>Опис</guilabel
+></entry>
+            </row>
+          </thead>
+          <tbody>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.name</para>
+              </entry>
+              <entry>
+                <para
+>Назва</para>
+              </entry>
+              <entry>
+                <para
+>Назва завдання або проєкту</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.wbscode</para>
+              </entry>
+              <entry>
+                <para
+>Код СРР</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.type</para>
+              </entry>
+              <entry>
+                <para
+>Тип</para>
+              </entry>
+              <entry>
+                <para
+>Тип завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.responsible</para>
+              </entry>
+              <entry>
+                <para
+>Відповідальний</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.allocation</para>
+              </entry>
+              <entry>
+                <para
+>Розподіл</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.estimatetype</para>
+              </entry>
+              <entry>
+                <para
+>Тип оцінки</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.calendar</para>
+              </entry>
+              <entry>
+                <para
+>Календар</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.estimate</para>
+              </entry>
+              <entry>
+                <para
+>Оцінка</para>
+              </entry>
+              <entry>
+                <para
+>Найімовірніша оцінка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Оптимістичне</para>
+              </entry>
+              <entry>
+                <para
+>Оптимістична частка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Песимістичне</para>
+              </entry>
+              <entry>
+                <para
+>Песимістична частка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.risk</para>
+              </entry>
+              <entry>
+                <para
+>Ризик</para>
+              </entry>
+              <entry>
+                <para
+>Оцінка неточності</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.constraint</para>
+              </entry>
+              <entry>
+                <para
+>Часові рамки</para>
+              </entry>
+              <entry>
+                <para
+>Тип часового обмеження</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.constraintstart</para>
+              </entry>
+              <entry>
+                <para
+>Часові рамки початку</para>
+              </entry>
+              <entry>
+                <para
+>Часові рамки початку</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.constraintend</para>
+              </entry>
+              <entry>
+                <para
+>Часові рамки завершення</para>
+              </entry>
+              <entry>
+                <para
+>Часові рамки завершення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.runingaccount</para>
+              </entry>
+              <entry>
+                <para
+>Поточний запис</para>
+              </entry>
+              <entry>
+                <para
+>Запис для поточних витрат</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.startupaccount</para>
+              </entry>
+              <entry>
+                <para
+>Початковий запис</para>
+              </entry>
+              <entry>
+                <para
+>Запис для початкової вартості завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.startupcost</para>
+              </entry>
+              <entry>
+                <para
+>Початкова вартість</para>
+              </entry>
+              <entry>
+                <para
+>Витрати, заплановані на початку завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.shutdownaccount</para>
+              </entry>
+              <entry>
+                <para
+>Остаточний запис</para>
+              </entry>
+              <entry>
+                <para
+>Запис для завершальної вартості завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.shutdowncost</para>
+              </entry>
+              <entry>
+                <para
+>Остаточна вартість</para>
+              </entry>
+              <entry>
+                <para
+>Витрати, понесені на момент завершення завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.description</para>
+              </entry>
+              <entry>
+                <para
+>Опис</para>
+              </entry>
+              <entry>
+                <para
+>Опис завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.expected</para>
+              </entry>
+              <entry>
+                <para
+>Очікуване</para>
+              </entry>
+              <entry>
+                <para
+>Обчислена найімовірніша оцінка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.optimistic</para>
+              </entry>
+              <entry>
+                <para
+>Оптимістичне</para>
+              </entry>
+              <entry>
+                <para
+>Обчислена оптимістична оцінка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.pessimistic</para>
+              </entry>
+              <entry>
+                <para
+>Песимістичне</para>
+              </entry>
+              <entry>
+                <para
+>Обчислена песимістична оцінка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.starttime</para>
+              </entry>
+              <entry>
+                <para
+>Час початку</para>
+              </entry>
+              <entry>
+                <para
+>Час початку за розкладом</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.endtime</para>
+              </entry>
+              <entry>
+                <para
+>Час завершення</para>
+              </entry>
+              <entry>
+                <para
+>Час завершення за розкладом</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.duration</para>
+              </entry>
+              <entry>
+                <para
+>Тривалість</para>
+              </entry>
+              <entry>
+                <para
+>Тривалість за розкладом</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.earlystart</para>
+              </entry>
+              <entry>
+                <para
+>Ранній початок</para>
+              </entry>
+              <entry>
+                <para
+>Перша можлива дата початку</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.earlyfinish</para>
+              </entry>
+              <entry>
+                <para
+>Раннє завершення</para>
+              </entry>
+              <entry>
+                <para
+>Перша можлива дата завершення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.latestart</para>
+              </entry>
+              <entry>
+                <para
+>Пізній початок</para>
+              </entry>
+              <entry>
+                <para
+>Остання можлива дата початку</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.latefinish</para>
+              </entry>
+              <entry>
+                <para
+>Пізнє завершення</para>
+              </entry>
+              <entry>
+                <para
+>Остання можлива дата завершення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.positivefloat</para>
+              </entry>
+              <entry>
+                <para
+>Додатній резерв</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.freefloat</para>
+              </entry>
+              <entry>
+                <para
+>Вільний резерв</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.negativefloat</para>
+              </entry>
+              <entry>
+                <para
+>Від’ємний резерв</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.startfloat</para>
+              </entry>
+              <entry>
+                <para
+>Початковий резерв</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.finishfloat</para>
+              </entry>
+              <entry>
+                <para
+>Завершальний резерв</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.assignaments</para>
+              </entry>
+              <entry>
+                <para
+>Призначення</para>
+              </entry>
+              <entry>
+                <para
+>Призначення виконавців</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.varianceest</para>
+              </entry>
+              <entry>
+                <para
+>Відхилення (Оц)</para>
+              </entry>
+              <entry>
+                <para
+>Обчислене відхилення оцінки</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.variancedur</para>
+              </entry>
+              <entry>
+                <para
+>Відхилення (Трив)</para>
+              </entry>
+              <entry>
+                <para
+>Обчислене відхилення тривалості</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.optimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Оптимістична (Трив.)</para>
+              </entry>
+              <entry>
+                <para
+>Обчислена оптимістична тривалість</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.pessimisticdur</para>
+              </entry>
+              <entry>
+                <para
+>Песимістична (Трив.)</para>
+              </entry>
+              <entry>
+                <para
+>Обчислена песимістична тривалість</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Стан</para>
+              </entry>
+              <entry>
+                <para
+>Стан завдання, який буде показано на панелі стану завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.completion</para>
+              </entry>
+              <entry>
+                <para
+>% виконання</para>
+              </entry>
+              <entry>
+                <para
+>Рівень виконання завдання</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.plannedeffort</para>
+              </entry>
+              <entry>
+                <para
+>Запланований обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Запланований обсяг робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.actualeffort</para>
+              </entry>
+              <entry>
+                <para
+>Поточний обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Поточне виконання робіт</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.remaningeffort</para>
+              </entry>
+              <entry>
+                <para
+>Залишковий обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Обсяг робіт, що залишився</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.plannedcost</para>
+              </entry>
+              <entry>
+                <para
+>Запланована вартість</para>
+              </entry>
+              <entry>
+                <para
+>Заплановану вартість</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.actualcost</para>
+              </entry>
+              <entry>
+                <para
+>Поточна вартість</para>
+              </entry>
+              <entry>
+                <para
+>Поточну вартість</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.actualstart</para>
+              </entry>
+              <entry>
+                <para
+>Поточний початок</para>
+              </entry>
+              <entry>
+                <para
+>Поточний початок</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.started</para>
+              </entry>
+              <entry>
+                <para
+>Почато</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.actualfinish</para>
+              </entry>
+              <entry>
+                <para
+>Поточне завершення</para>
+              </entry>
+              <entry>
+                <para
+>Поточне завершення</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.finished</para>
+              </entry>
+              <entry>
+                <para
+>Завершено</para>
+              </entry>
+              <entry>
+                <para
+></para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.schedulingstatus</para>
+              </entry>
+              <entry>
+                <para
+>Стан планування</para>
+              </entry>
+              <entry>
+                <para
+>Стан планування</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.bcws</para>
+              </entry>
+              <entry>
+                <para
+>БВЗР</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість запланованої роботи (на основі вартості)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.bcwp</para>
+              </entry>
+              <entry>
+                <para
+>БВВР</para>
+              </entry>
+              <entry>
+                <para
+>Бюджетна вартість виконаної роботи (на основі вартості)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.acwp</para>
+              </entry>
+              <entry>
+                <para
+>ДВВР</para>
+              </entry>
+              <entry>
+                <para
+>Поточна вартість виконаної роботи (на основі вартості)</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.spi</para>
+              </entry>
+              <entry>
+                <para
+>ІВП</para>
+              </entry>
+              <entry>
+                <para
+>Індекс виконання плану</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.critical</para>
+              </entry>
+              <entry>
+                <para
+>Критичний</para>
+              </entry>
+              <entry>
+                <para
+>Завдання є критичним</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.criticalpath</para>
+              </entry>
+              <entry>
+                <para
+>Критичний ланцюжок</para>
+              </entry>
+              <entry>
+                <para
+>Завдання належить до критичного ланцюжка</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.notscheduled</para>
+              </entry>
+              <entry>
+                <para
+>Не включено до розкладу</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.assignmentmissing</para>
+              </entry>
+              <entry>
+                <para
+>Не вказано призначення</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.resourceoverbooked</para>
+              </entry>
+              <entry>
+                <para
+>Перевищено можливості</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.resourceunavailable</para>
+              </entry>
+              <entry>
+                <para
+>Виконавець недоступний</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.constrainterror</para>
+              </entry>
+              <entry>
+                <para
+>Помилка у часових рамках</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиця</replaceable
+>.effortnotmet</para>
+              </entry>
+              <entry>
+                <para
+>Невідповідний обсяг робіт</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.schedulingerror</para>
+              </entry>
+              <entry>
+                <para
+>Помилка планування</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.level</para>
+              </entry>
+              <entry>
+                <para
+>Рівень вузла, рівень</para>
+              </entry>
+              <entry>
+                <para
+>Не є цікавим</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.statusnote</para>
+              </entry>
+              <entry>
+                <para
+>Нотатки щодо стану</para>
+              </entry>
+              <entry>
+                <para
+>Зауваження: не реалізовано</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.owner</para>
+              </entry>
+              <entry>
+                <para
+>Власник</para>
+              </entry>
+              <entry>
+                <para
+>Не варто використовувати, не є аж надто цікавими</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.status</para>
+              </entry>
+              <entry>
+                <para
+>Стан</para>
+              </entry>
+              <entry>
+                <para
+>Не варто використовувати, не є аж надто цікавими</para>
+              </entry>
+            </row>
+            <row>
+              <entry>
+                <para
+><replaceable
+>назва таблиці</replaceable
+>.time</para>
+              </entry>
+              <entry>
+                <para
+>Час</para>
+              </entry>
+              <entry>
+                <para
+>Не варто використовувати, не є аж надто цікавими</para
+></entry>
+            </row>
+          </tbody>
+        </tgroup>
+      </informaltable>
+    </para>
+  </sect4>
+</sect3>
+<sect3 id="chart"
+><title
+>Діаграма</title>
+  <para
+>Може бути використано вставленням змінної із назвою chartX (X=якийсь текст, щоб зробити назву змінної унікальною) зі значенням project до того, як діаграму буде використано. </para>
+  <para
+>Змінна має такий формат: </para>
+  <para
+>Змінна: <varname
+>Назва: chartX (X=якийсь текст) Значення: project; values=<replaceable
+>дані</replaceable
+>;</varname
+> </para>
+  <para
+>де <replaceable
+>дані</replaceable
+> є списком відокремлених комами значень, які слід включити до діаграми. </para>
+  <para
+>Можливі значення параметра <replaceable
+>дані</replaceable
+>: </para>
+  <itemizedlist>
+    <listitem
+><para
+><guilabel
+>
+>bcws effort</guilabel
+> — бюджетна вартість запланованої роботи на основі обсягу робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcwp effort</guilabel
+> — бюджетна вартість виконаної роботи на основі обсягу робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp effort</guilabel
+> — поточна вартість виконаної роботи на основі обсягу робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi effort</guilabel
+> — індекс виконання плану на основі обсягу робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi effort</guilabel
+> — індекс вартості роботи на основі обсягу робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcws cost</guilabel
+> — бюджетна вартість запланованої роботи на основі вартості.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>bcwp cost</guilabel
+> — бюджетна вартість виконаної роботи на основі вартості.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>acwp cost</guilabel
+> — поточна вартість виконаної роботи на основі вартості.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>spi cost</guilabel
+> — індекс виконання плану на основі вартості робіт.</para
+></listitem>
+    <listitem
+><para
+><guilabel
+>cpi cost</guilabel
+> — індекс вартості роботи на основі вартості.</para
+></listitem>
+  </itemizedlist>
+  <para
+>У діаграмі, яку ви створите у вашому шаблоні, має бути та сама (або більша) кількість стовпчиків, що і кількість значень, які ви вказали у вашій змінній. </para>
+  <para
+>Приклад: </para>
+  <para
+>Назва змінної: <varname
+>chart1</varname
+> Значення: <varname
+>project; values=bcws cost,bcwp cost, acwp cost;</varname
+> </para>
+  <para
+>Зауважте, що не можна одночасно використовувати значення на основі обсягу робіт і на основі вартості робіт. Якщо вам потрібно показати обидва типи значень, створіть дві окремі діаграми. </para>
+  <sect4 id="gantt"
+><title
+>Діаграма Ґанта</title>
+    <para
+>Не підтримується. </para>
+  </sect4>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/creatingproject.docbook 1:3.3.0-1/po/uk/docs/calligraplan/creatingproject.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/creatingproject.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/creatingproject.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,46 @@
+<sect2
+><title/>
+<para
+>Новий проєкт можна створити за допомогою натискання кнопки <emphasis
+>Створити проєкт</emphasis
+> або вибору пункту <emphasis
+>шаблона проєкту</emphasis
+> на <link linkend="startup-view"
+>панелі запуску</link
+>. </para>
+<para
+>Програма створить проєкт із типовими значеннями, які визначено у <ulink url="http://userbase.kde.org/Special:myLanguage/Plan/Manual/Configure Plan Dialog"
+>параметрах роботи програми</ulink
+>, або на основі значень, які визначено у шаблоні. Буде відкрито діалогове вікно параметрів проєкту. За його допомогою ви зможете визначити специфічні для проєкту властивості, зокрема <emphasis
+>назву проєкту</emphasis
+>, <emphasis
+>керівника</emphasis
+> та <emphasis
+>дати початку та завершення</emphasis
+>. </para>
+<para
+>Якщо ви створюєте ваш перший проєкт, вам варто створити записи виконавців (ресурсів) у окремому файлі. Коли ви посилатиметеся на цей файл у ваших проєктах, вам не потрібно буде повторно визначати ваші ресурси. Крім того, ви зможете координувати використання ресурсів між проєктами. </para>
+<para
+>Див. <link linkend="managing-resources"
+>керування виконавцями (ресурсами)</link
+>. </para>
+<para
+>Якщо ви хочете координувати використання виконавців у різних проєктах, файли ваших проєктів мають зберігатися у одному каталозі. </para>
+<para
+>Зручною може бути структура, подібна до такої: </para>
+<para
+><screen
+>Plan
+     &nbsp;!-- Ресурси
+     &nbsp;!      !-- СпільніРесурси.plan
+     &nbsp;!-- МодуліЗавдань
+     &nbsp;!      !-- Модулі завдань (якщо такі є)
+     &nbsp;!-- Шаблони
+     &nbsp;!      !-- Шаблони проєктів (якщо такі є)
+     &nbsp;!-- Проєкти
+     &nbsp;!      !-- &lt;проєкт 1&gt;.plan
+     &nbsp;!      !-- &lt;проєкт 2&gt;.plan
+     &nbsp;!      !-- тощо
+  </screen>
+</para>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/definitions.docbook 1:3.3.0-1/po/uk/docs/calligraplan/definitions.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/definitions.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/definitions.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,360 @@
+<sect2
+><title/>
+<sect3 id="introduction0"
+><title
+>Вступ</title>
+  <para
+>У керуванні проєктами різні терміни можуть використовуватися у різних програмах, різних компаніях або різних типах проєктів для позначення однакових понять. У повніших глосаріях термінів керування проєктами можна знайти різні визначення для більшості термінів. </para>
+  <para
+>У цьому списку наведено тлумачення термінів, які використовуються у <guilabel
+>Plan</guilabel
+>. </para>
+</sect3>
+<sect3 id="terms"
+><title
+>Терміни</title>
+  <variablelist>
+  <varlistentry
+><term id="account"
+><emphasis role="bold"
+>Обліковий запис</emphasis
+></term>
+      <listitem>
+      <para
+>Обліковий запис використовується у <emphasis
+>структурі розподілу вартості</emphasis
+> (<link linkend="cbs"
+>СРВ</link
+>) для позначення місця, у якому має бути зібрано дані щодо вартості <link linkend="task"
+>завдань</link
+> або роботи <link linkend="resource"
+>виконавців</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="acwp"
+><emphasis role="bold"
+>ДВВР</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Actual-Cost-of-Work-Performed"
+>Поточна вартість виконаної роботи</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Actual-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Поточна вартість виконаної роботи</emphasis
+></term>
+      <listitem>
+      <para
+>Поточна вартість (або обсяг робіт), яку було освоєно.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="allocation"
+><emphasis role="bold"
+>Розподіл</emphasis
+></term>
+      <listitem>
+      <para
+>Завдання може бути розподілено між <link linkend="resource"
+>виконавцями</link
+> на етапі попереднього планування проєкту. Справжнє призначення виконується під час остаточного планування. Зауважте, що призначення не гарантується, оскільки виконавець може бути недоступним.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="assignment"
+><emphasis role="bold"
+>Призначення</emphasis
+></term>
+      <listitem>
+      <para
+>Завдання призначаються <link linkend="resource"
+>виконавцям</link
+> під час планування.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcws"
+><emphasis role="bold"
+>БВЗР</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Scheduled"
+>Бюджетна вартість запланованої роботи</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Scheduled"
+><emphasis role="bold"
+>Бюджетна вартість запланованої роботи</emphasis
+></term>
+      <listitem>
+      <para
+>Поточна вартість (або обсяг робіт), яку має бути освоєно для досягнення заданого поступу.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="bcwp"
+><emphasis role="bold"
+>БВВР</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Budgeted-Cost-of-Work-Performed"
+>Бюджетна вартість виконаної роботи</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Budgeted-Cost-of-Work-Performed"
+><emphasis role="bold"
+>Бюджетна вартість виконаної роботи</emphasis
+></term>
+      <listitem>
+      <para
+>Вартість (або обсяг робіт), яку було освоєно.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cbs"
+><emphasis role="bold"
+>СРВ</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Cost-Breakdown-Structure"
+>Структура розподілу вартості</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="cpi"
+><emphasis role="bold"
+>ІВР</emphasis
+></term>
+      <listitem>
+      <para
+>Скорочення від <emphasis
+>Індекс вартості роботи</emphasis
+>, дорівнює <link linkend="bcwp"
+>БВВР</link
+>/<link linkend="acwp"
+>ДВВР</link
+>. Якщо індекс є меншим за 1, ресурсів на виконання проєкту не вистачить. Якщо індекс є більшим за 1, бюджет проєкту перевищує витрати.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Cost-Breakdown-Structure"
+><emphasis role="bold"
+>Структура розподілу вартості</emphasis
+></term>
+      <listitem>
+      <para
+>СРК є впорядкованою структурою <link linkend="account"
+>облікових записів</link
+> для збирання даних щодо коштів, незалежно від <link linkend="wbs"
+>СРР</link
+> та <link linkend="rbs"
+>СРВ</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="estimate"
+><emphasis role="bold"
+>Оцінка</emphasis
+></term>
+      <listitem>
+      <para
+>Оцінка — це очікуваний обсяг робіт або час, потрібний для виконання <link linkend="task"
+>завдання</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="milestone"
+><emphasis role="bold"
+>Етап</emphasis
+></term>
+      <listitem>
+      <para
+>Етап — це <link linkend="task"
+>завдання</link
+> з обсягом робіт у 0,00 год. Типово використовується як позначка певного моменту, наприклад завершення приймання замовником деталей.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="pert"
+><emphasis role="bold"
+>PERT</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Program-Evaluation-and-Review-Technique"
+>Program Evaluation and Review Technique</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Program-Evaluation-and-Review-Technique"
+><emphasis role="bold"
+>Методика оцінки і перегляду програми (PERT)</emphasis
+></term>
+      <listitem>
+      <para
+>Методика оцінки і перегляду програми є покращенням методу критичного шляху (CPM). Оцінки обсягу робіт <link linkend="task"
+>завдання</link
+> є точковими, а у PERT обчислюються на основі зваженої оцінки на основі оптимістичної, найімовірнішої та песимістичної оцінок (О+(4*Н)+П)/6.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="PERT-Distribution"
+><emphasis role="bold"
+>Розподіл PERT</emphasis
+></term>
+      <listitem>
+      <para
+>Спрощений спосіб обчислення очікуваної оцінки на основі оптимістичної, найімовірнішої та песимістичної оцінок.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="rbs"
+><emphasis role="bold"
+>СРВ (RBS)</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Resource-Breakdown-Structure"
+>Структура розподілу виконавців</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Breakdown-Structure"
+><emphasis role="bold"
+>Структура розподілу виконавців</emphasis
+></term>
+      <listitem>
+      <para
+>У СРВ виконавців розподілено за <link linkend="Resource-Group"
+>групами виконавців</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="resource"
+><emphasis role="bold"
+>Виконавець</emphasis
+></term>
+      <listitem>
+      <para
+>Виконавець (ресурс) може належати до одного з типів: <emphasis
+>робота</emphasis
+>, <emphasis
+>матеріал</emphasis
+> або <emphasis
+>команда</emphasis
+>. Виконавець має завжди належати до <link linkend="Resource-Group"
+>групи виконавців</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Group"
+><emphasis role="bold"
+>Група виконавців (ресурсів)</emphasis
+></term>
+      <listitem>
+      <para
+>Групи виконавців використовуються у спосіб, подібний до використання <link linkend="resource"
+>виконавців</link
+>.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Resource-Team"
+><emphasis role="bold"
+>Команда виконавців</emphasis
+></term>
+      <listitem>
+      <para
+>Команда виконавців — <link linkend="resource"
+>ресурс</link
+>, який складається з декількох виконавців (ресурсів).</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="spi"
+><emphasis role="bold"
+>ІВП</emphasis
+></term>
+      <listitem>
+      <para
+>Скорочення від «індекс виконання плану», дорівнює БВВР/БВЗР. Якщо індекс менший за 1, план недовиконано. Якщо індекс є більшим за 1, план перевиконано.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="summary-task"
+><emphasis role="bold"
+>Підсумкове завдання</emphasis
+></term>
+      <listitem>
+      <para
+>Підсумкове завдання містить підзавдання і сукупну інформацію на основі цих підзавдань.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="task"
+><emphasis role="bold"
+>Завдання</emphasis
+></term>
+      <listitem>
+      <para
+>Завдання є певним модулем роботи. <link linkend="resource"
+>Виконавців або ресурси</link
+>, зазвичай, призначають на рівні завдань.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="vcard"
+><emphasis role="bold"
+>vCard</emphasis
+></term>
+      <listitem>
+      <para
+>vCard — стандартний формат файлів для електронних візитівок.</para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="wbs"
+><emphasis role="bold"
+>СРР</emphasis
+></term>
+      <listitem>
+      <para
+><link linkend="Work-Breakdown-Structure"
+>Структура розподілу роботи</link
+></para>
+      </listitem>
+  </varlistentry>
+  <varlistentry
+><term id="Work-Breakdown-Structure"
+><emphasis role="bold"
+>Структура розподілу роботи</emphasis
+></term>
+      <listitem>
+      <para
+>СРР використовується для розподілу великих проєктів на менші етапи з метою полегшення планування та керування.</para>
+      </listitem>
+  </varlistentry>
+  </variablelist>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/guidelines.docbook 1:3.3.0-1/po/uk/docs/calligraplan/guidelines.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/guidelines.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/guidelines.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,16 @@
+<chapter id="creating-a-project"
+><title
+>Настанови</title>
+  <sect1 id="creating-a-project-section"
+><title
+>Створення проєкту</title>
+&creating-project-section; </sect1>
+  <sect1 id="managing-resources"
+><title
+>Керування ресурсами</title>
+&managing-resources-section; </sect1>
+  <sect1 id="creating-odt-report-templates"
+><title
+>Створення шаблонів звітів в ODT</title>
+&creating-odt-report-templates-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/index.docbook 1:3.3.0-1/po/uk/docs/calligraplan/index.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/index.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/index.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,102 @@
+<?xml version="1.0" ?>
+<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
+<!ENTITY plan-introduction-chapter SYSTEM "planintroduction.docbook">
+<!ENTITY guidelines-chapter SYSTEM "guidelines.docbook">
+<!ENTITY common-user-interface-chapter SYSTEM "commonuserinterface.docbook">
+<!ENTITY views-and-editors-chapter SYSTEM "viewsandeditors.docbook">
+<!ENTITY reports-chapter SYSTEM "reports.docbook">
+<!ENTITY introduction-section SYSTEM "introduction.docbook">
+<!ENTITY definitions-section SYSTEM "definitions.docbook">
+<!ENTITY context-help-section SYSTEM "contexthelp.docbook">
+<!ENTITY creating-project-section SYSTEM "creatingproject.docbook">
+<!ENTITY managing-resources-section SYSTEM "managingresources.docbook">
+<!ENTITY creating-odt-report-templates-section SYSTEM "creatingodtreporttemplates.docbook">
+<!ENTITY main-work-space-section SYSTEM "mainworkspace.docbook">
+<!ENTITY using-the-views-section SYSTEM "usingtheviews.docbook">
+<!ENTITY startup-view-section SYSTEM "startupview.docbook">
+<!ENTITY task-editor-section SYSTEM "taskeditor.docbook">
+<!ENTITY resource-editor-section SYSTEM "resourceeditor.docbook">
+<!ENTITY work-and-vacation-editor-section SYSTEM "workandvacationeditor.docbook">
+<!ENTITY cost-breakdown-structure-editor-section SYSTEM "costbreakdownstructureeditor.docbook">
+<!ENTITY task-dependency-editor-graphical-section SYSTEM "taskdependencyeditorgraphical.docbook">
+<!ENTITY task-dependency-editor-list-section SYSTEM "taskdependencyeditorlist.docbook">
+<!ENTITY schedules-editor-section SYSTEM "scheduleseditor.docbook">
+<!ENTITY project-performance-view-section SYSTEM "projectperformanceview.docbook">
+<!ENTITY task-performance-view-section SYSTEM "taskperformanceview.docbook">
+<!ENTITY task-status-view-section SYSTEM "taskstatusview.docbook">
+<!ENTITY task-execution-view-section SYSTEM "taskexecutionview.docbook">
+<!ENTITY task-gantt-view-section SYSTEM "taskganttview.docbook">
+<!ENTITY milestone-gantt-view-section SYSTEM "milestoneganttview.docbook">
+<!ENTITY resource-assignment-view-section SYSTEM "resourceassignmentview.docbook">
+<!ENTITY resource-assignment-gantt-view-section SYSTEM "resourceassignmentganttview.docbook">
+<!ENTITY reports-generator-view-section SYSTEM "reportsgeneratorview.docbook">
+<!ENTITY % addindex "IGNORE">
+<!ENTITY % Ukrainian "INCLUDE"
+><!-- change language only here -->
+]>
+<book lang="&language;">
+  <bookinfo>
+    <title
+>Підручник з Plan</title>
+    <authorgroup>
+      <author>
+        <personname
+><firstname
+>Dag</firstname
+><surname
+>Andersen</surname
+> </personname>
+      </author>
+      <othercredit role="translator"
+><firstname
+>Юрій</firstname
+><surname
+>Чорноіван</surname
+><affiliation
+><address
+><email
+>yurchor@ukr.net</email
+></address
+></affiliation
+><contrib
+>Переклад українською</contrib
+></othercredit
+> 
+    </authorgroup>
+    <legalnotice
+>&FDLNotice;</legalnotice>
+    <date
+>1 листопада 2019 року</date>
+    <releaseinfo
+>3.2</releaseinfo>
+    <abstract>
+      <para
+></para>
+    </abstract>
+    <keywordset>
+      <keyword
+>KDE</keyword>
+    </keywordset>
+  </bookinfo>
+
+  &plan-introduction-chapter;
+  &guidelines-chapter;
+  &views-and-editors-chapter;
+  &reports-chapter;
+  
+  <!--userbase-content-->
+  <chapter id="credits">
+    <title
+>Авторські права та ліцензування</title>
+    <para
+>Список власників авторських прав на документацію до програми можна знайти у <ulink url="http://userbase.kde.org/index.php?title=Plan&amp;action=history"
+>журналі сторінки Plan</ulink
+> UserBase.</para>
+    <para
+>Переклад українською: Юрій Чорноіван <email
+>yurchor@ukr.net</email
+></para
+> 
+&underFDL; </chapter>
+  &documentation.index;
+</book>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/introduction.docbook 1:3.3.0-1/po/uk/docs/calligraplan/introduction.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/introduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/introduction.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,103 @@
+<sect2
+><title/>
+<para
+>Можливості: </para>
+<itemizedlist>
+  <listitem
+><para
+>Керування завданнями за допомогою <link linkend="task-editor"
+>редактора завдань</link
+>.<itemizedlist>
+        <listitem
+><para
+>Структура розподілу робіт з визначенням кодів структури.</para
+></listitem>
+        <listitem
+><para
+>Завдання, підсумкові завдання та етапи.</para
+></listitem>
+        <listitem
+><para
+>Різні типи обмежень за часом.</para
+></listitem>
+        <listitem
+><para
+>Різні типи залежностей.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Керування виконавцями за допомогою <link linkend="resource-editor"
+>редактора виконавців</link
+>.<itemizedlist>
+        <listitem
+><para
+>Структура розподілу виконавців.</para
+></listitem>
+        <listitem
+><para
+>Типи виконавців за роботою та матеріалами.</para
+></listitem>
+        <listitem
+><para
+>Розподіл виконавців на групи.</para
+></listitem>
+        <listitem
+><para
+>Команди виконавців.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Визначення робочого часу та відпусток за допомогою <link linkend="work-and-vacation-editor"
+>редактора робочого часу і відпусток</link
+>.</para
+></listitem>
+  <listitem
+><para
+>Керування вартістю за допомогою <link linkend="cost-breakdown-structure-editor"
+>редактора структури розподілу вартості</link
+>.</para
+></listitem>
+  <listitem
+><para
+>Керування прибутками.</para
+></listitem>
+  <listitem
+><para
+>Планування проєктів за допомогою <link linkend="schedules-editor"
+>редактора розкладів</link
+>.<itemizedlist>
+        <listitem
+><para
+>Планування вперед від початкового моменту часту та назад від часу завершення.</para
+></listitem>
+        <listitem
+><para
+>Можливість дозволу або заборони понаднормової роботи.</para
+></listitem>
+        <listitem
+><para
+>Розподіл PERT за оптимістичною, песимістичною та найімовірнішою оцінкою.</para
+></listitem>
+        <listitem
+><para
+>Декілька розкладів з можливістю планування за поточними даними щодо поступу.</para
+></listitem>
+      </itemizedlist>
+      </para
+></listitem>
+  <listitem
+><para
+>Стеження за виконанням завдань за допомогою <link linkend="task-execution-view"
+>панелі виконання завдання</link
+> або <link linkend="task-status-view"
+>панелі перегляду стану завдання</link
+>.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/mainworkspace.docbook 1:3.3.0-1/po/uk/docs/calligraplan/mainworkspace.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/mainworkspace.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/mainworkspace.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,84 @@
+<sect2
+><title/>
+<sect3 id="description2"
+><title
+>Опис</title>
+  <para
+>У головній робочій області вікна програми типово засіб вибору панелі перегляду розташовано ліворуч, а панель перегляду даних — праворуч.</para
+><para
+>Як і завжди, смужку меню і панель інструментів програми розташовано у верхній частині вікна, а смужку стану — у нижній. </para>
+  <para
+>Оскільки засіб вибору панелі перегляду та панель скриптів є бічними панелями, їх можна пересунути до іншої частини вікна, зробити рухомими або приховати. Щоб наказати програмі показати приховану бічну панель, скористайтеся пунктом меню <menuchoice
+><guimenu
+>Параметри</guimenu
+><guimenuitem
+>Бічні панелі</guimenuitem
+></menuchoice
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_work_space.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot
+></para>
+</sect3>
+<sect3 id="the-view-selector"
+><title
+>Вибір панелі перегляду</title>
+  <para
+>За допомогою <link linkend="the-view-selector"
+>засобу вибору панелі перегляду</link
+> ви можете вибрати зі списку панелей перегляду панель перегляду, яку буде показано у основній області показу даних. </para>
+  <para
+>Панелі перегляду, для зручності, зібрано у групи: Редактори, Перегляди, Виконання та Звіти: </para>
+  <itemizedlist>
+    <listitem
+><para
+>У групі «Редактори» містяться пункти редакторів, за допомогою яких ви можете визначити і запланувати ваш проєкт.</para
+></listitem>
+    <listitem
+><para
+>У групі «Перегляди» зібрано пункти переглядів, які використовуються для інспектування вашого проєкту.</para
+></listitem>
+    <listitem
+><para
+>У групі «Виконання» ви побачите пункти панелей перегляду, які особливо корисні під час виконання вашого проєкту.</para
+></listitem>
+    <listitem
+><para
+>У групі «Звіти» зібрано панелі для створення звітів.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Пункти панелей перегляду можна пересувати у межах категорії або між категоріями, а також додавати їх на панель <link linkend="the-view-selector"
+>засобу вибору перегляду</link
+> та вилучати їх з неї. </para>
+</sect3>
+<sect3 id="schedule-selector"
+><title
+>Вибір розкладу</title>
+  <para
+>За допомогою засобу вибору розкладу ви можете вибрати розклад, дані якого має бути показано на усіх панелях перегляду (наприклад, <link linkend="task-gantt-view"
+>перегляд діаграми Ґанта</link
+>). Завдання, які не було заплановано у межах вибраного розкладу, зазвичай, не буде показано на жодній з панелей перегляду. (Звичайно ж, їх буде показано у редакторах.) </para>
+</sect3>
+<sect3 id="status-bar"
+><title
+>Смужка стану</title>
+  <para
+>На смужці стану буде показано повідомлення та дані щодо поступу виконання завдань. Найпомітнішим записом на смужці стану є запис поточного показаного розкладу. Зауважте, що для більшості панелей перегляду у категорії <emphasis
+>Перегляди</emphasis
+> показані відомості залежать від вибраного розкладу. Якщо проєкт не заплановано (<emphasis
+>Не заплановано</emphasis
+>), більшість панелей перегляду буде порожньою. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/managingresources.docbook 1:3.3.0-1/po/uk/docs/calligraplan/managingresources.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/managingresources.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/managingresources.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,16 @@
+<sect2 id="description"
+><title
+>Опис</title>
+  <para
+>Ви можете створювати записи виконавців (ресурсів) для проєкту за допомогою <link linkend="resource-editor"
+>Редактора виконавців</link
+> і <link linkend="work-and-vacation-editor"
+>Редактора робочого часу і відпусток</link
+>. </para>
+  <para
+>Втім, якщо ви маєте намір використовувати тих сами виконавців (ресурси) у багатьох проєктах (типовий випадок), зручніше буде тримати записи виконавців (ресурсів) в окремому файлі. Для цього найкраще спочатку створити ваш файл виконавців (ресурсів), а потім налаштувати Plan так, щоб програма завжди завантажувала цей файл при створенні проєкту. </para>
+  <para
+>Якщо ви керуєте проєктами, у яких набори виконавців (ресурсів) є абсолютно різними, ви можете створити декілька файлів ресурсів, але один проєкт може користуватися лише одним файлом ресурсів. </para>
+  <para
+>Ви можете вибрати файл виконавців (ресурсів), який слід використати під час створення проєкту. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/milestoneganttview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/milestoneganttview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/milestoneganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/milestoneganttview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,127 @@
+<sect2
+><title/>
+<sect3 id="description30"
+><title
+>Опис</title>
+  <para
+>Панель перегляду діаграми етапів Ґанта призначено для показу етапів у форматі монтажного столу. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_milestoneganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Перегляд діаграми Ґанта</phrase>
+        </textobject>
+        <caption>
+          <para
+>Перегляд діаграми Ґанта</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data31"
+><title
+>Редагування даних</title>
+  <para
+>За допомогою контекстного меню можна редагувати опис етапу та параметри поступу. </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Код СРР</para>
+            </entry>
+            <entry>
+              <para
+>Код структури переліку робіт</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва етапу.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Час початку</para>
+            </entry>
+            <entry>
+              <para
+>Час початку за розкладом.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration32"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду, викликавши діалогове вікно налаштовування.</para>
+              <para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_milestoneganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Діалогове вікно налаштовування</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Діалогове вікно налаштовування</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/planintroduction.docbook 1:3.3.0-1/po/uk/docs/calligraplan/planintroduction.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/planintroduction.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/planintroduction.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,25 @@
+<!-- Note: Set id of chapter to the id the first section should have had -->
+<chapter id="introduction"
+><title
+>Вступ до Plan</title>
+  <sect1 id="introduction-section"
+><title
+>Вступ</title>
+&introduction-section; </sect1>
+  <sect1 id="definitions"
+><title
+>Визначення</title>
+&definitions-section; </sect1>
+  <sect1 id="context-help"
+><title
+>Контекстна довідка</title>
+&context-help-section; </sect1>
+  <sect1 id="main-work-space"
+><title
+>Основний робочий простір</title>
+&main-work-space-section; </sect1>
+  <sect1 id="using-the-views"
+><title
+>Користування панелями перегляду</title>
+&using-the-views-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/projectperformanceview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/projectperformanceview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/projectperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/projectperformanceview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,51 @@
+<sect2 id="description21"
+><title
+>Опис</title>
+  <para
+>Панель швидкодії проєкту є діаграмою керування проєктом, за допомогою якої ви можете зрозуміти поточну ситуацію у проєкті відповідно до методики освоєного обсягу. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_project_perf_chart.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>де </para>
+  <itemizedlist>
+    <listitem
+><para
+>БВЗР — бюджетна вартість запланованої роботи,</para
+></listitem>
+    <listitem
+><para
+>БВВР — бюджетна вартість виконаної роботи,</para
+></listitem>
+    <listitem
+><para
+>ПВВР — поточна вартість виконаної роботи.</para
+></listitem>
+  </itemizedlist>
+  <para
+>Усі ці величини вимірюються як обсяг робіт у годинах або вартості. </para>
+  <para
+>ІШ — індекси швидкодії, де </para>
+  <itemizedlist>
+    <listitem
+><para
+>ІВР — індекс вартості роботи,</para
+></listitem>
+    <listitem
+><para
+>ІВЗ — індекс виконання плану.</para
+></listitem>
+  </itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/reports.docbook 1:3.3.0-1/po/uk/docs/calligraplan/reports.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/reports.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/reports.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,8 @@
+<chapter id="reports-generator-view"
+><title
+>Звіти</title>
+  <sect1 id="reports-generator-view-section"
+><title
+>Панель створення звітів</title>
+&reports-generator-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/reportsgeneratorview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/reportsgeneratorview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/reportsgeneratorview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/reportsgeneratorview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,192 @@
+<sect2
+><title/>
+<sect3 id="description41"
+><title
+>Опис</title>
+  <para
+>Панель створення звітів призначено для додавання і створення звітів у форматі Open Document Text (ODT).</para
+><para
+>Звіти може бути засновано на наданих шаблонах звітів. Ви також можете <link linkend="creating-odt-report-templates"
+>створити ваші власні шаблони</link
+>. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_reportsgeneratorview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+      </screenshot>
+  </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Вибрана вами назва</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Шаблон звіту</para>
+            </entry>
+            <entry>
+              <para
+>Шлях до файла шаблона звіту. Ви можете вибрати один із типових шаблонів або вказати назву файла, який створено вами.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Файл звіту</para>
+            </entry>
+            <entry>
+              <para
+>Назва файла, який буде створено.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати</para>
+            </entry>
+            <entry>
+              <para
+>Інформація, яку може бути додано до назви файла звіту, щоб його можна було відрізнити від попередніх створених версій. Можливі варіанти:</para>
+              <itemizedlist>
+                <listitem
+><para
+><emphasis
+>Нічого</emphasis
+> — використати назву файла без змін</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Номер</emphasis
+> — додати послідовний номер до назви файла</para
+></listitem>
+                <listitem
+><para
+><emphasis
+>Дата</emphasis
+> — додати поточну дату до назви файла</para
+></listitem>
+              </itemizedlist>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="toolbar42"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів передбачено кнопки для додавання, вилучення та створення звітів. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Додавання звіту</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Додати новий звіт.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити звіт</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>D</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучити вибраний звіт.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Створити звіт</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>G</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Створити вибраний звіт.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/resourceassignmentganttview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/resourceassignmentganttview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/resourceassignmentganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/resourceassignmentganttview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,144 @@
+<sect2
+><title/>
+<sect3 id="description37"
+><title
+>Опис</title>
+  <para
+>Панель призначення виконавців на діаграмі Ґанта призначено для показу запланованих призначень виконавців до завдань на діаграмі Ґанта. </para>
+  <!--
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Gantt View</phrase>
+        </textobject>
+        <caption>
+          <para
+>Gantt View</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+  -->
+</sect3>
+<sect3 id="data38"
+><title
+>Дані</title>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назву об'єкта (групи виконавців (ресурсів), виконавця (ресурсу), завдання)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Тип</para>
+            </entry>
+            <entry>
+              <para
+>Тип об'єкта</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Час початку</para>
+            </entry>
+            <entry>
+              <para
+>Початок призначення</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Час завершення</para>
+            </entry>
+            <entry>
+              <para
+>Кінець призначення</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data39"
+><title
+>Редагування даних</title>
+  <para
+>За допомогою контекстного меню можна редагувати опис завдання та параметри поступу. </para>
+</sect3>
+<sect3 id="configuration40"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду, викликавши діалогове вікно налаштовування.</para
+><para
+>За допомогою діалогового вікна налаштовування ви можете вибрати стовпчики, які буде показано. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Діалогове вікно налаштовування</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Діалогове вікно налаштовування</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/resourceassignmentview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/resourceassignmentview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/resourceassignmentview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/resourceassignmentview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,138 @@
+<sect2
+><title/>
+<sect3 id="description33"
+><title
+>Опис</title>
+  <para
+>Панель призначення виконавців призначено для показу запланованих призначень виконавців до завдань у форматі таблиці. <note
+><para
+>Використання цього режиму перегляду може значно уповільнити роботу програми, якщо ви працюєте із великими проєктами.</para
+></note>
+  </para>
+  <para>
+    <!--
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceassignmentview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Resource assignment table</phrase>
+        </textobject>
+        <caption>
+          <para
+>Resource Assignment Table</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+    -->
+  </para>
+</sect3>
+<sect3 id="data34"
+><title
+>Дані</title>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назву об'єкта (групи виконавців (ресурсів), виконавця (ресурсу), завдання)</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Загалом</para>
+            </entry>
+            <entry>
+              <para
+>Загальне призначення для виконавця</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Дати</para>
+            </entry>
+            <entry>
+              <para
+>Загальні призначення для виконавця на день та призначення для виконавця на завдання.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data35"
+><title
+>Редагування даних</title>
+  <para
+>За допомогою контекстного меню можна редагувати опис завдання та параметри поступу. </para>
+</sect3>
+<sect3 id="configuration36"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду, викликавши діалогове вікно налаштовування.</para
+><para
+>За допомогою діалогового вікна налаштувати ви можете включати або виключати призначення. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceassignmentview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Діалогове вікно налаштовування</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Діалогове вікно налаштовування</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/resourceeditor.docbook 1:3.3.0-1/po/uk/docs/calligraplan/resourceeditor.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/resourceeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/resourceeditor.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,320 @@
+<sect2
+><title/>
+<sect3 id="description6"
+><title
+>Опис</title>
+  <para
+>Редактор виконавців (ресурсів) призначено для створення, редагування та вилучення записів виконавців та груп виконавців. Кожен запис виконавця (ресурсу) має належати до певної групи виконавців (ресурсів). У поточній версії програми створення підгруп не передбачено. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_resourceeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Записи робочих виконавців має бути пов'язано із <emphasis
+>календарем</emphasis
+>, який визначає робочі години виконавця. Календар можна створити за допомогою <link linkend="work-and-vacation-editor"
+>редактора робочого часу і відпусток</link
+>. </para>
+  <para
+>Матеріальні ресурси, типово, доступні завжди. Ви можете скористатися календарем для обмеження їхньої доступності. </para>
+  <para
+>Записи виконавців можуть бути <emphasis
+>спільними</emphasis
+> або <emphasis
+>локальними</emphasis
+>. Локальні записи виконавців використовуються лише у поточному проєкті. Спільні записи виконавців можна використовувати у декількох проєктах і зберігати у окремому файлі, див. <link linkend="managing-resources"
+>керування записами виконавців (ресурсів)</link
+>. </para>
+</sect3>
+<sect3 id="toolbar7"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів розташовано кнопки для створення і вилучення записів виконавців (ресурсів) та груп виконавців (ресурсів): </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Додавання групи виконавців</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення групи виконавців (ресурсів). Нову групу буде дописано наприкінці списку груп.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати ресурс</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення запису виконавця (ресурсу). Новий запис буде дописано як дочірній до поточної позначеної групи. Якщо позначено пункт виконавця (ресурсу), новий запис буде дописано до його батьківської групи.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучає позначені записи виконавців (ресурсів) і/або груп виконавців (ресурсів).</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Записи виконавців (ресурсів) можна створювати скиданням даних з вікна будь-якої програми у якій передбачено підтримку перетягування даних vCard, зокрема <emphasis
+>KAddressBook</emphasis
+> та <emphasis
+>Evolution</emphasis
+>. </para>
+  <para
+>Записи виконавців (ресурсів) можна копіювати або пересувати до іншої групи виконавців (ресурсів) за допомогою перетягування зі скиданням. </para>
+  <para
+><note
+><para
+>При пересуванні запису виконавця (ресурсу) цей запис втратить усі свої призначення.</para
+></note>
+  </para>
+</sect3>
+<sect3 id="editing-data8"
+><title
+>Редагування даних</title>
+  <para
+>Дані можна редагувати на місці у спосіб, який описано <link linkend="using-the-views"
+>тут</link
+>. </para>
+  <para
+>Записи виконавців (ресурсів) можна редагувати за допомогою діалогового вікна параметрів запису виконавця (ресурсу). </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Ім’я виконавця або групи виконавців.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Область</para>
+            </entry>
+            <entry>
+              <para
+>Запис виконавця може бути <emphasis
+>спільним</emphasis
+> або <emphasis
+>локальним</emphasis
+>. Записи спільних виконавців не можна редагувати.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Тип</para>
+            </entry>
+            <entry>
+              <para
+>Тип виконавця (ресурсу) або групи виконавців (ресурсів).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ініціали</para>
+            </entry>
+            <entry>
+              <para
+>Ініціали виконавця.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ел. пошта</para>
+            </entry>
+            <entry>
+              <para
+>Адреса електронної пошти виконавця.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Календар</para>
+            </entry>
+            <entry>
+              <para
+>Календар, що визначає час роботи виконавця.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ліміт (%)</para>
+            </entry>
+            <entry>
+              <para
+>Максимальне навантаження, що можна призначити.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Доступний з</para>
+            </entry>
+            <entry>
+              <para
+>Визначає час, коли виконавець буде доступний для проєкту.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Доступний до</para>
+            </entry>
+            <entry>
+              <para
+>Визначає час, коли виконавець буде доступний для проєкту.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Звичайна ставка</para>
+            </entry>
+            <entry>
+              <para
+>Вартість за годину, робочі години.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Обліковий запис</para>
+            </entry>
+            <entry>
+              <para
+>Обліковий запис для підсумовування вартості виконання.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration9"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду на показ поділу або з'єднання ієрархічного перегляду. Крім того, налаштувати панель перегляду можна за допомогою діалогового вікна налаштовування.</para
+><para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_resourceeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/scheduleseditor.docbook 1:3.3.0-1/po/uk/docs/calligraplan/scheduleseditor.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/scheduleseditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/scheduleseditor.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,390 @@
+<sect2
+><title/>
+<sect3 id="description17"
+><title
+>Опис</title>
+  <para
+>Редактор розкладів призначено для створення, редагування, обчислення та вилучення розкладів. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_scheduleeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Панель редактора розкладів поділено на три частини, у яких буде показано результати планування. </para>
+  <para
+>На панелі результатів буде показано значення, потрібні для PERT-аналізу, зокрема перші дати початку і завершення, останні дати початку і завершення, а також різні типи рухомих дат. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_pertresult.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>На панелі критичного ланцюжка буде показано завдання, які належать до критичного ланцюжка. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_criticalpath.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>На панелі журналу планування буде показано список повідомлень, які було виведено програмою під час планування. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_schedulinglog.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar18"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів розташовано кнопки для створення, вилучення і обчислення розкладів: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-insert.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Додати розклад</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення групи виконавців (ресурсів). Нову групу буде дописано наприкінці списку груп.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-child-insert.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Додати підрозклад</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення підрозкладу. Новий розклад буде додано як дочірній до поточного позначеного розкладу.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-edit-delete.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Вилучити</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучає позначений розклад.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-calculus.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Обчислити</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Виконує обчислення за позначеним розкладом.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-view-time-schedule-baselined-add.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Скомпонувати план</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Компонує план за вибраним розкладом. Запобігає повторному обчисленню або вилученню відповідного розкладу.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><inlinemediaobject
+> <imageobject
+> <imagedata fileref="Icon-go-first.png" format="PNG"/> </imageobject
+> </inlinemediaobject
+> Відокремити</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Зробити позначений підрозклад розкладом верхнього рівня</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data19"
+><title
+>Редагування даних</title>
+  <para
+>Дані можна редагувати на місці у спосіб, який описано <link linkend="using-the-views"
+>тут</link
+>. </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва розкладу.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Стан</para>
+            </entry>
+            <entry>
+              <para
+>Стан розкладу. Показує панель поступу під час планування.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Напрямок</para>
+            </entry>
+            <entry>
+              <para
+>Напрям створення розкладу.</para
+><para
+>Якщо буде обрано напрям «Вперед», планування проєкту буде розпочато з найпершої дати початку, вказаної за допомогою головного діалогового вікна проєкту.Якщо буде обрано напрям «Назад», планування проєкту буде розпочато з найпізнішої дати завершення, вказаної за допомогою головного діалогового вікна проєкту. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Перевищення</para>
+            </entry>
+            <entry>
+              <para
+>Контролює перевищення можливостей під час формування розкладу.</para
+><para
+>Якщо понаднормову роботу буде дозволено, використання виконавця може бути заплановано (протягом робочих днів) для понаднормової роботи Подібну стратегію планування можна використовувати, якщо виконавця призначено для виконання декількох завдань або призначено для роботи над іншими проєктами. </para>
+              <para
+>Якщо ви накажете програмі уникати понаднормового планування, виконавця можна буде використовувати, лише коли він буде вільним від іншої роботи. У разі конфліктів доступності, завдання буде відкладено до того часу, коли виконавець стане доступним. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Розподіл</para>
+            </entry>
+            <entry>
+              <para
+>Розподіл, який буде використано для планування.</para
+><para
+>Якщо буде встановлено варіант розподілу «Немає», під час планування буде використано оцінку завдання. </para>
+              <para
+>Якщо буде вказано варіант «PERT», для обчислень буде використано оцінку на основі введених оптимістичної (О), песимістичної (П) та найбільш ймовірної (Н) оцінок. Обчислення буде виконано за такою формулою: </para>
+              <para
+>Е= (О + 4 * Н + П) / 6. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Запланований початок</para>
+            </entry>
+            <entry>
+              <para
+>Час початку за розкладом.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Заплановане завершення</para>
+            </entry>
+            <entry>
+              <para
+>Час завершення за розкладом.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Планування</para>
+            </entry>
+            <entry>
+              <para
+>Засіб планування, який буде використано для створення розкладу проєкту.</para
+><para
+>Типовим вбудованим планувальником є засіб мережевого планування. </para>
+            </entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration20"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду на показ поділу або з'єднання ієрархічного перегляду. Крім того, налаштувати панель перегляду можна за допомогою діалогового вікна налаштовування.</para
+><para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду. </para>
+              
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_scheduleeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/startupview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/startupview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/startupview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/startupview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,31 @@
+<sect2
+><title/>
+<para
+>Початкову панель буде показано одразу після запуску програми і після вибору пункту меню <menuchoice
+><guimenu
+>Файл</guimenu
+><guimenuitem
+>Створити</guimenuitem
+></menuchoice
+>. </para>
+<para
+>Її поділено на 3 розділи: </para>
+<itemizedlist>
+  <listitem
+><para
+>Створення проєктів. Див. також <link linkend="creating-a-project"
+>створення проєкту</link
+> та <link linkend="managing-resources"
+>керування ресурсами</link
+>.</para
+></listitem>
+  <listitem
+><para
+>Відкриття наявних проєктів. За допомогою цього розділу ви можете відкрити наявний файл проєкту або один із 10 останніх відкритих вами проєктів.</para
+></listitem>
+  <listitem
+><para
+>У розділі «Довідка» наведено посилання на сторінки із настановами, документацію та форум спільноти користувачів.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskdependencyeditorgraphical.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskdependencyeditorgraphical.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskdependencyeditorgraphical.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskdependencyeditorgraphical.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,208 @@
+<sect2
+><title/>
+<sect3 id="description15"
+><title
+>Опис</title>
+  <para
+>Редактор залежностей завдань призначено для створення, редагування і вилучення записів залежностей завдань. Крім того, для зручності, у ньому передбачено можливості вставлення, вилучення та редагування завдань.</para
+><para
+>Записи завдань буде впорядковано відповідно до структури розподілу роботи (СРР). </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_dependencyeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Позначки для сумарних завдань, завдань та етапів наведено нижче: </para>
+  <para
+>Оскільки <emphasis
+>Завдання</emphasis
+> і <emphasis
+>Етап</emphasis
+> є підпунктами <emphasis
+>Сумарного завдання</emphasis
+>, їхні пункти у списку буде показано із відступами. Крім того, слід зауважити, що поряд із назвою буде показано код СРР. </para>
+  <para
+>На наведеному нижче знімку було вставлено залежність <emphasis
+>Завершення-Початок</emphasis
+> з метою створення залежності між <emphasis
+>етапом</emphasis
+> і <emphasis
+>завданням</emphasis
+>. </para>
+  <para
+>Як показано нижче, запис складається із трьох різних областей вибору: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Область запису</para>
+            </entry>
+            <entry>
+              <para
+>Вибір запису для редагування</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Область початку</para>
+            </entry>
+            <entry>
+              <para
+>Використовується для створення залежностей <emphasis
+>завершення-початок</emphasis
+> та <emphasis
+>початок-початок</emphasis
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Область завершення</para>
+            </entry>
+            <entry>
+              <para
+>Використовується для створення залежностей <emphasis
+>завершення-початок</emphasis
+> та <emphasis
+>завершення-завершення</emphasis
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-dependencies"
+><title
+>Редагування залежностей</title>
+  <para
+>Щоб створити залежність, слід спочатку вибрати область початку або завершення завдання-попередника, потім вибрати область початку або завершення завдання-наступника. </para>
+  <para
+>Зробити це можна за допомогою миші або клавіатури. </para>
+  <para
+>Крім того, ви можете скинути область з'єднання завдання-попередника на область з'єднання завдання-наступника. </para>
+  <para
+>Для редагування або вилучення наявної залежності ви можете відкрити залежність її позначенням або скористатися контекстним меню. </para>
+  <para
+>Ви також можете відкрити контекстне меню у області з'єднання. За його допомогою ви зможете змінити усі залежності, які пов'язано із відповідною областю. </para>
+</sect3>
+<sect3 id="toolbar16"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів розташовано кнопки для створення та вилучення записів завдань: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>додавання завдання</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Спадне меню-кнопка для створення завдання або етапу. Новий пункт буде розташовано у списку після поточного позначеного пункту на тому самому рівні, що і позначений пункт. Якщо жодного пункту не позначено, новий запис буде додано на найвищому рівні.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати підзавдання</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Спадне меню-кнопка для створення підзавдання або підетапу. Новий запис буде дописано як дочірній до поточного позначеного запису.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити завдання</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучити позначені завдання.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskdependencyeditorlist.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskdependencyeditorlist.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskdependencyeditorlist.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskdependencyeditorlist.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,13 @@
+<sect2
+><title/>
+<para
+><note
+><para
+>Типово, цю панель не буде показано. У великих проєктах її показ може суттєво уповільнити роботу програми.</para
+></note>
+</para>
+<para
+>Його можна активувати за допомогою контекстного меню <link linkend="the-view-selector"
+>вибору режиму перегляду</link
+>. </para>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskeditor.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskeditor.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskeditor.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,518 @@
+<sect2
+><title/>
+<sect3 id="description4"
+><title
+>Опис</title>
+  <para
+>Редактор завдань призначено для створення, редагування і вилучення записів завдань.</para
+><para
+>Завдання можна упорядкувати до ієрархічної деревоподібної структури із довільною глибиною вкладеності. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="toolbar"
+><title
+>Панель інструментів</title>
+  <para
+>На панелі інструментів розташовано кнопки для створення, вилучення і пересування завдань та етапів: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>додавання завдання</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Спадне меню-кнопка для створення завдання або етапу. Новий пункт буде розташовано у списку після поточного позначеного пункту на тому самому рівні, що і позначений пункт. Якщо жодного пункту не позначено, новий запис буде додано на найвищому рівні.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати підзавдання</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Спадне меню-кнопка для створення підзавдання або підетапу. Новий запис буде дописано як дочірній до поточного позначеного запису.</para>
+            </entry>
+          </row>
+          <row>
+            <entry
+><para
+>&nbsp;</para
+></entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;&Alt;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити завдання</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучити позначені завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Знизити рівень завдання</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Дописує позначене завдання як дочірнє до завдання, розташованого вище.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Підвищити рівень завдання</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Переміщує позначене завдання на рівень вище, вставляючи його після його поточного батьківського завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Пересунути вище</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Пересуває позначене завдання на одну позицію вище.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Пересунути нижче</para>
+            </entry>
+            <entry>
+              <para
+></para>
+            </entry>
+            <entry>
+              <para
+>Пересуває позначене завдання на одну позицію нижче.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Зауважте, що пункти завдань можна також копіювати та пересувати перетягуванням зі скиданням або копіюванням зі вставленням. </para>
+</sect3>
+<sect3 id="editing-data5"
+><title
+>Редагування даних</title>
+  <para
+>Дані можна редагувати на місці, як це описано <link linkend="using-the-views"
+>тут</link
+>, або за допомогою  діалогового вікна параметрів завдання. </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Стан</para>
+            </entry>
+            <entry>
+              <para
+>Стан завдання</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Відповідальний</para>
+            </entry>
+            <entry>
+              <para
+>Відповідальна за завдання особа.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Розподіл</para>
+            </entry>
+            <entry>
+              <para
+>Список розподілу виконавців.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Тип</para>
+            </entry>
+            <entry>
+              <para
+>Тип завдання або тип оцінки завдання.</para
+><para
+>Для типу можна встановити значення <emphasis
+>Етап</emphasis
+>, <emphasis
+>Обсяг</emphasis
+> або <emphasis
+>Тривалість</emphasis
+>. </para>
+              <para
+><guilabel
+>Зауваження:</guilabel
+> якщо типом є <emphasis
+>Резюме</emphasis
+> або <emphasis
+>Проєкт</emphasis
+>, тип змінювати не можна. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Календар</para>
+            </entry>
+            <entry>
+              <para
+>Календар, який було використано для оцінки типу, — <emphasis
+>Тривалість</emphasis
+>.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Оцінка</para>
+            </entry>
+            <entry>
+              <para
+>Найімовірніша оцінка. Оцінка — це очікуваний обсяг робіт або час, потрібний для виконання завдання. Її може бути виражено у різних одиницях: г (години), д (дні), т (тижні) і М (місяці).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Оптимістична частка</para>
+            </entry>
+            <entry>
+              <para
+>Оптимістична оцінка, виражена як від'ємне значення у відсотках відносно найімовірнішої оцінки (приклад: -20%).</para
+><para
+>Використовується, лише якщо використано розподіл PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Песимістична частка</para>
+            </entry>
+            <entry>
+              <para
+>Песимістична оцінка, виражена як додатне значення у відсотках відносно найімовірнішої оцінки (приклад: 50%).</para
+><para
+>Використовується, лише якщо використано розподіл PERT. </para>
+              
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Ризик</para>
+            </entry>
+            <entry>
+              <para
+>Ризик контролює розподіл техніки оцінки і розгляду програм, що використовується під час обчислення поточної оцінки для цього завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Часові рамки</para>
+            </entry>
+            <entry>
+              <para
+>Тип часових рамок.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Часові рамки початку</para>
+            </entry>
+            <entry>
+              <para
+>Часові рамки початку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Часові рамки завершення</para>
+            </entry>
+            <entry>
+              <para
+>Часові рамки завершення.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточний запис</para>
+            </entry>
+            <entry>
+              <para
+>Запис для поточних витрат.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Початковий запис</para>
+            </entry>
+            <entry>
+              <para
+>Запис для витрат, запланованих на початку завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Початкова вартість</para>
+            </entry>
+            <entry>
+              <para
+>Витрати, заплановані на початку завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Остаточний запис</para>
+            </entry>
+            <entry>
+              <para
+>Запис для витрат, понесених на момент завершення завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Остаточна вартість</para>
+            </entry>
+            <entry>
+              <para
+>Витрати, понесені на момент завершення завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Опис</para>
+            </entry>
+            <entry>
+              <para
+>Нотатки про завдання.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="task-modules-docker"
+><title
+>Бічна панель модулів завдання</title>
+  <para
+>Модулі завдань — групи завдань, які може бути повторно використано у різних проєктах. </para>
+  <para
+>Уможливлюють базування на попередньому досвіді та стандартизацію подібних операцій. </para>
+  <para
+>Модуль завдання вставляється до вашого проєкту перетягуванням його пункту з бічної панелі зі скиданням до вашого проєкту. </para>
+  <para
+>Модуль завдання є звичайним файлом Plan. Його має бути створено за допомогою <guilabel
+>Plan</guilabel
+> у той самий спосіб, у який створюється звичайний проєкт. </para>
+  <para
+>Втім, модуль завдання, типово, включає лише завдання, оцінки і залежності. </para>
+  <para
+>Назву проєкту буде показано на бічній панелі, а опис буде використано як контекстну підказку. </para>
+  <para
+>Модуль можна відкрити для інспектування або редагування подвійним клацанням лівою кнопкою миші на пункті модуля. </para>
+  <para
+>Модулі можна групувати, якщо їх зберігати у різних каталогах. Місце зберігання модулів можна налаштувати за допомогою  діалогового вікна параметрів проєкту. </para>
+  <para
+>Типові значення для нових проєктів можна визначити за допомогою  діалогового вікна налаштовування Plan. </para>
+</sect3>
+<sect3 id="resources-docker"
+><title
+>Бічна панель виконавців (ресурсів)</title>
+  <para
+>За допомогою бічної панелі виконавців (ресурсів) можна без проблем призначити виконавців до завдань: позначте пункти виконавців (ресурсів), які вам потрібні, і перетягніть їх до стовпчика <emphasis
+>Призначення</emphasis
+>. </para>
+  <para
+>Запис виконавця також можна скинути до стовпчика <emphasis
+>Відповідальний</emphasis
+>. </para>
+</sect3>
+<sect3 id="allocations-docker"
+><title
+>Бічна панель призначень</title>
+  <para
+>На бічній панелі призначень буде показано поточні призначення виконавців (ресурсів) для вибраного завдання. </para>
+</sect3>
+<sect3 id="configuration"
+><title
+>Налаштування</title>
+  <para
+>За допомогою контекстного меню можна налаштувати панель перегляду на показ або приховування пункту проєкту, поділу або з'єднання ієрархічного перегляду. Крім того, налаштувати панель перегляду можна за допомогою діалогового вікна налаштовування. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskeditor_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskexecutionview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskexecutionview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskexecutionview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskexecutionview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,220 @@
+<sect2
+><title/>
+<sect3 id="description25"
+><title
+>Опис</title>
+  <para
+>Панель перегляду виконання завдання призначено для інспектування даних щодо швидкості виконання завдання. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskexecutionview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="data"
+><title
+>Дані</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Дані щодо поступу можна редагувати на місці, як це описано <link linkend="using-the-views"
+>тут</link
+>, або за допомогою  діалогового вікна параметрів поступу завдання.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Стан</para>
+            </entry>
+            <entry>
+              <para
+>Стан завдання</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% виконання</para>
+            </entry>
+            <entry>
+              <para
+>Рівень виконання завдання</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Відповідальний</para>
+            </entry>
+            <entry>
+              <para
+>Відповідальна за завдання особа.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Призначення</para>
+            </entry>
+            <entry>
+              <para
+>Виконавці, яких призначено для виконання цього завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>ІВП</para>
+            </entry>
+            <entry>
+              <para
+>Індекс виконання плану (БВВР/БВЗР).</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>БВЗР</para>
+            </entry>
+            <entry>
+              <para
+>Бюджетна вартість запланованої роботи.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>БВВР</para>
+            </entry>
+            <entry>
+              <para
+>Бюджетна вартість виконаної роботи.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>ДВВР</para>
+            </entry>
+            <entry>
+              <para
+>Поточна вартість виконаної роботи.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Опис</para>
+            </entry>
+            <entry>
+              <para
+>Опис завдання</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration26"
+><title
+>Налаштування</title>
+  <para
+>За допомогою контекстного меню можна налаштувати панель перегляду на показ або приховування пункту проєкту, поділу або з'єднання ієрархічного перегляду. Крім того, налаштувати панель перегляду можна за допомогою діалогового вікна налаштовування. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskexecutionview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskganttview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskganttview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskganttview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskganttview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,137 @@
+<sect2
+><title/>
+<sect3 id="description27"
+><title
+>Опис</title>
+  <para
+>Панель перегляду діаграми Ґанта призначено для показу завдань у форматі монтажного столу. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_ganttview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+>Перегляд діаграми Ґанта</phrase>
+        </textobject>
+        <caption>
+          <para
+>Перегляд діаграми Ґанта</para>
+        </caption>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="editing-data28"
+><title
+>Редагування даних</title>
+  <para
+>За допомогою контекстного меню можна редагувати опис завдання та параметри поступу. </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Час початку</para>
+            </entry>
+            <entry>
+              <para
+>Час початку за розкладом.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Час завершення</para>
+            </entry>
+            <entry>
+              <para
+>Час завершення за розкладом.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>% виконання</para>
+            </entry>
+            <entry>
+              <para
+>Завершеність</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration29"
+><title
+>Налаштування</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою контекстного меню можна налаштувати панель перегляду, викликавши діалогове вікно налаштовування.</para>
+              <para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_ganttview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+>Діалогове вікно налаштовування</phrase>
+                    </textobject>
+                    <caption>
+                      <para
+>Діалогове вікно налаштовування</para>
+                    </caption>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskperformanceview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskperformanceview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskperformanceview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskperformanceview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,54 @@
+<sect2
+><title/>
+<para
+>За допомогою діаграми швидкодії завдання ви зможете докладно проаналізувати кожне з підзавдань або завдань із тими самими індексами, що і на панелі перегляду швидкодії проєкту. </para>
+<para
+>Корисно для довгих і складних проєктів. </para>
+<para
+>За допомогою лівої частини вікна ви зможете вибрати будь-яке окреме підзавдання або ціле завдання. У правій частині вікна буде показано відповідну діаграму. </para>
+<para>
+  <screenshot>
+    <screeninfo
+></screeninfo>
+    <mediaobject>
+      <imageobject>
+        <imagedata fileref="plan_tasks_perf_chart.png" format="PNG"/>
+      </imageobject>
+      <textobject>
+        <phrase
+></phrase>
+      </textobject>
+    </mediaobject>
+  </screenshot>
+</para>
+<para
+>де </para>
+<itemizedlist>
+  <listitem
+><para
+>БВЗР — бюджетна вартість запланованої роботи,</para
+></listitem>
+  <listitem
+><para
+>БВВР — бюджетна вартість виконаної роботи,</para
+></listitem>
+  <listitem
+><para
+>ПВВР — поточна вартість виконаної роботи.</para
+></listitem>
+</itemizedlist>
+<para
+>Усі ці величини вимірюються як обсяг робіт у годинах або вартості. </para>
+<para
+>ІШ — індекси швидкодії, де </para>
+<itemizedlist>
+  <listitem
+><para
+>ІВР — індекс вартості роботи,</para
+></listitem>
+  <listitem
+><para
+>ІВЗ — індекс виконання плану.</para
+></listitem>
+</itemizedlist>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/taskstatusview.docbook 1:3.3.0-1/po/uk/docs/calligraplan/taskstatusview.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/taskstatusview.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/taskstatusview.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,270 @@
+<sect2
+><title/>
+<sect3 id="description22"
+><title
+>Опис</title>
+  <para
+>Панель перегляду стану завдання призначено для інспектування даних щодо поступу завдання за певний період, який визначається у налаштуваннях. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskstatusview.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>Завдання поділено на групи, залежно від стану завдання: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Не почато</para>
+            </entry>
+            <entry>
+              <para
+>Завдання, виконання яких мало розпочатися на поточний момент.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточна</para>
+            </entry>
+            <entry>
+              <para
+>Завдання, виконання яких було розпочато, але ще не було завершено.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Завершено</para>
+            </entry>
+            <entry>
+              <para
+>Завдання, які було завершено протягом цього періоду</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Наступний період</para>
+            </entry>
+            <entry>
+              <para
+>Завдання, виконання яких заплановано розпочати у наступному періоді.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data23"
+><title
+>Редагування даних</title>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Дані щодо поступу можна редагувати на місці, як це описано <link linkend="using-the-views"
+>тут</link
+>, або за допомогою  діалогового вікна параметрів поступу завдання.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskprogressdialog.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+  <para
+>Типово буде показано такі стовпчики: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Стовпчик</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Назва</para>
+            </entry>
+            <entry>
+              <para
+>Назва завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Стан</para>
+            </entry>
+            <entry>
+              <para
+>Стан завдання</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Завершеність у відсотках</para>
+            </entry>
+            <entry>
+              <para
+>Рівень виконання завдання</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Запланований обсяг робіт</para>
+            </entry>
+            <entry>
+              <para
+>Обсяг роботи, яку заплановано виконати на кінець поточного періоду.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточний обсяг робіт</para>
+            </entry>
+            <entry>
+              <para
+>Обсяг виконаної роботи.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Залишковий обсяг робіт</para>
+            </entry>
+            <entry>
+              <para
+>Залишковий обсяг робіт, який потрібен для завершення завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Запланована вартість</para>
+            </entry>
+            <entry>
+              <para
+>Запланована вартість на кінець поточного періоду.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточна вартість</para>
+            </entry>
+            <entry>
+              <para
+>Поточна вартість.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточний початок</para>
+            </entry>
+            <entry>
+              <para
+>Поточний час початку виконання завдання.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Поточне завершення</para>
+            </entry>
+            <entry>
+              <para
+>Поточний час завершення завдання.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="configuration24"
+><title
+>Налаштування</title>
+  <para
+>За допомогою контекстного меню можна налаштувати панель перегляду на показ поділу або з'єднання ієрархічного перегляду. Крім того, налаштувати панель перегляду можна за допомогою діалогового вікна налаштовування. </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+>За допомогою діалогового вікна налаштовування можна обмежити обсяг відомостей, які буде показано на панелі перегляду.</para>
+            </entry>
+            <entry>
+              <para>
+                <screenshot>
+                  <screeninfo
+></screeninfo>
+                  <mediaobject>
+                    <imageobject>
+                      <imagedata fileref="plan_taskstatusview_config.png" format="PNG"/>
+                    </imageobject>
+                    <textobject>
+                      <phrase
+></phrase>
+                    </textobject>
+                  </mediaobject>
+                  </screenshot
+></para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/usingtheviews.docbook 1:3.3.0-1/po/uk/docs/calligraplan/usingtheviews.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/usingtheviews.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/usingtheviews.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,240 @@
+<sect2
+><title/>
+<sect3 id="description3"
+><title
+>Опис</title>
+  <para
+>Редактор завдань — панель перегляду, на якій буде показано ієрархічну структуру даних завдання. Більшість даних на панелі редактора завдань можна редагувати на місці. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_taskeditor.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+</sect3>
+<sect3 id="navigation"
+><title
+>Навігація</title>
+  <para
+>Ви можете здійснювати навігацію деревоподібним списком за допомогою клавіатури: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycap
+>+</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Розгорнути придатний до розгортання рядок.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>-</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Згорнути придатний до згортання пункт.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>←</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до попереднього стовпчика у тому самому рядку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>→</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до наступного стовпчика у тому самому рядку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>↑</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до попереднього рядка у тому самому стовпчику.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>↓</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до наступного рядка у тому самому стовпчику.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Home</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до першого рядка, першого стовпчика.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>End</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до останнього рядка, останнього стовпчика.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Page Up</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до першого видимого рядка у поточному стовпчику.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycap
+>Page Down</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до останнього видимого рядка у поточному стовпчику.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data"
+><title
+>Редагування даних</title>
+  <para
+>Придатні до редагування записи можна відкрити подвійним клацанням на записі. Якщо користуватися клавіатурою, натискання <keycap
+>F2</keycap
+> відкриває поточний пункт. </para>
+  <para
+>При редагуванні запису ви можете перейти до наступного редагованого запису у такий спосіб: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="2">
+        <tbody>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>←</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до попереднього придатного до редагування пункту у поточному рядку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>→</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до наступного придатного до редагування пункту у поточному рядку.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>↑</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до наступного придатного до редагування пункту у попередніх рядках.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Alt;<keycap
+>↓</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Перейти до наступного придатного до редагування пункту у наступних рядках.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="using-the-views-drag-drop"
+><title
+>Перетягування зі скиданням та копіювання зі вставленням</title>
+  <para
+>На більшості панелей програми передбачено можливість перетягування елементів зі скиданням або копіювання зі вставленням. Звичайні діаграми та діаграми Ґанта можна перетягувати до програм, у яких передбачено обробку зображень. Для даних таблиць використано звичайний тип даних MIME HTML, отже їх можна скидати до вікна будь-якої програми, де передбачено обробку даних у цьому форматі. Якщо на панелі передбачено підтримку пересування або копіювання пунктів на внутрішньому рівні, наприклад на панелі <link linkend="task-editor"
+>редактора завдань</link
+>, пункти можна пересувати або копіювати. </para>
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/viewsandeditors.docbook 1:3.3.0-1/po/uk/docs/calligraplan/viewsandeditors.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/viewsandeditors.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/viewsandeditors.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,68 @@
+<chapter id="startup-view"
+><title
+>Панелі перегляду та редагування</title>
+  <sect1 id="startup-view-section"
+><title
+>Початкова панель перегляду</title>
+&startup-view-section; </sect1>
+  <sect1 id="task-editor"
+><title
+>Редактор завдань</title>
+&task-editor-section; </sect1>
+  <sect1 id="resource-editor"
+><title
+>Редактор виконавців</title>
+&resource-editor-section; </sect1>
+  <sect1 id="work-and-vacation-editor"
+><title
+>Редактор робочого часу і відпусток</title>
+&work-and-vacation-editor-section; </sect1>
+  <sect1 id="cost-breakdown-structure-editor"
+><title
+>Редактор структури розподілу вартості</title>
+&cost-breakdown-structure-editor-section; </sect1>
+  <sect1 id="task-dependency-editor-graphical"
+><title
+>Редактор залежностей завдання (графік)</title>
+&task-dependency-editor-graphical-section; </sect1>
+  <sect1 id="task-dependency-editor-list"
+><title
+>Редактор залежностей завдання (список)</title>
+&task-dependency-editor-list-section; </sect1>
+  <sect1 id="schedules-editor"
+><title
+>Редактор розкладів</title>
+&schedules-editor-section; </sect1>
+  <sect1 id="project-performance-view"
+><title
+>Панель швидкодії проєкту</title>
+&project-performance-view-section; </sect1>
+  <sect1 id="task-performance-view"
+><title
+>Панель швидкодії завдань</title>
+&task-performance-view-section; </sect1>
+  <sect1 id="task-status-view"
+><title
+>Панель стану завдання</title>
+&task-status-view-section; </sect1>
+  <sect1 id="task-execution-view"
+><title
+>Панель виконання завдання</title>
+&task-execution-view-section; </sect1>
+  <sect1 id="task-gantt-view"
+><title
+>Панель завдань Ґанта</title>
+&task-gantt-view-section; </sect1>
+  <sect1 id="milestone-gantt-view"
+><title
+>Перегляд діаграми Ґанта етапів</title>
+&milestone-gantt-view-section; </sect1>
+  <sect1 id="resource-assignment-gantt-view"
+><title
+>Панель призначення виконавців (Ґант)</title>
+&resource-assignment-view-section; </sect1>
+  <sect1 id="resource-assignment-view"
+><title
+>Панель призначення виконавців</title>
+&resource-assignment-gantt-view-section; </sect1>
+</chapter>
diff -pruN 1:3.2.2-2/po/uk/docs/calligraplan/workandvacationeditor.docbook 1:3.3.0-1/po/uk/docs/calligraplan/workandvacationeditor.docbook
--- 1:3.2.2-2/po/uk/docs/calligraplan/workandvacationeditor.docbook	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.3.0-1/po/uk/docs/calligraplan/workandvacationeditor.docbook	2021-01-28 12:56:18.000000000 +0000
@@ -0,0 +1,133 @@
+<sect2
+><title/>
+  <sect3 id="description10"
+><title
+>Опис</title>
+  <para
+>За допомогою редактора робочого часу і відпусток можна створювати, редагувати та вилучати календарі.</para
+><para
+>Календарі визначають робочі години виконавців. Крім того, календарі можна використати у завдання із типом оцінки <emphasis
+>Тривалість</emphasis
+>. </para>
+  <para
+>У календарях передбачено специфікацію часових поясів, отже ви можете визначати робочі години у форматі місцевого часу виконавця. </para>
+  <para
+>Календар складається з визначень днів тижня та дат. Якщо у дати вже є визначення, буде використано це визначення. Якщо станом дати є <emphasis
+>Не визначено</emphasis
+>, буде використано визначення дня тижня. Якщо і для дня тижня вказано стан <emphasis
+>Не визначено</emphasis
+>, програма використає батьківський календар. </para>
+  <para
+>Календар можна визначити як <emphasis
+>Типовий</emphasis
+>. Типовий календар використовується для усіх записів робочих виконавців, для яких не визначено спеціального календаря. </para>
+  <para>
+    <screenshot>
+      <screeninfo
+></screeninfo>
+      <mediaobject>
+        <imageobject>
+          <imagedata fileref="plan_workandvacation.png" format="PNG"/>
+        </imageobject>
+        <textobject>
+          <phrase
+></phrase>
+        </textobject>
+      </mediaobject>
+    </screenshot>
+  </para>
+  <para
+>На панелі інструментів розташовано кнопки для створення та вилучення записів календарів: </para>
+  <para>
+    <informaltable>
+      <tgroup cols="3">
+        <thead>
+          <row>
+            <entry
+><guilabel
+>Кнопка</guilabel
+></entry>
+            <entry
+><guilabel
+>Скорочення</guilabel
+></entry>
+            <entry
+><guilabel
+>Опис</guilabel
+></entry>
+          </row>
+        </thead>
+        <tbody>
+          <row>
+            <entry>
+              <para
+>Додати календар</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення календаря. Новий календар буде дописано на тому ж рівні, що і поточний позначений календар.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Додати підкалендар</para>
+            </entry>
+            <entry>
+              <para
+><keycombo
+>&Ctrl;&Shift;<keycap
+>I</keycap
+></keycombo
+></para>
+            </entry>
+            <entry>
+              <para
+>Кнопка для створення дочірнього календаря. Новий календар буде дописано як дочірній до поточного позначеного календаря.</para>
+            </entry>
+          </row>
+          <row>
+            <entry>
+              <para
+>Вилучити позначений календар</para>
+            </entry>
+            <entry>
+              <para
+><keycap
+>Delete</keycap
+></para>
+            </entry>
+            <entry>
+              <para
+>Вилучає позначений календар.</para
+></entry>
+          </row>
+        </tbody>
+      </tgroup>
+    </informaltable>
+  </para>
+</sect3>
+<sect3 id="editing-data11"
+><title
+>Редагування даних</title>
+  <para
+>Назву календаря та часовий пояс можна редагувати на місці у спосіб, який описано <link linkend="using-the-views"
+>тут</link
+>. </para>
+  <para
+>Стан для днів місяця та днів тижня можна редагувати: позначте пункт дня або пункти днів, які ви хочете редагувати, і скористайтеся контекстним меню. </para>
+  <para
+>Вибір пункту <emphasis
+>Робота…</emphasis
+> відкриє діалогове вікно редагування робочого часу. </para>
+  
+</sect3>
+</sect2>
diff -pruN 1:3.2.2-2/po/uk/krossmoduleplan.po 1:3.3.0-1/po/uk/krossmoduleplan.po
--- 1:3.2.2-2/po/uk/krossmoduleplan.po	2019-12-12 11:49:04.000000000 +0000
+++ 1:3.3.0-1/po/uk/krossmoduleplan.po	2021-01-28 12:55:58.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmoduleplan\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2014-06-20 06:53+0300\n"
 "Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
 "Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
diff -pruN 1:3.2.2-2/po/wa/calligraplanlibs.po 1:3.3.0-1/po/wa/calligraplanlibs.po
--- 1:3.2.2-2/po/wa/calligraplanlibs.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/wa/calligraplanlibs.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2009-08-20 10:18+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
@@ -34,7 +34,7 @@ msgstr "Nole rissource acoirdêye"
 msgid "Document loaded, URL=%1"
 msgstr "URL do documint dedja ataetcheye: %1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "Conte"
@@ -180,7 +180,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "Disfacer"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -225,7 +225,7 @@ msgid "Scheduling error"
 msgstr "Djournå d' programaedje"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -589,38 +589,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr ""
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "Fé des radjoûs: date/eure nén valåbe"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "Li rsource %1 n' a pont d' calindrî defini"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "Fé des radjoûs: li date di cominçmint do nuk n' est nén valåbe"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "Fé des radjoûs: li date di dfén do nuk n' est nén valåbe"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "Rissource %1 nén disponibe inte %2 et %3"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "Dji n' a savou fé coresponde l' efoirt. Djovleu: %1, dj' a yeu: %2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "Rissource %1 disponibe di %2 a %3"
@@ -631,17 +631,17 @@ msgid "Expected"
 msgstr "Ratindou "
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "Informåcion"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "Asteme"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -650,118 +650,118 @@ msgstr "Asteme"
 msgid "Error"
 msgstr "Aroke:"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, fuzzy, kde-format
 msgid "Baselined"
 msgstr "Referince"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, fuzzy, kde-format
 #| msgid "Scheduling Log"
 msgid "Scheduling"
 msgstr "Djournå d' programaedje"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "Cårculer finixhaedje timpe"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1: Li passaedje do stronna a fwait berwete"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "Rissource %1 rezervé di %2 a %3"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "Timpe finixhaedje cårculé: %1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, fuzzy, kde-format
 msgid "Calculate late start"
 msgstr "Cårculer"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "Tård cominçmint cårculé: %1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "Programer en avant li pordjet di: %1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "Programer a pårti do cominçmint %1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, fuzzy, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "Programaedje:"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1: Li passaedje do stronna a fwait berwete. Flotant negatif=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "Li programaedje do pordjet divant l' date/eure såme a fwait berwete"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "Cominçmint pus timpe kel timpe cominçmint"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "Finixhaedje pus tård kel tårdfinixhaedje"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Early finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "Timpe finixhaedje cårculé: %1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, fuzzy, kde-format
 #| msgid "Schedule from start %1"
 msgid "Schedule from end time: %1"
 msgstr "Programer a pårti do cominçmint %1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, fuzzy, kde-format
 #| msgctxt "1=type of constraint"
 #| msgid "%1: Failed to schedule within late finish. Negative float=%2"
@@ -771,7 +771,7 @@ msgstr ""
 "%1: Li programaedje divant l' tård finixhaedje a fwait berwete. Flotant "
 "negatif=%2"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
@@ -779,7 +779,7 @@ msgstr ""
 "%1: Li programaedje divant l' tins d' enondaedje do ci d' après a fwait "
 "berwete"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, fuzzy, kde-format
 #| msgctxt "1=type of constraint"
 #| msgid "%1: Failed to schedule after early start. Negative float=%2"
@@ -789,30 +789,30 @@ msgstr ""
 "%1: Li programaedje après l' timpe cominçmint a fwait berwete. Flotant "
 "negatif=%2 "
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, fuzzy, kde-format
 #| msgid "No resource allocated"
 msgid "No resource has been allocated"
 msgstr "Nole rissource acoirdêye"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 "Dji n' a savou fé coresponde li durêye d' ovraedje. Dji vout: %1, dj' a yeu: "
 "%2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "Evoyî"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, fuzzy, kde-format
 msgid "Receive"
 msgstr "Oister"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Rejected"
@@ -873,13 +873,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1316,7 +1316,7 @@ msgstr "Grafike"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1476,42 +1476,42 @@ msgstr "Documints"
 msgid "Import Document"
 msgstr "Documints"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Effort"
 msgid "Export as PDF"
 msgstr "Efoirt"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr ""
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "&Documints"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "&Documints"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1521,9 +1521,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2377,19 +2377,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "Djournå d' programaedje"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2703,7 +2703,7 @@ msgstr "Enondaedje"
 msgid "Parent"
 msgstr "Pordjet"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, fuzzy, kde-format
 #| msgctxt "Budgeted Cost of Work Scheduled"
@@ -2712,7 +2712,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWS Cost"
 msgstr "BCWS (costindje)"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, fuzzy, kde-format
 #| msgctxt "Budgeted Cost of Work Performed"
@@ -2721,7 +2721,7 @@ msgctxt "Cost based Budgeted Cost of Wor
 msgid "BCWP Cost"
 msgstr "BCWP (costindje)"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, fuzzy, kde-format
 #| msgctxt "Actual Cost of Work Performed"
@@ -2730,28 +2730,28 @@ msgctxt "Cost based Actual Cost of Work
 msgid "ACWP Cost"
 msgstr "ACWP (costindje)"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "Efoirt"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, fuzzy, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "Efoirt"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, fuzzy, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "Efoirt"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Budgeted Cost of Work Scheduled"
@@ -2760,7 +2760,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "BCWS (costindje)"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Budgeted Cost of Work Performed"
@@ -2769,93 +2769,93 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "BCWP (costindje)"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr "Efoirt"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr "Efoirt"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, fuzzy, kde-kuit-format
 #| msgctxt "Budgeted Cost of Work Scheduled"
@@ -2864,7 +2864,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, fuzzy, kde-kuit-format
 #| msgctxt "Budgeted Cost of Work Performed"
@@ -2873,7 +2873,7 @@ msgctxt "@title:column Budgeted Cost of
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, fuzzy, kde-kuit-format
 #| msgctxt "Actual Cost of Work Performed"
@@ -2882,14 +2882,14 @@ msgctxt "@title:column Actual Cost of Wo
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, fuzzy, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI:"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, fuzzy, kde-kuit-format
 #| msgid "CPI:"
@@ -2897,41 +2897,41 @@ msgctxt "@title:column Cost Performance
 msgid "CPI"
 msgstr "CPI:"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, fuzzy, kde-kuit-format
 #| msgid "Cost:"
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "Costindje:"
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, fuzzy, kde-kuit-format
 #| msgid "Effort:"
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "Efoirt:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "Programer l' indecse di performance (BCWP/BCWS)"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5514,14 +5514,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "Apontiaedjes"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5736,7 +5736,7 @@ msgstr "Radjouter calindrî"
 msgid "Add Subcalendar"
 msgstr "Radjouter calindrî efant"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, fuzzy, kde-kuit-format
@@ -5811,7 +5811,7 @@ msgstr "Risse:"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5822,41 +5822,41 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, fuzzy, kde-format
 msgid "Add Task"
 msgstr "Radjouter bouye..."
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "Radjouter bouye..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "Radjouter etape..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, fuzzy, kde-format
 #| msgid "Add Sub-Task..."
 msgid "Add Sub-Task"
 msgstr "Radjouter bouye efant..."
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "Radjouter bouye efant..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, fuzzy, kde-format
 #| msgid "Add Milestone..."
 msgid "Add Sub-Milestone..."
 msgstr "Radjouter etape..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6195,13 +6195,13 @@ msgstr "Tchimin critike"
 msgid "Scheduling errors"
 msgstr "Djournå d' programaedje"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6209,7 +6209,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6217,13 +6217,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6231,55 +6231,128 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "Tiestire"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgid "Modify Task"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "Candjî bouye"
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgid "Modify Task"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "Candjî bouye"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling Log"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "Djournå d' programaedje"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:radio"
+msgid "Divide chart on multiple pages"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
 #, kde-format
-msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "Candjî..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "Sait ataker"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "Cominçmint"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "Grafike"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "Grafike"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "Apontiaedjes do grafike Gantt"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, fuzzy, kde-kuit-format
 #| msgid "Chart"
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "Grafike"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6291,64 +6364,64 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, fuzzy, kde-format
 #| msgid "Project"
 msgid "Show Project"
 msgstr "Pordjet"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "Nén programé"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "Moes"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "Samwinne"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "Djoû"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6360,7 +6433,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7894,83 +7967,83 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "Efoirt planifyî"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "Tiestire eyet pînote"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "Pådje:"
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "Date:"
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "Manaedjeu:"
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "Pordjet:"
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr ""
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, fuzzy, kde-kuit-format
 #| msgid "Footer"
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "Pî del pådje"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, fuzzy, kde-kuit-format
 #| msgid "Header and Footer"
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "Tiestire eyet pînote"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "Tchuzes"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "Apontyî vuwe..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "Ripårti vuwe"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "Dispårti li Håynaedje"
diff -pruN 1:3.2.2-2/po/wa/calligraplan.po 1:3.3.0-1/po/wa/calligraplan.po
--- 1:3.2.2-2/po/wa/calligraplan.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/wa/calligraplan.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2011-01-06 22:28+0100\n"
 "Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
 "Language-Team: Walloon <linux@walon.org>\n"
@@ -17,157 +17,6 @@ msgstr ""
 "X-Generator: Lokalize 1.0\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: about/aboutpage.cpp:70
-#, fuzzy, kde-format
-#| msgid "KPlato"
-msgid "Plan"
-msgstr "KPlato"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr ""
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, fuzzy, kde-format
-#| msgid "KPlato - KDE Planning Tool"
-msgid "Plan is a Project Planning and Management application."
-msgstr "KPlato - L' usteye da KDE po planifyî"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr ""
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr ""
-
-#: about/aboutpage.cpp:75
-#, fuzzy, kde-format
-#| msgid "Next: Introduction"
-msgid "A short introduction."
-msgstr "Shuvant : Adrovaedje"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr ""
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr ""
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr ""
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr ""
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr ""
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr ""
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-
-#: about/aboutpage.cpp:250
-#, fuzzy, kde-format
-#| msgid "Next: Introduction"
-msgid "Next: Resource allocation"
-msgstr "Shuvant : Adrovaedje"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr ""
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "Shuvant : Adrovaedje"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -253,13 +102,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -283,13 +134,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -301,7 +154,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -337,37 +191,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -490,14 +350,14 @@ msgid "Gradient"
 msgstr "Gantt"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, fuzzy, kde-format
 #| msgid "Lines"
 msgid "Linear"
 msgstr "Royes"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, fuzzy, kde-format
 #| msgid "KPlato"
 msgid "Flat"
@@ -672,6 +532,660 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Project Defaults"
+msgstr "Prémetous des bouyes"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "Ovraedje eyet condjî"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "Prémetous des bouyes"
+
+#: config/ConfigDialog.cpp:50
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Colors"
+msgstr "Candjeu d' bouye"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules"
+msgstr "Candjeu d' bouye"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "Pacaedje d' ovraedje"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "Tins k' ça dure"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "Ahiver rapoirt..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"Li djin responsåve po cisse bouye.\n"
+"Ça n' est nén limité åzès djins k' i gn a dins on groupe di rsources mins ça "
+"pout esse tolminme kî. Vos ploz minme arinner direk vosse calpin d' adresses "
+"avou l' boton Tchoezi."
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "Tins k' ça dure"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "Disfacer rissource"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "Disfacer rissource"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "Djenerå"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "Manaedjeu :"
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Use shared resources:"
+msgstr "Disfacer rissource"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "Radjouter rissource"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "Tchoezi..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Shared projects:"
+msgstr "Disfacer rissource"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "Discrijhaedje"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "Ahiver rapoirt..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "Sititchî..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "Oister"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Editor"
+msgid "Task Modules Path"
+msgstr "Candjeu d' bouye"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgid "Default"
+msgstr "Prémetous des bouyes"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, fuzzy, kde-format
+#| msgid "Gantt"
+msgid "Gradient:"
+msgstr "Gantt"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, fuzzy, kde-format
+#| msgid "Task Defaults"
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "Prémetous des bouyes"
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, fuzzy, kde-format
+#| msgid "Tasks"
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "Bouyes"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, fuzzy, kde-format
+#| msgid "Milestone Gantt"
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "Gantt des etapes"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "Responsåve:"
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "Sititchî ene djin di vosse calpin d' adresses"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "Sititchî ene djin di vosse calpin d' adresses."
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "Tchoezi..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "Stronna d' programaedje"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "Totossu rade ki possibe"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "Totossu tård ki possibe"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "Doet ataker l'"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "Doet fini l'"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "En nén ataker pus timpe ki"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "En nén fini pus tård ki"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "Tinte ewal inte les deus"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, fuzzy, kde-format
+#| msgid "Constraint start time:"
+msgid "Constraint Start time usage:"
+msgstr "Stronna d' eure di cmince :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, fuzzy, kde-format
+msgid "Current date and time"
+msgstr "Sitronnas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, fuzzy, kde-format
+msgid "Current date, specified time"
+msgstr "Sitronnas"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, fuzzy, kde-format
+msgid "Specified date and time"
+msgstr "Sitronnas"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "Stronna d' eure di cmince :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, fuzzy, kde-format
+#| msgid "Constraint end time:"
+msgid "Constraint End time usage:"
+msgstr "Stronna d' eure di dfén :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "Stronna d' eure di dfén :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "Sôre d' avirance :"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "Efoirt"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "Tins k' ça dure"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "Avirance ratindowe :"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "Avirance optimisse :"
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "Avirance pessimisse :"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, fuzzy, kde-format
+msgid "Check for work packages"
+msgstr "Mete a djoû a pårti do pacaedje d' ovraedje"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, fuzzy, kde-format
 #| msgid ""
@@ -687,7 +1201,7 @@ msgstr ""
 "El drovi dins cisse modêye ci di KPlato lyi frè piede des informåcions."
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "Tcheryî pus lon"
@@ -714,8 +1228,8 @@ msgstr ""
 "modêye: %1)\n"
 "El drovi dins cisse modêye ci di KPlato lyi frè piede des informåcions."
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "Problinme dins l' cogne do fitchî"
@@ -853,12 +1367,12 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "Aroyaedjes des rsources"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "Documint nén valåbe. I gn a nole sôre mime di specifieye."
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato, got %1"
@@ -867,7 +1381,7 @@ msgstr ""
 "Documint nén valåbe. Dji ratindeu l' sôre mime application/x-vnd.kde.kplato, "
 "dj' a yeu %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlato (syntax version: "
@@ -881,23 +1395,23 @@ msgstr ""
 "modêye: %1)\n"
 "El drovi dins cisse modêye ci di KPlato lyi frè piede des informåcions."
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr ""
 "Dji n' a savou ahiver l' fitchî di pacaedje d' ovraedje pol schapaedje: %1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "Dji n' sai sicrire « %1 ». Pårticion rimpleye?"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "Dji schape..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, fuzzy, kde-format
 #| msgid ""
 #| "Invalid document. Expected mimetype application/x-vnd.kde.kplato.work, "
@@ -908,7 +1422,7 @@ msgstr ""
 "Documint nén valåbe. Dji ratindeu l' sôre mime application/x-vnd.kde.kplato."
 "work, dj' a yeu %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, fuzzy, kde-format
 #| msgid ""
 #| "This document was created with a newer version of KPlatoWork (syntax "
@@ -923,42 +1437,42 @@ msgstr ""
 "del modêye: %1)\n"
 "El drovi dins cisse modêye ci di KPlatoWork lyi frè piede des informåcions."
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 #, fuzzy
 #| msgid "Insert project"
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "Sititchî pordjet"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "Rissources"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -966,168 +1480,157 @@ msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "Disfacer rissource"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "Tchoezixheu d' programaedje"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "Ahiver rapoirt..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "Ahiver rapoirt..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "Mostrer tchoezixheu"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "Candjî..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr ""
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "Defini patron WBS..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "Defini manoyr..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "Discrijhaedje..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "Sititchî fitchî pordjet..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
 msgid "Load Shared Projects..."
 msgstr "Disfacer rissource"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
-#, fuzzy, kde-format
-#| msgid "Next: Introduction"
-msgid "Introduction to Plan"
-msgstr "Shuvant : Adrovaedje"
-
-#: kptview.cpp:267
 #, kde-format
 msgid "Progress..."
 msgstr "Avançmint..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "Disfacer bouye"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "Discrijhaedje..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, fuzzy, kde-format
 #| msgid "Documents"
 msgid "Documents..."
 msgstr "Documints"
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "Mete e rtrait li bouye"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "Oister l' ritrait del bouye"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "Monter bouye"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "Baxhî bouye"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "Candjî rissource..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "Candjî aloyance..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "Disfacer aloyance"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "Pacaedje d' ovraedje"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "Vuwe sol pacaedje d' ovraedje"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1137,162 +1640,157 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "Stronna d' programaedje"
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "Sitronnas"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "Candjî les aloyances des bouyes"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Editor"
 msgid "Task Cost"
 msgstr "Candjeu d' bouye"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "Rapoirt so l' estat del bouye"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "Ovraedje eyet condjî"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "Candjî les djoûs d' ovraedje eyet d' condjî po les rsources"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "Tcherpinte di discôpaedje des costindjes"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "Candjî li tcherpinte di discôpaedje des costindjes"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "Rissources"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "Candjî li tcherpinte di discôpaedje des rsources."
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "Bouyes"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "Candjî li tcherpinte di discôpaedje di l' ovraedje"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "Aloyances (graficmint)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "Candjî les aloyances des bouyes"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "Aloyances (djivêyes)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "Programaedjes"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "Carculer eyet analijhî les programaedjes do pordjet"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "Grafike del performance des pordjets"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "Vey les pondants et djondants so l' estat do pordjet"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "Estat del bouye"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "Vey les pondants et djondants so l' avançmint del bouye"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "Fijhaedje del bouye"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "Vey les pondants et djondants so l' fijhaedje del bouye"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "Vuwe sol pacaedje d' ovraedje"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, fuzzy, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "Vey les pondants et djondants sol progrès del bouye"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "Gantt"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1300,12 +1798,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "Vey li grafike gantt"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "Gantt des etapes"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1313,23 +1811,23 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "Vey li grafike gantt des etapes"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "Aroyaedjes des rsources"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "Vey l' aroyaedje des rsources dins on tåvlea"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "Aroyaedjes des rsources (Gantt)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1337,74 +1835,74 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "Vey l' aroyaedje des rsources dins on grafike gantt"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "Discôpaedje des costindjes"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "Vey les vraiy eyet planifiés costindjes"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "Grafike del performance des bouyes"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "Vey les pondants et djondants di l' estat del performance des bouyes"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "Rapoirt"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "Vey li rapoirt"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "Candjeus"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "Vuwes"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, fuzzy, kde-format
 #| msgid "Task Execution"
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "Fijhaedje del bouye"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "Rapoirts"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, fuzzy, kde-format
 #| msgctxt "@info:status 1=schedule name"
 #| msgid "Calculate %1"
@@ -1412,66 +1910,66 @@ msgctxt "(qtundo-format) @info:status 1=
 msgid "Calculate %1"
 msgstr "Carculer %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "Dji n' sai fé l' referince. Li pordjet a ddja ene referince."
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "Li programaedje est referincé. Voloz oister l' referince?"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, fuzzy, kde-format
 #| msgid "Reset baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "Rimete li referince %1 a zero"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, fuzzy, kde-format
 #| msgid "Baseline %1"
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "Referince %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, fuzzy, kde-format
 #| msgid "Add schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "Radjouter programaedje %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, fuzzy, kde-format
 #| msgid "Delete schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "Disfacer programaedje %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, fuzzy, kde-format
 #| msgid "Add schedule %1"
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "Radjouter programaedje %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 #, fuzzy
 #| msgid "Add milestone"
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "Radjouter etape"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 #, fuzzy
 #| msgid "Add sub-milestone"
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "Radjouter etape efant"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
@@ -1480,7 +1978,7 @@ msgstr ""
 "Ene bouye k' a stî programêye va esse disfacêye. Çoula va rinde nén valåbe "
 "li programaedje."
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 #, fuzzy
 #| msgid "Delete task"
 #| msgid_plural "Delete tasks"
@@ -1490,55 +1988,55 @@ msgid_plural "Delete tasks"
 msgstr[0] "Disfacer bouye"
 msgstr[1] "Disfacer bouyes"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr ""
 "Cisse bouye a stî programêye. Çoula va rinde nén valåbe li programaedje"
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 #, fuzzy
 #| msgid "Indent task"
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "Mete e rtrait li bouye"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 #, fuzzy
 #| msgid "Unindent task"
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "Oister l' ritrait del bouye"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 #, fuzzy
 #| msgid "Move task up"
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "Monter bouye"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 #, fuzzy
 #| msgid "Move task down"
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "Baxhî bouye"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 #, fuzzy
 #| msgid "Add task dependency"
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "Radjouter aloyance del bouye"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 #, fuzzy
 #| msgid "Delete task dependency"
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "Disfacer aloyance del bouye"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgid "Delete resource"
 #| msgid_plural "Delete resources"
@@ -1548,7 +2046,7 @@ msgid_plural "Delete resources"
 msgstr[0] "Disfacer rissource"
 msgstr[1] "Disfacer rissource"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgid "Delete resourcegroup"
 #| msgid_plural "Delete resourcegroups"
@@ -1558,7 +2056,7 @@ msgid_plural "Delete resourcegroups"
 msgstr[0] "Disfacer groupe di rsources"
 msgstr[1] "Disfacer groupe di rsources"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
@@ -1567,14 +2065,14 @@ msgstr ""
 "Ene rissource k' a stî programêye va esse disfacêye. Çoula va rinde nén "
 "valåbe li programaedje."
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 #, fuzzy
 #| msgid "Delete resourcegroups and resources"
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "Disfacer groupes di rsources eyet rsources"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Cannot open file:</br><filename>%1</filename>"
@@ -1582,53 +2080,53 @@ msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "Dji n' sai drovi li fitchî :</br><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 #, fuzzy
 #| msgid "Modify name"
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "Candjî no"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 #, fuzzy
 #| msgid "Modify task name"
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "Candjî no del bouye"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 #, fuzzy
 #| msgid "Modify milestone name"
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "Candjî no d' l' etape"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 #, fuzzy
 #| msgid "Modify summarytask name"
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "Candjî no del bouye racourti"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 #, fuzzy
 #| msgid "Modify project name"
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "Candjî no do pordjet"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "Nén programé"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "Li drovaedje do fitchî timporaire a fwait berwete"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1636,12 +2134,12 @@ msgstr ""
 "Li drovaedje do fitchî timporaire a fwait berwete :<br/> <filename>%1</"
 "filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "Pacaedje d' ovraedje: %1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1651,13 +2149,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "Li drovaedje do fitchî timporaire a fwait berwete"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1667,40 +2165,40 @@ msgstr ""
 "Li drovaedje do fitchî timporaire a fwait berwete :<br/> <filename>%1</"
 "filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, fuzzy, kde-format
 msgid "Work Package for project: %1"
 msgstr "Pacaedje d' ovraedje: %1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "Manaedjeu :"
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "Pordjet :"
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "di"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "Pådje"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "No"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2041,4 +2539,177 @@ msgstr "Sôre d' avirance"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Remove Document"
+msgid "Open Document"
+msgstr "Oister documint"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgid "Insert project"
+msgid "New project"
+msgstr "Sititchî pordjet"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Delete resource"
+#| msgid_plural "Delete resources"
+msgid "Create Shared Resources"
+msgstr "Disfacer rissource"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "Candjî mwaisse pordjet..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "Shuvant : Adrovaedje"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/wa/calligraplanwork.po 1:3.3.0-1/po/wa/calligraplanwork.po
--- 1:3.2.2-2/po/wa/calligraplanwork.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/wa/calligraplanwork.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2009-04-22 17:10+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
diff -pruN 1:3.2.2-2/po/wa/krossmoduleplan.po 1:3.3.0-1/po/wa/krossmoduleplan.po
--- 1:3.2.2-2/po/wa/krossmoduleplan.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/wa/krossmoduleplan.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,7 +6,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2010-06-06 15:08+0200\n"
 "Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
 "Language-Team: Walloon <linux-wa@walon.org>\n"
diff -pruN 1:3.2.2-2/po/zh_CN/calligraplanlibs.po 1:3.3.0-1/po/zh_CN/calligraplanlibs.po
--- 1:3.2.2-2/po/zh_CN/calligraplanlibs.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/calligraplanlibs.po	2021-01-28 12:55:59.000000000 +0000
@@ -10,36 +10,38 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/calligraplanlibs.pot\n"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/calligraplanlibs.pot\n"
+"X-Crowdin-File-ID: 3631\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "KDE 中国"
+msgstr "KDE 中国,fangzheng,Guo Yunhe,Tyson Tan"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "kde-china@kde.org"
+msgstr ""
+"kde-china@kde.org,fangzheng@kde.org,i@guoyunhe.me,tysontan@tysontan.com"
 
 #: kernel/KPlatoXmlLoaderBase.cpp:1082 kernel/kptdocuments.cpp:291
 #, kde-format
 msgid "Document loaded, URL=%1"
 msgstr "文档已装入，URL=%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "账户"
@@ -174,22 +176,22 @@ msgstr "毫秒"
 msgid "Deleted"
 msgstr "已删除"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
-msgstr "未计划"
+msgstr "未安排"
 
 #: kernel/kptglobal.cpp:35 models/kptschedulemodel.cpp:853
 #: models/kptschedulemodel.cpp:1001
 #, kde-format
 msgid "Scheduled"
-msgstr "已计划"
+msgstr "已安排"
 
 #: kernel/kptglobal.cpp:37
 #, kde-format
 msgid "Resource overbooked"
-msgstr ""
+msgstr "资源过度预订"
 
 #: kernel/kptglobal.cpp:39
 #, kde-format
@@ -214,10 +216,10 @@ msgstr ""
 #: kernel/kptglobal.cpp:47
 #, kde-format
 msgid "Scheduling error"
-msgstr "计划错误"
+msgstr "日程安排错误"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -376,13 +378,13 @@ msgstr "后退"
 #: kernel/kptproject.cpp:233
 #, kde-format
 msgid "Calculate start"
-msgstr ""
+msgstr "计算开始"
 
 #: kernel/kptproject.cpp:236 kernel/kptproject.cpp:341
 #: kernel/kptproject.cpp:370 models/reportgenerator/ReportGeneratorOdt.cpp:173
 #, kde-format
 msgid "Schedule"
-msgstr "计划"
+msgstr "日程安排"
 
 #: kernel/kptproject.cpp:237 kernel/kptproject.cpp:342
 #, kde-format
@@ -392,7 +394,7 @@ msgstr ""
 #: kernel/kptproject.cpp:239 kernel/kptproject.cpp:345
 #, kde-format
 msgid "Scheduled finish: %1"
-msgstr "计划完成：%1"
+msgstr "安排完成：%1"
 
 #: kernel/kptproject.cpp:241 kernel/kptproject.cpp:348
 #, kde-format
@@ -569,38 +571,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "团队"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "约会：无效时间"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "资源 %1 没有定义日历"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "约会：节点开始时间无效"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "约会：节点结束时间无效"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "资源 %1 在 %2 到 %3 不可用"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr ""
@@ -611,17 +613,17 @@ msgid "Expected"
 msgstr "期望"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "信息"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "警告"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -630,152 +632,152 @@ msgstr "警告"
 msgid "Error"
 msgstr "错误"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr ""
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "调度中"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr ""
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr ""
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr ""
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, kde-format
 msgid "Start schedule forward: %1 "
 msgstr ""
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr ""
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1：无法满足约束。Negative float=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr ""
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr ""
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr ""
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, kde-format
 msgid "Finished schedule forward: %1 ms"
 msgstr ""
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr ""
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr ""
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr ""
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr ""
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "未分配任何资源"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr ""
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "发送"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "接收"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, kde-format
 msgid "Rejected"
 msgstr ""
@@ -835,13 +837,13 @@ msgstr "重做 %1"
 msgid "<empty>"
 msgstr "<空>"
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr "重下"
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1285,7 +1287,7 @@ msgstr "选择过滤器"
 msgid "%1 unsaved document (%2)"
 msgstr "%1 未保存的文档 (%2)"
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, kde-format
 msgid "Print to PDF..."
 msgstr "打印到 PDF..."
@@ -1431,27 +1433,27 @@ msgstr "打开文件"
 msgid "Import Document"
 msgstr "导入文档"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, kde-format
 msgid "Export as PDF"
 msgstr "导出为 PDF"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, kde-format
 msgid "Cannot export to the specified file"
 msgstr "无法导出到指定文件"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, kde-format
 msgid "Document"
 msgstr "文档"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, kde-format
 msgid "Document - %1"
 msgstr "文档 - %1"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
@@ -1460,12 +1462,12 @@ msgstr ""
 "您将丢失自您上次保存之后的所有改变\n"
 "您要继续吗？"
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr "显示%1工具栏"
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr "隐藏%1工具栏"
@@ -1475,9 +1477,9 @@ msgstr "隐藏%1工具栏"
 msgid "Stop"
 msgstr "停止"
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2249,19 +2251,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2565,209 +2567,209 @@ msgstr "状态"
 msgid "Parent"
 msgstr "总部"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, kde-format
 msgctxt "Cost based Schedule Performance Index"
 msgid "SPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, kde-format
 msgctxt "Cost based Cost Performance Index"
 msgid "CPI Cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, kde-format
 msgctxt "Effort based Schedule Performance Index"
 msgid "SPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, kde-format
 msgctxt "Effort based Cost Performance Index"
 msgid "CPI Effort"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "预定工作的预算成本"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "执行工作的预算成本"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "执行工作的实际成本"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "成本："
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "工作量:"
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -2908,7 +2910,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduled finish: %1"
-msgstr "计划完成：%1"
+msgstr "安排完成：%1"
 
 #: models/kptnodeitemmodel.cpp:840 models/kptnodeitemmodel.cpp:844
 #, kde-kuit-format
@@ -3206,7 +3208,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Scheduling error"
-msgstr "计划错误"
+msgstr "日程安排错误"
 
 #: models/kptnodeitemmodel.cpp:1905
 #, kde-kuit-format
@@ -3585,7 +3587,7 @@ msgstr ""
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Not Scheduled"
-msgstr "未计划"
+msgstr "未安排"
 
 #: models/kptnodeitemmodel.cpp:2353
 #, kde-kuit-format
@@ -5177,14 +5179,14 @@ msgid "Calligra Storage"
 msgstr "Calligra 存储"
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "设置"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5387,7 +5389,7 @@ msgstr "添加日历"
 msgid "Add Subcalendar"
 msgstr "添加子日历"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5416,7 +5418,7 @@ msgstr ""
 #: ui/kptcpmwidget.ui:24 ui/kptpertresult.ui:33
 #, kde-format
 msgid "Project Schedule:"
-msgstr "项目计划："
+msgstr "项目日程："
 
 #. i18n: ectx: property (text), widget (QToolButton, btnAdd)
 #. i18n: ectx: property (text), widget (QToolButton, btnRemove)
@@ -5456,7 +5458,7 @@ msgstr "是"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5467,39 +5469,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "添加任务"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "添加任务..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "添加里程碑..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "添加子任务"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "添加子任务..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "添加子里程碑..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, kde-kuit-format
 msgctxt "@action"
 msgid "Link"
@@ -5805,13 +5807,13 @@ msgstr ""
 msgid "Scheduling errors"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5819,7 +5821,7 @@ msgid ""
 ">Status: %6"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5827,13 +5829,13 @@ msgid ""
 ">Constraint time: %6<nl/>Negative float: %7 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -5841,54 +5843,120 @@ msgid ""
 ">Constraint time: %5<nl/>Negative float: %6 h"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr ""
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr ""
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, kde-format
+msgctxt "@title:group"
+msgid "Headers"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
+#: ui/kptganttprintingoptions.ui:23
+#, kde-format
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
 #, kde-format
-msgid "Print row labels"
+msgctxt "@option:check"
+msgid "Print time scale"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
 #, kde-format
-msgid "Print chart on a single page"
+msgctxt "@title:group"
+msgid "Scaling"
 msgstr ""
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
 #, kde-format
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr ""
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, kde-format
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, kde-format
+msgctxt "@title:group"
+msgid "Range"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, kde-format
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, kde-format
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "图表"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "甘特图设置"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "图表"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5900,59 +5968,59 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "显示工程"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, kde-format
 msgid "Show Unscheduled Tasks"
 msgstr ""
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "月"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "周"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "天"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5964,7 +6032,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6215,7 +6283,7 @@ msgstr "选择(&C)..."
 #: ui/kptmainprojectpanelbase.ui:144
 #, kde-format
 msgid "Scheduling Range"
-msgstr "计划范围"
+msgstr "日程范围"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #: ui/kptmainprojectpanelbase.ui:152
@@ -6447,7 +6515,7 @@ msgstr "页脚"
 #: ui/kptrecalculatedialog.cpp:47
 #, kde-format
 msgid "Re-calculate Schedule"
-msgstr "重算项目计划"
+msgstr "重新计算日程"
 
 #. i18n: ectx: property (text), widget (QRadioButton, btnCurrent)
 #: ui/kptrecalculatedialog.ui:26
@@ -6612,12 +6680,12 @@ msgstr ""
 #: ui/kptscheduleeditor.cpp:308
 #, kde-format
 msgid "Add Schedule"
-msgstr "添加计划"
+msgstr "添加日程"
 
 #: ui/kptscheduleeditor.cpp:313
 #, kde-format
 msgid "Add Sub-schedule"
-msgstr "添加子计划"
+msgstr "添加子日程"
 
 #: ui/kptscheduleeditor.cpp:323
 #, kde-format
@@ -6644,7 +6712,7 @@ msgstr ""
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
-msgstr "添加计划 %1"
+msgstr "添加日程 %1"
 
 #: ui/kptscheduleeditor.cpp:506
 #, kde-kuit-format
@@ -6660,7 +6728,7 @@ msgstr "结果"
 #: ui/kptscheduleeditor.cpp:752
 #, kde-format
 msgid "Scheduling Log"
-msgstr "计划日志"
+msgstr "日程安排日志"
 
 #: ui/kptscheduleeditor.cpp:832
 msgctxt "(qtundo-format)"
@@ -7401,80 +7469,80 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr ""
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "页眉和页脚"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1 (%2)"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "页面："
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "日期："
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "经理："
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "项目："
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "此视图不支持打印。"
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "页面布局"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "页眉和页脚"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr "全部展开"
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr "全部折叠"
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, kde-format
 msgid "Print Options..."
 msgstr ""
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "配置视图..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr ""
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "拆分视图"
@@ -8575,9 +8643,9 @@ msgid ""
 "scheduled. The actual time it will take to complete is of course dependent "
 "on the availability of the person (or persons) that is assigned to the task."
 msgstr ""
-"这些值是在您不是按小时来预估的情况下使用的。\n"
-"比如每天工作8小时，如果您预估某个任务需要3天时间完成，那么计划任务会将其转换"
-"为24小时。当然，完成的实际时间还是取决于所分配给的人的效率。"
+"这些数值是在您不是按小时来预估的情况下使用的。\n"
+"比如每天工作 8 小时，如果您预估某个任务需要 3 天时间完成，那么安排任务时会将"
+"其转换为 24 小时。当然，完成的实际时间还是取决于所分配给的人的效率。"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
 #: ui/standardworktimedialogbase.ui:25
diff -pruN 1:3.2.2-2/po/zh_CN/calligraplan.po 1:3.3.0-1/po/zh_CN/calligraplan.po
--- 1:3.2.2-2/po/zh_CN/calligraplan.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/calligraplan.po	2021-01-28 12:55:59.000000000 +0000
@@ -10,185 +10,20 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/calligraplan.pot\n"
-
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "畅游世界。"
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan 是一个项目计划和管理程序。"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "欢迎来到 Plan。"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr "这里将为您简要介绍 Plan 的用途以及如何使用它。"
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "简要描述。"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "如何操作和检查数据的窍门。"
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "帮助您入门的小教程。"
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr "关闭"
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>注意：</em>如果在 Plan 的其他部分时想查看这些页面，选择菜单项<em>帮助 -"
-">  Plan 简介</em>。"
-
-#: about/aboutpage.cpp:117
-#, kde-format
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan 适用于管理具有多种资源的大型项目。为了帮助您充分将您的项目模式化，Plan "
-"提供了不同类型的任务依赖和时间约束。通常您会定义您的任务，估计每项任务所需的"
-"工作量，分配资源并根据网络依赖性和可用资源来安排项目。<p>您可以通过在线文档"
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a>了"
-"解更多信息。</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "下一步：提示"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "编辑提示。"
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/><b>若要</b>编辑项目数据，在“视图选择器”停靠栏可以选择不同的视图和编辑"
-"器。<br/><b>这些</b>视图通常用于在项目被计划后插入数据。如果项目尚未被计划，"
-"视图中就不会显示数据。计划要在“计划”编辑器中完成。<br/><b>您</b>可以选择不同"
-"的编辑器来编辑属性，只需选中项 (双击或者按 F2)，或者用右键菜单打开对话框。</"
-"ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "下一步：创建简单工程"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "创建最简单的工程。"
-
-#: about/aboutpage.cpp:234
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"选择任务编辑器<em>编辑器->任务</em>：<ul><li>通过选择工具栏中的<em>添加任务</"
-"em>来创建任务。</li><li>将<em>类型</em>设置为<em>持续时间</em>。</li><li>将"
-"<em>估计</em>设置为<em>8小时</em>。</li><li>将<em>约束</em>设置为<em>尽快</"
-"em>。</li></ul>选择计划编辑器<em>编辑器->计划</em>：<ul><li>通过在工具栏中选"
-"择<em>添加计划</em>来创建计划。</li><li>通过在工具栏中选择<em>计算</em>来计算"
-"计划。</li></ul>此任务现在应该已安排为启动%1，持续时间8小时。 您可以通过<em>"
-"视图->甘特图</em>来选择甘特图去查看。"
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "下一步：资源分配"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "为任务分配资源。"
-
-#: about/aboutpage.cpp:263
-#, kde-format
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "下一步：介绍"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/calligraplan.pot\n"
+"X-Crowdin-File-ID: 3538\n"
 
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
@@ -212,7 +47,7 @@ msgstr "视图(&V)"
 #: calligraplan.rc:27
 #, kde-format
 msgid "&Project"
-msgstr "工程(&P)"
+msgstr "项目(&P)"
 
 #. i18n: ectx: Menu (tools)
 #: calligraplan.rc:35
@@ -275,13 +110,15 @@ msgid "Generate working week options"
 msgstr "生成工作周选项"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
-msgstr ""
+msgstr "如果都不存在"
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr "总是显示"
@@ -302,16 +139,18 @@ msgstr "生成节假日选项"
 #: calligraplansettings.kcfg:50
 #, kde-format
 msgid "In base calendar"
-msgstr ""
+msgstr "在基准日历"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr "作为子日历"
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr "所谓单独日历"
@@ -323,7 +162,8 @@ msgid "Holiday region"
 msgstr "节假日区间"
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr "星期一:"
@@ -359,37 +199,43 @@ msgid "End of working day"
 msgstr "工作日的结束"
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr "星期二:"
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr "星期三:"
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr "星期四:"
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr "星期五:"
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr "星期六:"
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr "星期日:"
@@ -398,7 +244,7 @@ msgstr "星期日:"
 #: calligraplansettings.kcfg:161
 #, kde-format
 msgid "Name of project manager"
-msgstr "项目管理器名字"
+msgstr "项目管理器名称"
 
 #. i18n: ectx: label, entry (UseSharedResources), group (Project settings)
 #: calligraplansettings.kcfg:164
@@ -422,7 +268,7 @@ msgstr "共享资源项目的目录"
 #: calligraplansettings.kcfg:174
 #, kde-format
 msgid "Project description"
-msgstr "工程描述"
+msgstr "项目描述"
 
 #. i18n: ectx: label, entry (Leader), group (Task defaults)
 #: calligraplansettings.kcfg:179
@@ -434,7 +280,7 @@ msgstr "负责任务的名称"
 #: calligraplansettings.kcfg:182
 #, kde-format
 msgid "Scheduling constraint type"
-msgstr "调度的约束类型"
+msgstr "日程约束类型"
 
 #. i18n: ectx: label, entry (StartTimeUsage), group (Task defaults)
 #: calligraplansettings.kcfg:195
@@ -464,31 +310,31 @@ msgstr "约束的结束日期和时间"
 #: calligraplansettings.kcfg:220
 #, kde-format
 msgid "Type of estimate"
-msgstr "估计类型"
+msgstr "预计类型"
 
 #. i18n: ectx: label, entry (Unit), group (Task defaults)
 #: calligraplansettings.kcfg:228
 #, kde-format
 msgid "Estimate time unit"
-msgstr "估计时间单位"
+msgstr "预计时间单位"
 
 #. i18n: ectx: label, entry (ExpectedEstimate), group (Task defaults)
 #: calligraplansettings.kcfg:242
 #, kde-format
 msgid "Expected estimate"
-msgstr "预期的估计"
+msgstr "正常预计"
 
 #. i18n: ectx: label, entry (OptimisticRatio), group (Task defaults)
 #: calligraplansettings.kcfg:246
 #, kde-format
 msgid "Optimistic estimate"
-msgstr "乐观的估计"
+msgstr "乐观预计"
 
 #. i18n: ectx: label, entry (PessimisticRatio), group (Task defaults)
 #: calligraplansettings.kcfg:250
 #, kde-format
 msgid "Pessimistic estimate"
-msgstr "悲观的估计"
+msgstr "悲观预计"
 
 #. i18n: ectx: label, entry (Description), group (Task defaults)
 #: calligraplansettings.kcfg:255
@@ -503,13 +349,13 @@ msgid "Gradient"
 msgstr "渐变"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "线性"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "平场"
@@ -683,6 +529,625 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, kde-format
+msgid "Project Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "工作 & 休假"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr ""
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr ""
+
+#: config/ConfigDialog.cpp:52
+#, kde-format
+msgid "Task Modules"
+msgstr ""
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr ""
+
+#: config/ConfigDialog.cpp:57
+#, kde-format
+msgid "Documentation"
+msgstr ""
+
+#: config/ConfigDialog.cpp:60
+#, kde-format
+msgid "Project Templates"
+msgstr "项目模板"
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, kde-format
+msgid "Documentation:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr "帮助提示："
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:56
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, kde-format
+msgid "&Manager:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, kde-format
+msgid "Use shared resources:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, kde-format
+msgid "Shared resource file:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, kde-format
+msgid "Browse..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, kde-format
+msgid "Shared projects:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr ""
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, kde-format
+msgid "Project Templates Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, kde-format
+msgid "Insert"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, kde-format
+msgid "Remove"
+msgstr "移除"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, kde-format
+msgid "Task Modules Path"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, kde-format
+msgid "Default"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr "假日"
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, kde-format
+msgid "Estimate Conversions"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, kde-format
+msgid "Retrieve"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, kde-format
+msgid "Retrieve:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, kde-format
+msgid "Archive file after it has been retrieved"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -691,7 +1156,7 @@ msgid ""
 msgstr "此文档没有语法版本。在 Plan 中打开它，可能会丢失信息。"
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "继续"
@@ -712,8 +1177,8 @@ msgstr ""
 "此文档由更新版本的 KPlato(语法版本：%1)所创建。\n"
 "在此版本的 KPlato 中打开可能会丢失某些信息。"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "文件格式不匹配"
@@ -769,25 +1234,26 @@ msgstr "Raphael Langerhorst"
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "KDE 中国"
+msgstr "KDE 中国,fangzheng,Guo Yunhe,Tyson Tan"
 
 #: kptaboutdata.h:52
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "kde-china@kde.org"
+msgstr ""
+"kde-china@kde.org,fangzheng@kde.org,i@guoyunhe.me,tysontan@tysontan.com"
 
 #: kptbuiltinschedulerplugin.cpp:35
 #, kde-format
 msgctxt "Network = task dependency network"
 msgid "Network Scheduler"
-msgstr "网络调度器"
+msgstr "网络日程安排程序"
 
 #: kptbuiltinschedulerplugin.cpp:36
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Built-in network (PERT) based scheduler"
-msgstr "内置的基于网络的计划程序 (PERT)"
+msgstr "内建的网络日程安排程序 (PERT)"
 
 #: kptbuiltinschedulerplugin.cpp:45
 #, kde-kuit-format
@@ -804,6 +1270,12 @@ msgid ""
 "resource allocations or add dummy dependencies to avoid the conflicts.</"
 "note></para>"
 msgstr ""
+"<title>网络日程安排程序 (PERT)</title><para>网络日程安排程序通常根据其依赖关"
+"系安排任务。当某项任务被安排后，它将预定可用的分配资源并进行完整的安排。如果"
+"不允许超额预定，请求同一资源的任务将被推后。</para><para>有时间限制的任务将被"
+"首先安排以减少资源冲突。</para><para><note>此日程安排程序不能很好地处理资源冲"
+"突。<nl/>您可以尝试其他的可用日程安排程序。你也可以更改资源分配或者增加虚设依"
+"赖来避免冲突。</note></para>"
 
 #: kptinsertfiledlg.cpp:34
 #, kde-format
@@ -840,17 +1312,17 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr ""
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "无效的文档。未指定 MIME 类型。"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "无效的文档。希望 MIME 类型为 application/x-vnd.kde.kplato，但却得到 %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -859,29 +1331,29 @@ msgstr ""
 "此文档由更新版本的 KPlato(语法版本：%1)所创建。\n"
 "在此版本的 KPlato 中打开可能会丢失某些信息。"
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "无法创建用于保存的工作包文件：%1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "无法写入“%1”。分区已满吗？"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "正在保存..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr ""
 "无效的文档。希望 MIME 类型为 application/x-vnd.kde.kplato.work，但却得到 %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -891,197 +1363,189 @@ msgstr ""
 "此文档由更新版本的 KPlatoWork(语法版本：%1)所创建。\n"
 "在此版本的 KPlato 中打开可能会丢失某些信息。"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr "内部错误，无法插入文件。"
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "插入项目"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr "组：%1"
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, kde-format
 msgid "Resource: %1"
 msgstr "资源：%1"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr "日历：%1"
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
+"共享资源已从该共享资源文件移除。\n"
+"请选择在此项目中如何处理它们。"
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, kde-kuit-format
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "共享资源"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr "转换"
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr "不压缩"
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr "基准"
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr "假日"
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
-msgstr "计划选择器"
+msgstr "日程选择器"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, kde-format
 msgid "Create Project Template..."
 msgstr ""
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, kde-format
 msgid "Create New Project..."
-msgstr ""
+msgstr "创建新项目..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "显示选择器"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "编辑..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
-msgstr "定义预计转换..."
+msgstr "设定预计转换方式..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "定义 WBS 模式..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "定义货币..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, kde-format
 msgid "Edit Description..."
 msgstr ""
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
-msgstr "插入工程文件..."
+msgstr "插入项目文件..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, kde-format
 msgid "Load Shared Projects..."
 msgstr ""
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr "打开报告定义文件..."
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "Plan 简介"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "进度..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "删除任务"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "描述..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "缩进任务"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "取消缩进任务"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "任务上移"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "任务下移"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "编辑资源..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "编辑依赖关系..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "删除依赖关系"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, kde-format
 msgid "Work Packages..."
 msgstr ""
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, kde-format
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr ""
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1091,443 +1555,438 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Edit task scheduling constraints"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, kde-format
 msgid "Task Constraints"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Edit task cost"
 msgstr ""
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, kde-format
 msgid "Task Cost"
 msgstr ""
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr "生成报告"
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "任务状态报表"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "工作 & 休假"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "编辑资源的工作和休假天数"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "成本细分结构"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "编辑成本细分结构。"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "资源"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "编辑资源细分结构"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "任务"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "编辑工作细分结构"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "依赖关系(图表)"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "编辑任务依赖关系"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "依赖关系(列表)"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
-msgstr "计划"
+msgstr "日程"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
-msgstr "计算和分析工程计划"
+msgstr "计算和分析项目日程"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
-msgstr "工程性能图"
+msgstr "项目表现图"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
-msgstr "查看工程状态信息"
+msgstr "查看项目状态信息"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "任务状态"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "查看任务进度信息"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "任务执行"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "查看任务执行信息"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "工作包视图"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "查看任务工作包信息"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "甘特图"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "查看甘特图"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "里程碑甘特图"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "查看里程碑甘特图"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "资源指派"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "在甘特图中查看资源指派"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "资源指派(甘特图)"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "在甘特图中查看资源指派"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "成本细分"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "查看计划和实际成本"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "任务性能图"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "查看任务的性能状态信息"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr "报告生成器"
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr "生成报告"
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "报表"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "查看报表"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "编辑器"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "视图"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "执行"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "报表"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "计算 %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
-msgstr "无法比较基准。该项目已基线化。"
+msgstr "无法比较基准。该项目已基准化。"
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
-msgstr "此时间表是基线化的。您想要删除基线吗？"
+msgstr "此日程已基准化。您想要删除基准吗？"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "重置比较基准 %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "比较基准 %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
-msgstr "添加计划 %1"
+msgstr "添加日程 %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
-msgstr "删除计划 %1"
+msgstr "删除日程 %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
-msgstr "添加计划 %1"
+msgstr "移动日程 %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "添加里程碑"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "添加子里程碑"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
-msgstr "已经计划的任务即将删除。这将使得该计划无效。"
+msgstr "已经安排日程的任务将被删除。这将使该日程失效。"
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "删除任务"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
-msgstr "此任务已计划。这将使得该计划无效。"
+msgstr "此任务已安排日程。这将使该日程失效。"
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "缩进任务"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "取消缩进任务"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "任务上移"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "任务下移"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "添加任务依赖关系"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "删除任务依赖关系"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 msgctxt "(qtundo-format)"
 msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "删除资源"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "删除资源组"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
-msgstr "即将删除已经计划的资源。这将使得该计划无效。"
+msgstr "已安排日程的资源将被删除。这将使该日程失效。"
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "删除资源组和资源"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "无法打开文件：<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "修改名称"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "修改任务名称"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "修改里程碑名称"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "修改摘要任务名称"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
-msgstr "修改工程名称"
+msgstr "修改项目名称"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
-msgstr "未计划"
+msgstr "未安排日程"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "打开模板文件失败"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "保存到模板文件失败：<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "工作包：%1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1537,51 +1996,51 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, kde-format
 msgid "Failed to open work package file"
 msgstr ""
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "保存到模板文件失败：<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
-msgstr "工程的工作包：%1"
+msgstr "项目的工作包：%1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "管理者："
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "项目："
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "的"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "页面"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "名称"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -1757,7 +2216,7 @@ msgstr "依赖关系编辑器(列表)"
 #: kptviewlistdialog.cpp:109
 #, kde-format
 msgid "Schedule Handler"
-msgstr "调度处理器"
+msgstr "日程处理程序"
 
 #: kptviewlistdialog.cpp:111
 #, kde-format
@@ -1920,4 +2379,181 @@ msgstr "类别名称"
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
-msgstr "类别的描述"
\ No newline at end of file
+msgstr "类别的描述"
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, kde-format
+msgid "Open Document"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, kde-format
+msgid "New project"
+msgstr "新建项目"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;\">项目"
+"模板：</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, kde-format
+msgid "Create Shared Resources"
+msgstr "创建共享资源"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, kde-format
+msgid "Open Project..."
+msgstr "打开项目..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;\">最近"
+"项目：</span></p></body></html>"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, kde-format
+msgid "Introduction"
+msgstr "使用指南"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+"<html><head/><body><p><span style=\" font-weight:600;\">帮助提示</span></"
+"p><p>此程序的许多功能都带有帮助和提示，可以通过 <span style=\" font-style:"
+"italic;\">这是什么</span> 功能查看。</p><p>可前往菜单栏的 <span style=\" "
+"font-style:italic;\">帮助-&gt;这是什么</span> 或者按 <span style=\" font-"
+"style:italic;\">Shift+F1</span> 组合键启用。</p><p>赶快试试看吧！</p></"
+"body></html>"
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
+msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/zh_CN/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/zh_CN/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/zh_CN/calligraplan_scheduler_rcps.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/calligraplan_scheduler_rcps.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,20 +6,21 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/calligraplan_scheduler_rcps."
-"pot\n"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/"
+"calligraplan_scheduler_rcps.pot\n"
+"X-Crowdin-File-ID: 3627\n"
 
 #: KPlatoRCPSPlugin.cpp:60
 #, kde-kuit-format
@@ -32,6 +33,10 @@ msgid ""
 "find a good solution, so it may be preferable to use a different scheduler "
 "in these cases.</para>"
 msgstr ""
+"<title>RCPS 调度程序</title><para>项目资源限制调度程序(RCPS) 的重点是调度项"
+"目，以避免过多预定资源。 它仍然尊重任务的依赖（dependencies）且努力履行时间限"
+"制。 然而，时间限制可能会使调度器很难找到一个好的解决办法。 因此，在这些情况"
+"下最好使用别的调度器。</para>"
 
 #: KPlatoRCPSScheduler.cpp:117
 #, kde-format
diff -pruN 1:3.2.2-2/po/zh_CN/calligraplan_scheduler_tj.po 1:3.3.0-1/po/zh_CN/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/zh_CN/calligraplan_scheduler_tj.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/calligraplan_scheduler_tj.po	2021-01-28 12:55:59.000000000 +0000
@@ -6,19 +6,21 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/calligraplan_scheduler_tj.pot\n"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/calligraplan_scheduler_tj."
+"pot\n"
+"X-Crowdin-File-ID: 3629\n"
 
 #: PlanTJPlugin.cpp:57
 #, kde-kuit-format
@@ -30,10 +32,10 @@ msgid ""
 "all tasks as late as possible.</para><para><note>Plan does not utilize all "
 "of its functionality.</note></para>"
 msgstr ""
-"<title>TaskJuggler Scheduler</title><para>这是TaskJuggler中使用的计划任务管理"
-"器的修改版。 它已得到增强，可以处理人员单位。</para><para>通过尽可能晚地安排"
-"所有任务来模拟向后调度。</para><para><note>计划没有使用其所有功能。</note></"
-"para>"
+"<title>TaskJuggler 日程安排程序</title><para>这是 TaskJuggler 的日程安排程序"
+"的修改版本。它的功能已进行增强，可以处理人员单位。</para><para>它会通过尽可能"
+"晚地安排所有任务来模拟日程延后的效果。</para><para><note>Plan 并未使用它的所"
+"有功能。</note></para>"
 
 #: PlanTJScheduler.cpp:142
 #, kde-kuit-format
@@ -69,13 +71,13 @@ msgstr "安排项目。结束时间为
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Schedule"
-msgstr "计划"
+msgstr "日程"
 
 #: PlanTJScheduler.cpp:176
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Failed to schedule project"
-msgstr "计划工程失败"
+msgstr "日程安排失败"
 
 #: PlanTJScheduler.cpp:186
 #, kde-kuit-format
@@ -117,13 +119,13 @@ msgstr "无效的结束时间"
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Scheduled milestone: %1"
-msgstr "计划的里程碑: %1"
+msgstr "已安排里程碑： %1"
 
 #: PlanTJScheduler.cpp:466
 #, kde-kuit-format
 msgctxt "@info/plain"
 msgid "Scheduled task: %1 - %2"
-msgstr "计划的任务：%1 - %2"
+msgstr "已安排任务：%1 - %2"
 
 #: PlanTJScheduler.cpp:549
 #, kde-format
diff -pruN 1:3.2.2-2/po/zh_CN/calligraplanwork.po 1:3.3.0-1/po/zh_CN/calligraplanwork.po
--- 1:3.2.2-2/po/zh_CN/calligraplanwork.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/calligraplanwork.po	2021-01-28 12:55:59.000000000 +0000
@@ -9,24 +9,25 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/calligraplanwork.pot\n"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/calligraplanwork.pot\n"
+"X-Crowdin-File-ID: 3540\n"
 
 #: aboutdata.h:33 aboutdata.h:42
 #, kde-format
 msgid "PlanWork - Work Package handler for the Plan Project Planning Tool"
-msgstr "PlanWork - Plan 项目计划工具的工作包处理程序"
+msgstr "PlanWork - Plan 项目日程计划工具的工作包处理程序"
 
 #: aboutdata.h:40
 #, kde-format
@@ -162,7 +163,7 @@ msgstr "打开文件失败：%1"
 #: part.cpp:552
 #, kde-format
 msgid "Parsing error in file '%1' at line %2, column %3<br>Error message: %4"
-msgstr ""
+msgstr "在文件%1 的第 %2 行，第 %3 列，发生解析错误<br>错误消息：%4"
 
 #: part.cpp:569 part.cpp:612
 #, kde-format
@@ -374,13 +375,13 @@ msgstr "注记"
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Name"
-msgstr "工程名称"
+msgstr "项目名称"
 
 #: taskworkpackagemodel.cpp:632
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Project Manager"
-msgstr "工程管理器"
+msgstr "项目管理器"
 
 #: taskworkpackageview.cpp:416 taskworkpackageview.cpp:939
 #, kde-format
@@ -514,7 +515,7 @@ msgstr "文档已经打开"
 #: workpackage.cpp:184 workpackage.cpp:252
 #, kde-format
 msgid "Failed to load project: %1"
-msgstr "装入项目失败：%1"
+msgstr "加载项目失败：%1"
 
 #: workpackage.cpp:311
 #, kde-format
@@ -546,7 +547,7 @@ msgid ""
 "Cannot save to projects store:\n"
 "%1"
 msgstr ""
-"无法保存工程存储：\n"
+"无法保存项目存储：\n"
 "%1"
 
 #: workpackage.cpp:478
diff -pruN 1:3.2.2-2/po/zh_CN/krossmoduleplan.po 1:3.3.0-1/po/zh_CN/krossmoduleplan.po
--- 1:3.2.2-2/po/zh_CN/krossmoduleplan.po	2019-12-12 11:49:05.000000000 +0000
+++ 1:3.3.0-1/po/zh_CN/krossmoduleplan.po	2021-01-28 12:55:59.000000000 +0000
@@ -9,29 +9,30 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kdeorg\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
-"PO-Revision-Date: 2019-11-19 23:11\n"
-"Last-Translator: Guo Yunhe (guoyunhe)\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
+"PO-Revision-Date: 2021-01-28 05:08\n"
+"Last-Translator: \n"
 "Language-Team: Chinese Simplified\n"
 "Language: zh_CN\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
-"X-Generator: crowdin.com\n"
 "X-Crowdin-Project: kdeorg\n"
+"X-Crowdin-Project-ID: 269464\n"
 "X-Crowdin-Language: zh-CN\n"
-"X-Crowdin-File: /kf5-stable/messages/calligra/krossmoduleplan.pot\n"
+"X-Crowdin-File: /kf5-stable/messages/calligraplan/krossmoduleplan.pot\n"
+"X-Crowdin-File-ID: 3646\n"
 
 #: Project.cpp:375 Project.cpp:378 Project.cpp:390 Project.cpp:393
 msgctxt "(qtundo-format)"
 msgid "Add task"
-msgstr ""
+msgstr "添加任务"
 
 #: Project.cpp:433 Project.cpp:441
 msgctxt "(qtundo-format)"
 msgid "Add resource group"
-msgstr ""
+msgstr "添加资源组"
 
 #: Project.cpp:519 Project.cpp:537
 msgctxt "(qtundo-format)"
@@ -97,7 +98,7 @@ msgstr "包含头"
 #: ScriptingWidgets.cpp:62
 #, kde-format
 msgid "Schedule Name"
-msgstr "计划名称"
+msgstr "日程名称"
 
 #: scripts/busyinfoclear.py:10
 msgctxt "(qtundoformat)"
@@ -110,12 +111,12 @@ msgstr "繁忙信息导出"
 
 #: scripts/busyinfoexport.py:30
 msgid "Export Selected Schedule"
-msgstr "导出所选计划"
+msgstr "导出所选日程"
 
 #: scripts/busyinfoexport.py:30 scripts/plan2csvexport.py:94
 #: scripts/plan2odsexport.py:106
 msgid "Schedules"
-msgstr "计划"
+msgstr "日程"
 
 #: scripts/busyinfoexport.py:33
 msgid "Export Busy Info File"
@@ -152,7 +153,7 @@ msgstr "未选择文件"
 
 #: scripts/busyinfoexport.py:51
 msgid "No schedule selected"
-msgstr "未选择计划"
+msgstr "未选择日程"
 
 #: scripts/busyinfoimport.py:18
 msgid "Busy Information Import"
@@ -177,21 +178,21 @@ msgstr "无法从项目装入相同标
 
 #: scripts/plan2csvexport.py:18 scripts/plan2odsexport.py:17
 msgid "Failed to start Sheets. Is Sheets installed?"
-msgstr ""
+msgstr "无法启动 Sheets，它是否已经被安装？"
 
 #: scripts/plan2csvexport.py:39 scripts/plan2odsexport.py:49
 msgid "No data to export"
-msgstr ""
+msgstr "没有数据可导出"
 
 #: scripts/plan2csvexport.py:43 scripts/plan2odsexport.py:53
 msgid "You must select a file to write to"
-msgstr ""
+msgstr "你必须选择一个被写入的文件"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
 msgid ""
 "Data saved to file:\n"
 "%1"
-msgstr ""
+msgstr "数据已保存到文件: %1"
 
 #: scripts/plan2csvexport.py:50 scripts/plan2odsexport.py:60
 msgid "Information"
@@ -199,7 +200,7 @@ msgstr "信息"
 
 #: scripts/plan2csvexport.py:58 scripts/plan2odsexport.py:68
 msgid "No properties to export"
-msgstr ""
+msgstr "没有属性可导出"
 
 #: scripts/plan2csvexport.py:94 scripts/plan2odsexport.py:106
 msgid "Select schedule"
@@ -211,7 +212,7 @@ msgstr "数据 "
 
 #: scripts/plan2csvexport.py:97 scripts/plan2odsexport.py:109
 msgid "Select data"
-msgstr ""
+msgstr "选择数据"
 
 #: scripts/plan2csvexport.py:100 scripts/plan2odsexport.py:112
 msgid "Export ods file"
@@ -231,17 +232,19 @@ msgstr ""
 
 #: scripts/plan2odsexport.py:42
 msgid "Could not select cell 'A1'"
-msgstr ""
+msgstr "无法选择单元格 'A1'"
 
 #: scripts/plan2odsexport.py:58
 msgid ""
 "Could not write to file:\n"
 "%1"
 msgstr ""
+"无法写入到文件:\n"
+"%1"
 
 #: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
 msgid "Failed to set all properties of '%1' to cell '%2'"
-msgstr ""
+msgstr "无法将 '%1的所有属性设置到单元格 '%2'"
 
 #: scripts/plan2odsexport.py:76 scripts/plan2odsexport.py:95
 msgid "Warning"
@@ -384,7 +387,7 @@ msgstr "导出内容"
 #: scripts/scripts.rc:32
 #, kde-format
 msgid "To csv"
-msgstr ""
+msgstr "到 csv"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:32
@@ -396,13 +399,13 @@ msgstr ""
 #: scripts/scripts.rc:36
 #, kde-format
 msgid "To ods"
-msgstr ""
+msgstr "到 ods"
 
 #. i18n: tag script attribute comment
 #: scripts/scripts.rc:36
 #, kde-format
 msgid "Export data to Open Spreadsheet document"
-msgstr ""
+msgstr "导出数据到 Open Spreadsheet document"
 
 #. i18n: tag collection attribute text
 #: scripts/scripts.rc:46
diff -pruN 1:3.2.2-2/po/zh_TW/calligraplanlibs.po 1:3.3.0-1/po/zh_TW/calligraplanlibs.po
--- 1:3.2.2-2/po/zh_TW/calligraplanlibs.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/calligraplanlibs.po	2021-01-28 12:56:00.000000000 +0000
@@ -10,10 +10,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatoui\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-20 08:59+0100\n"
 "PO-Revision-Date: 2011-12-26 08:35+0800\n"
 "Last-Translator: Franklin Weng <franklin@mail.everfocus.com.tw>\n"
-"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@lists.linux.org.tw>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -38,7 +38,7 @@ msgstr "資源名稱"
 msgid "Document loaded, URL=%1"
 msgstr "文件已載入，網址：%1"
 
-#: kernel/kptaccount.cpp:903 models/kptresourcemodel.cpp:516
+#: kernel/kptaccount.cpp:906 models/kptresourcemodel.cpp:516
 #, kde-format
 msgid "Account"
 msgstr "帳號"
@@ -179,7 +179,7 @@ msgstr "ms"
 msgid "Deleted"
 msgstr "已刪除"
 
-#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1903
+#: kernel/kptglobal.cpp:33 kernel/kptnode.cpp:620 kernel/kptschedule.cpp:1915
 #: models/kptschedulemodel.cpp:853
 #, kde-format
 msgid "Not scheduled"
@@ -222,7 +222,7 @@ msgid "Scheduling error"
 msgstr "排程錯誤"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, risk)
-#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3827
+#: kernel/kptnode.cpp:154 kernel/kptnode.cpp:1658 kernel/kpttask.cpp:3855
 #: models/kptcalendarmodel.cpp:429 models/kptcalendarmodel.cpp:449
 #: models/kptnodeitemmodel.cpp:415 models/kptnodeitemmodel.cpp:431
 #: models/kptnodeitemmodel.cpp:441 models/kptnodeitemmodel.cpp:654
@@ -582,38 +582,38 @@ msgctxt "@item:inlistbox resource type"
 msgid "Team"
 msgstr "團隊"
 
-#: kernel/kptresource.cpp:885
+#: kernel/kptresource.cpp:888
 #, kde-format
 msgid "Make appointments: Invalid time"
 msgstr "訂定約會：時間不正確"
 
-#: kernel/kptresource.cpp:890 kernel/kptresource.cpp:948
-#: kernel/kptresource.cpp:1188 kernel/kptresource.cpp:1261
+#: kernel/kptresource.cpp:893 kernel/kptresource.cpp:951
+#: kernel/kptresource.cpp:1196 kernel/kptresource.cpp:1269
 #, kde-format
 msgid "Resource %1 has no calendar defined"
 msgstr "資源 %1 沒有定義行事曆"
 
-#: kernel/kptresource.cpp:912
+#: kernel/kptresource.cpp:915
 #, kde-format
 msgid "Make appointments: Node start time is not valid"
 msgstr "訂定約會：節點起始時間不合法"
 
-#: kernel/kptresource.cpp:916
+#: kernel/kptresource.cpp:919
 #, kde-format
 msgid "Make appointments: Node end time is not valid"
 msgstr "訂定約會：節點結束時間不合法"
 
-#: kernel/kptresource.cpp:962 kernel/kptresource.cpp:978
+#: kernel/kptresource.cpp:965 kernel/kptresource.cpp:981
 #, kde-format
 msgid "Resource %1 not available in interval: %2 to %3"
 msgstr "資源 %1 在間隔：%2 到 %3 內無法取得"
 
-#: kernel/kptresource.cpp:2637
+#: kernel/kptresource.cpp:2645
 #, kde-format
 msgid "Could not match effort. Want: %1 got: %2"
 msgstr "無法符合負擔。需要：%1，取得：%2"
 
-#: kernel/kptresource.cpp:2640
+#: kernel/kptresource.cpp:2648
 #, kde-format
 msgid "Resource %1 available from %2 to %3"
 msgstr "資源 %1 在 %2 到 %3 間可取得"
@@ -624,17 +624,17 @@ msgid "Expected"
 msgstr "預期"
 
 #. i18n("Debug");
-#: kernel/kptschedule.cpp:1571
+#: kernel/kptschedule.cpp:1582
 #, kde-format
 msgid "Info"
 msgstr "資訊"
 
-#: kernel/kptschedule.cpp:1572 main/KoMainWindow.cpp:1780
+#: kernel/kptschedule.cpp:1583 main/KoMainWindow.cpp:1783
 #, kde-format
 msgid "Warning"
 msgstr "警告"
 
-#: kernel/kptschedule.cpp:1573 kernel/kptschedule.cpp:1907
+#: kernel/kptschedule.cpp:1584 kernel/kptschedule.cpp:1919
 #: models/kptnodeitemmodel.cpp:1672 models/kptnodeitemmodel.cpp:1705
 #: models/kptnodeitemmodel.cpp:1738 models/kptnodeitemmodel.cpp:1771
 #: models/kptnodeitemmodel.cpp:1804 models/kptnodeitemmodel.cpp:1837
@@ -643,154 +643,154 @@ msgstr "警告"
 msgid "Error"
 msgstr "錯誤"
 
-#: kernel/kptschedule.cpp:1897
+#: kernel/kptschedule.cpp:1909
 #, kde-format
 msgid "Baselined"
 msgstr "已設基線"
 
-#: kernel/kptschedule.cpp:1900
+#: kernel/kptschedule.cpp:1912
 #, kde-format
 msgid "Scheduling"
 msgstr "排程"
 
-#: kernel/kpttask.cpp:1158
+#: kernel/kpttask.cpp:1186
 #, kde-format
 msgid "Calculate early finish "
 msgstr "計算提早完成"
 
-#: kernel/kpttask.cpp:1196 kernel/kpttask.cpp:1214 kernel/kpttask.cpp:1231
-#: kernel/kpttask.cpp:1254 kernel/kpttask.cpp:1280 kernel/kpttask.cpp:1287
-#: kernel/kpttask.cpp:1297 kernel/kpttask.cpp:1466 kernel/kpttask.cpp:1489
-#: kernel/kpttask.cpp:1504 kernel/kpttask.cpp:1527 kernel/kpttask.cpp:1536
-#: kernel/kpttask.cpp:1545 kernel/kpttask.cpp:1553
+#: kernel/kpttask.cpp:1224 kernel/kpttask.cpp:1242 kernel/kpttask.cpp:1259
+#: kernel/kpttask.cpp:1282 kernel/kpttask.cpp:1308 kernel/kpttask.cpp:1315
+#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1494 kernel/kpttask.cpp:1517
+#: kernel/kpttask.cpp:1532 kernel/kpttask.cpp:1555 kernel/kpttask.cpp:1564
+#: kernel/kpttask.cpp:1573 kernel/kpttask.cpp:1581
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint"
 msgstr "%1：無法符合限制"
 
-#: kernel/kpttask.cpp:1325 kernel/kpttask.cpp:1574 kernel/kpttask.cpp:1982
-#: kernel/kpttask.cpp:2344
+#: kernel/kpttask.cpp:1353 kernel/kpttask.cpp:1602 kernel/kpttask.cpp:2010
+#: kernel/kpttask.cpp:2372
 #, kde-format
 msgid "Resource %1 booked from %2 to %3"
 msgstr "資源 %1 從 %2 到 %3 被預約"
 
-#: kernel/kpttask.cpp:1331
+#: kernel/kpttask.cpp:1359
 #, kde-format
 msgid "Early finish calculated: %1"
 msgstr "提早完成已計算：%1"
 
-#: kernel/kpttask.cpp:1428
+#: kernel/kpttask.cpp:1456
 #, kde-format
 msgid "Calculate late start"
 msgstr "計算延遲開始"
 
-#: kernel/kpttask.cpp:1580
+#: kernel/kpttask.cpp:1608
 #, kde-format
 msgid "Late start calculated: %1"
 msgstr "延遲開始已計算：%1"
 
-#: kernel/kpttask.cpp:1674
+#: kernel/kpttask.cpp:1702
 #, fuzzy, kde-format
 #| msgid "Schedule project forward from: %1"
 msgid "Start schedule forward: %1 "
 msgstr "行程專案往前自：%1"
 
-#: kernel/kpttask.cpp:1676
+#: kernel/kpttask.cpp:1704
 #, kde-format
 msgid "Schedule from start %1"
 msgstr "排程起始：%1"
 
-#: kernel/kpttask.cpp:1712 kernel/kpttask.cpp:1990 kernel/kpttask.cpp:2352
+#: kernel/kpttask.cpp:1740 kernel/kpttask.cpp:2018 kernel/kpttask.cpp:2380
 #, kde-format
 msgid "Scheduled: %1 to %2"
 msgstr "已排程：%1 到 %2"
 
-#: kernel/kpttask.cpp:1744
+#: kernel/kpttask.cpp:1772
 #, kde-format
 msgid "%1: Scheduling failed using late finish, trying early finish instead."
 msgstr "%1：排程延遲完成失敗。請試著改用提早完成。"
 
-#: kernel/kpttask.cpp:1779 kernel/kpttask.cpp:1803 kernel/kpttask.cpp:1829
-#: kernel/kpttask.cpp:1853 kernel/kpttask.cpp:1871 kernel/kpttask.cpp:1930
-#: kernel/kpttask.cpp:1947 kernel/kpttask.cpp:1959 kernel/kpttask.cpp:2165
-#: kernel/kpttask.cpp:2184 kernel/kpttask.cpp:2206 kernel/kpttask.cpp:2222
-#: kernel/kpttask.cpp:2241 kernel/kpttask.cpp:2293 kernel/kpttask.cpp:2306
-#: kernel/kpttask.cpp:2323
+#: kernel/kpttask.cpp:1807 kernel/kpttask.cpp:1831 kernel/kpttask.cpp:1857
+#: kernel/kpttask.cpp:1881 kernel/kpttask.cpp:1899 kernel/kpttask.cpp:1958
+#: kernel/kpttask.cpp:1975 kernel/kpttask.cpp:1987 kernel/kpttask.cpp:2193
+#: kernel/kpttask.cpp:2212 kernel/kpttask.cpp:2234 kernel/kpttask.cpp:2250
+#: kernel/kpttask.cpp:2269 kernel/kpttask.cpp:2321 kernel/kpttask.cpp:2334
+#: kernel/kpttask.cpp:2351
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to meet constraint. Negative float=%2"
 msgstr "%1：無法符合限制。負浮動=%2"
 
-#: kernel/kpttask.cpp:1891 kernel/kpttask.cpp:2259
+#: kernel/kpttask.cpp:1919 kernel/kpttask.cpp:2287
 #, kde-format
 msgid "Effort not met. Estimate: %1, planned: %2"
 msgstr "未達到負擔。估計：%1，計劃：%2"
 
-#: kernel/kpttask.cpp:1979 kernel/kpttask.cpp:2341
+#: kernel/kpttask.cpp:2007 kernel/kpttask.cpp:2369
 #, kde-format
 msgid "Failed to schedule within project target time"
 msgstr "無法排程於專案目標時間。"
 
-#: kernel/kpttask.cpp:1985 kernel/kpttask.cpp:2347
+#: kernel/kpttask.cpp:2013 kernel/kpttask.cpp:2375
 #, kde-format
 msgid "Starting earlier than early start"
 msgstr "開始時間比預計的提早開始還早"
 
-#: kernel/kpttask.cpp:1988 kernel/kpttask.cpp:2350
+#: kernel/kpttask.cpp:2016 kernel/kpttask.cpp:2378
 #, kde-format
 msgid "Finishing later than late finish"
 msgstr "完成時間比預計的延遲完成還晚"
 
-#: kernel/kpttask.cpp:1994
+#: kernel/kpttask.cpp:2022
 #, fuzzy, kde-format
 #| msgid "Late finish calculated: %1"
 msgid "Finished schedule forward: %1 ms"
 msgstr "延遲完成已計算：%1"
 
-#: kernel/kpttask.cpp:2084
+#: kernel/kpttask.cpp:2112
 #, kde-format
 msgid "Schedule from end time: %1"
 msgstr "自結束時間排程：%1"
 
-#: kernel/kpttask.cpp:2108
+#: kernel/kpttask.cpp:2136
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within late finish."
 msgstr "%1：無法排程延遲完成。"
 
-#: kernel/kpttask.cpp:2114
+#: kernel/kpttask.cpp:2142
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule within successors start time"
 msgstr "%1：無法排程於起始時間之後"
 
-#: kernel/kpttask.cpp:2141 kernel/kpttask.cpp:2267
+#: kernel/kpttask.cpp:2169 kernel/kpttask.cpp:2295
 #, kde-format
 msgctxt "1=type of constraint"
 msgid "%1: Failed to schedule after early start."
 msgstr "%1：無法排程於提早開始之後。"
 
-#: kernel/kpttask.cpp:2419
+#: kernel/kpttask.cpp:2447
 #, kde-format
 msgid "No resource has been allocated"
 msgstr "尚未配置任何資源"
 
-#: kernel/kpttask.cpp:2580
+#: kernel/kpttask.cpp:2608
 #, kde-format
 msgid "Could not match work duration. Want: %1 got: %2"
 msgstr "無法符合工作期間。需要：%1，取得：%2"
 
-#: kernel/kpttask.cpp:3830
+#: kernel/kpttask.cpp:3858
 #, kde-format
 msgid "Send"
 msgstr "送出"
 
-#: kernel/kpttask.cpp:3833
+#: kernel/kpttask.cpp:3861
 #, kde-format
 msgid "Receive"
 msgstr "接收"
 
-#: kernel/kpttask.cpp:3836
+#: kernel/kpttask.cpp:3864
 #, fuzzy, kde-format
 #| msgid "Project end"
 msgid "Rejected"
@@ -851,13 +851,13 @@ msgstr ""
 msgid "<empty>"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1570
+#: kundo2/kundo2stack.cpp:1359 main/KoMainWindow.cpp:1573
 #: main/KoUndoStackAction.cpp:47
 #, kde-format
 msgid "Redo"
 msgstr ""
 
-#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1569
+#: kundo2/kundo2stack.cpp:1378 main/KoMainWindow.cpp:1572
 #: main/KoUndoStackAction.cpp:39
 #, kde-format
 msgid "Undo"
@@ -1310,7 +1310,7 @@ msgstr "圖表型態"
 msgid "%1 unsaved document (%2)"
 msgstr ""
 
-#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:752
+#: main/KoMainWindow.cpp:282 ui/kptviewbase.cpp:764
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print to PDF..."
@@ -1471,43 +1471,43 @@ msgstr "文件"
 msgid "Import Document"
 msgstr "文件"
 
-#: main/KoMainWindow.cpp:1510
+#: main/KoMainWindow.cpp:1513
 #, fuzzy, kde-format
 #| msgid "Export"
 msgid "Export as PDF"
 msgstr "匯出"
 
-#: main/KoMainWindow.cpp:1547
+#: main/KoMainWindow.cpp:1550
 #, fuzzy, kde-format
 #| msgid "Cannot open report template file!"
 msgid "Cannot export to the specified file"
 msgstr "無法開啟報告樣本檔！"
 
-#: main/KoMainWindow.cpp:1749
+#: main/KoMainWindow.cpp:1752
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document"
 msgstr "文件(&D)"
 
-#: main/KoMainWindow.cpp:1757
+#: main/KoMainWindow.cpp:1760
 #, fuzzy, kde-format
 #| msgid "&Documents"
 msgid "Document - %1"
 msgstr "文件(&D)"
 
-#: main/KoMainWindow.cpp:1778
+#: main/KoMainWindow.cpp:1781
 #, kde-format
 msgid ""
 "You will lose all changes made since your last save\n"
 "Do you want to continue?"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2145
+#: main/KoMainWindow.cpp:2148
 #, kde-format
 msgid "Show %1 Toolbar"
 msgstr ""
 
-#: main/KoMainWindow.cpp:2147
+#: main/KoMainWindow.cpp:2150
 #, kde-format
 msgid "Hide %1 Toolbar"
 msgstr ""
@@ -1517,9 +1517,9 @@ msgstr ""
 msgid "Stop"
 msgstr ""
 
-#: main/KoPrintingDialog.cpp:147 ui/kptaccountseditor.cpp:73
-#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1983
-#: ui/kptganttview.cpp:183 ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: main/KoPrintingDialog.cpp:188 ui/kptaccountseditor.cpp:73
+#: ui/kptaccountsviewconfigdialog.cpp:89 ui/kptdependencyeditor.cpp:1999
+#: ui/kptganttview.cpp:222 ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:105
 #: ui/performance/ProjectStatusView.cpp:184
@@ -2304,19 +2304,19 @@ msgctxt "@info:tooltip"
 msgid "A scheduling error occurred"
 msgstr "發生排程錯誤"
 
-#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:513
+#: models/kptcommonstrings.cpp:109 models/kptnodechartmodel.cpp:541
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Scheduled"
 msgstr "已排程工作預算花費"
 
-#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:514
+#: models/kptcommonstrings.cpp:110 models/kptnodechartmodel.cpp:542
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Budgeted Cost of Work Performed"
 msgstr "已執行工作預算花費"
 
-#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:515
+#: models/kptcommonstrings.cpp:111 models/kptnodechartmodel.cpp:543
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Actual Cost of Work Performed"
@@ -2647,49 +2647,49 @@ msgstr "狀態"
 msgid "Parent"
 msgstr "父"
 
-#: models/kptnodechartmodel.cpp:231
+#: models/kptnodechartmodel.cpp:245
 #: models/reportgenerator/ReportGeneratorOdt.cpp:193
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Scheduled"
 msgid "BCWS Cost"
 msgstr "BCWS 成本"
 
-#: models/kptnodechartmodel.cpp:232
+#: models/kptnodechartmodel.cpp:246
 #: models/reportgenerator/ReportGeneratorOdt.cpp:194
 #, kde-format
 msgctxt "Cost based Budgeted Cost of Work Performed"
 msgid "BCWP Cost"
 msgstr "BCWP 成本"
 
-#: models/kptnodechartmodel.cpp:233
+#: models/kptnodechartmodel.cpp:247
 #: models/reportgenerator/ReportGeneratorOdt.cpp:195
 #, kde-format
 msgctxt "Cost based Actual Cost of Work Performed"
 msgid "ACWP Cost"
 msgstr "ACWP 成本"
 
-#: models/kptnodechartmodel.cpp:234
+#: models/kptnodechartmodel.cpp:248
 #: models/reportgenerator/ReportGeneratorOdt.cpp:198
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Scheduled"
 msgid "BCWS Effort"
 msgstr "BCWS 負擔"
 
-#: models/kptnodechartmodel.cpp:235
+#: models/kptnodechartmodel.cpp:249
 #: models/reportgenerator/ReportGeneratorOdt.cpp:199
 #, kde-format
 msgctxt "Effort based Budgeted Cost of Work Performed"
 msgid "BCWP Effort"
 msgstr "BCWP 負擔"
 
-#: models/kptnodechartmodel.cpp:236
+#: models/kptnodechartmodel.cpp:250
 #: models/reportgenerator/ReportGeneratorOdt.cpp:200
 #, kde-format
 msgctxt "Effort based Actual Cost of Work Performed"
 msgid "ACWP Effort"
 msgstr "ACWP 負擔"
 
-#: models/kptnodechartmodel.cpp:237
+#: models/kptnodechartmodel.cpp:251
 #: models/reportgenerator/ReportGeneratorOdt.cpp:196
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Scheduled"
@@ -2698,7 +2698,7 @@ msgctxt "Cost based Schedule Performance
 msgid "SPI Cost"
 msgstr "BCWS 成本"
 
-#: models/kptnodechartmodel.cpp:238
+#: models/kptnodechartmodel.cpp:252
 #: models/reportgenerator/ReportGeneratorOdt.cpp:197
 #, fuzzy, kde-format
 #| msgctxt "Cost based Budgeted Cost of Work Performed"
@@ -2707,7 +2707,7 @@ msgctxt "Cost based Cost Performance Ind
 msgid "CPI Cost"
 msgstr "BCWP 成本"
 
-#: models/kptnodechartmodel.cpp:239
+#: models/kptnodechartmodel.cpp:253
 #: models/reportgenerator/ReportGeneratorOdt.cpp:201
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Scheduled"
@@ -2716,7 +2716,7 @@ msgctxt "Effort based Schedule Performan
 msgid "SPI Effort"
 msgstr "BCWS 負擔"
 
-#: models/kptnodechartmodel.cpp:240
+#: models/kptnodechartmodel.cpp:254
 #: models/reportgenerator/ReportGeneratorOdt.cpp:202
 #, fuzzy, kde-format
 #| msgctxt "Effort based Budgeted Cost of Work Performed"
@@ -2725,14 +2725,14 @@ msgctxt "Effort based Cost Performance I
 msgid "CPI Effort"
 msgstr "BCWP 負擔"
 
-#: models/kptnodechartmodel.cpp:244
+#: models/kptnodechartmodel.cpp:258
 #, kde-format
 msgctxt ""
 "Date format used as chart axis labels. Must follow QDate specification."
 msgid "MM.dd"
 msgstr "MM.dd"
 
-#: models/kptnodechartmodel.cpp:249
+#: models/kptnodechartmodel.cpp:263
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2740,7 +2740,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Scheduled"
 msgstr "已排程工作預算花費"
 
-#: models/kptnodechartmodel.cpp:250
+#: models/kptnodechartmodel.cpp:264
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2748,7 +2748,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Budgeted Cost of Work Performed"
 msgstr "已執行工作預算花費"
 
-#: models/kptnodechartmodel.cpp:251
+#: models/kptnodechartmodel.cpp:265
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2756,7 +2756,7 @@ msgctxt "@info:tooltip"
 msgid "Cost based Actual Cost of Work Performed"
 msgstr "已執行工作實際花費"
 
-#: models/kptnodechartmodel.cpp:252
+#: models/kptnodechartmodel.cpp:266
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Scheduled"
@@ -2764,7 +2764,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Scheduled"
 msgstr "已排程工作預算花費"
 
-#: models/kptnodechartmodel.cpp:253
+#: models/kptnodechartmodel.cpp:267
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Budgeted Cost of Work Performed"
@@ -2772,7 +2772,7 @@ msgctxt "@info:tooltip"
 msgid "Effort based Budgeted Cost of Work Performed"
 msgstr "已執行工作預算花費"
 
-#: models/kptnodechartmodel.cpp:254
+#: models/kptnodechartmodel.cpp:268
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Actual Cost of Work Performed"
@@ -2780,14 +2780,14 @@ msgctxt "@info:tooltip"
 msgid "Effort based Actual Cost of Work Performed"
 msgstr "已執行工作實際花費"
 
-#: models/kptnodechartmodel.cpp:255
+#: models/kptnodechartmodel.cpp:269
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Cost based Schedule Performance Index (BCWP/BCWS)"
 msgstr "時程效率指標（BCWP/BCWS）"
 
-#: models/kptnodechartmodel.cpp:256
+#: models/kptnodechartmodel.cpp:270
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2795,14 +2795,14 @@ msgctxt "@info:tooltip"
 msgid "Cost based Cost Performance Index (BCWP/ACWS)"
 msgstr "花費效率指標（BCWP/ACWP）"
 
-#: models/kptnodechartmodel.cpp:257
+#: models/kptnodechartmodel.cpp:271
 #, fuzzy, kde-kuit-format
 #| msgid "Schedule performance index (BCWP/BCWS)"
 msgctxt "@info:tooltip"
 msgid "Effort based Schedule Performance Index (BCWP/BCWS)"
 msgstr "時程效率指標（BCWP/BCWS）"
 
-#: models/kptnodechartmodel.cpp:258
+#: models/kptnodechartmodel.cpp:272
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Cost performance index (BCWP/ACWP)"
@@ -2810,54 +2810,54 @@ msgctxt "@info:tooltip"
 msgid "Effort based Cost Performance Index (BCWP/ACWS)"
 msgstr "花費效率指標（BCWP/ACWP）"
 
-#: models/kptnodechartmodel.cpp:496 models/kptnodeitemmodel.cpp:2364
+#: models/kptnodechartmodel.cpp:524 models/kptnodeitemmodel.cpp:2364
 #: models/reportgenerator/ReportGeneratorOdt.cpp:174
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Scheduled"
 msgid "BCWS"
 msgstr "BCWS"
 
-#: models/kptnodechartmodel.cpp:497 models/kptnodeitemmodel.cpp:2365
+#: models/kptnodechartmodel.cpp:525 models/kptnodeitemmodel.cpp:2365
 #: models/reportgenerator/ReportGeneratorOdt.cpp:175
 #, kde-kuit-format
 msgctxt "@title:column Budgeted Cost of Work Performed"
 msgid "BCWP"
 msgstr "BCWP"
 
-#: models/kptnodechartmodel.cpp:498 models/kptnodeitemmodel.cpp:2366
+#: models/kptnodechartmodel.cpp:526 models/kptnodeitemmodel.cpp:2366
 #: models/reportgenerator/ReportGeneratorOdt.cpp:176
 #, kde-kuit-format
 msgctxt "@title:column Actual Cost of Work Performed"
 msgid "ACWP"
 msgstr "ACWP"
 
-#: models/kptnodechartmodel.cpp:499 models/kptnodeitemmodel.cpp:2367
+#: models/kptnodechartmodel.cpp:527 models/kptnodeitemmodel.cpp:2367
 #: models/reportgenerator/ReportGeneratorOdt.cpp:177
 #, kde-kuit-format
 msgctxt "@title:column Schedule Performance Index"
 msgid "SPI"
 msgstr "SPI"
 
-#: models/kptnodechartmodel.cpp:500
+#: models/kptnodechartmodel.cpp:528
 #: models/reportgenerator/ReportGeneratorOdt.cpp:178
 #, kde-kuit-format
 msgctxt "@title:column Cost Performance Index"
 msgid "CPI"
 msgstr "CPI"
 
-#: models/kptnodechartmodel.cpp:505
+#: models/kptnodechartmodel.cpp:533
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Cost:"
 msgstr "花費："
 
-#: models/kptnodechartmodel.cpp:506
+#: models/kptnodechartmodel.cpp:534
 #, kde-kuit-format
 msgctxt "@title:column"
 msgid "Effort:"
 msgstr "實際花費時間："
 
-#: models/kptnodechartmodel.cpp:516
+#: models/kptnodechartmodel.cpp:544
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Schedule Performance Index at %1: %2"
@@ -2865,20 +2865,20 @@ msgctxt "@info:tooltip"
 msgid "Schedule Performance Index"
 msgstr "於 %1：%2 的時程效能指標"
 
-#: models/kptnodechartmodel.cpp:517
+#: models/kptnodechartmodel.cpp:545
 #, fuzzy, kde-kuit-format
 #| msgid "Cost Performance"
 msgctxt "@info:tooltip"
 msgid "Cost Performance Index"
 msgstr "成本效能"
 
-#: models/kptnodechartmodel.cpp:522
+#: models/kptnodechartmodel.cpp:550
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on cost"
 msgstr ""
 
-#: models/kptnodechartmodel.cpp:523
+#: models/kptnodechartmodel.cpp:551
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Performance indicators based on effort"
@@ -5336,14 +5336,14 @@ msgid "Calligra Storage"
 msgstr ""
 
 #: ui/kptaccountseditor.cpp:60 ui/kptaccountsviewconfigdialog.cpp:45
-#: ui/kptdependencyeditor.cpp:1970
+#: ui/kptdependencyeditor.cpp:1986
 #, kde-format
 msgid "Settings"
 msgstr "設定"
 
 #: ui/kptaccountseditor.cpp:74 ui/kptaccountsviewconfigdialog.cpp:90
-#: ui/kptdependencyeditor.cpp:1984 ui/kptganttview.cpp:183
-#: ui/kptganttview.cpp:1324 ui/kptganttview.cpp:1760
+#: ui/kptdependencyeditor.cpp:2000 ui/kptganttview.cpp:222
+#: ui/kptganttview.cpp:1441 ui/kptganttview.cpp:1876
 #: ui/kptitemviewsettup.cpp:201 ui/kptitemviewsettup.cpp:285
 #: ui/kptresourceappointmentsview.cpp:106
 #: ui/performance/ProjectStatusView.cpp:185
@@ -5574,7 +5574,7 @@ msgstr "新增行事曆"
 msgid "Add Subcalendar"
 msgstr "新增子行事曆"
 
-#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2357
+#: ui/kptcalendareditor.cpp:656 ui/kptdependencyeditor.cpp:2373
 #: ui/kptresourceeditor.cpp:304 ui/kptscheduleeditor.cpp:318
 #: ui/kpttaskeditor.cpp:894
 #, kde-kuit-format
@@ -5643,7 +5643,7 @@ msgstr "是"
 msgid "%"
 msgstr "%"
 
-#: ui/kptdependencyeditor.cpp:2026
+#: ui/kptdependencyeditor.cpp:2042
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -5654,39 +5654,39 @@ msgid ""
 "printing using the context menu.<nl/><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptdependencyeditor.cpp:2328 ui/kpttaskeditor.cpp:865
+#: ui/kptdependencyeditor.cpp:2344 ui/kpttaskeditor.cpp:865
 #: ui/kpttaskeditor.cpp:869
 #, kde-format
 msgid "Add Task"
 msgstr "新增工作"
 
-#: ui/kptdependencyeditor.cpp:2332
+#: ui/kptdependencyeditor.cpp:2348
 #, kde-format
 msgid "Add Task..."
 msgstr "新增工作..."
 
-#: ui/kptdependencyeditor.cpp:2337
+#: ui/kptdependencyeditor.cpp:2353
 #, kde-format
 msgid "Add Milestone..."
 msgstr "新增里程碑..."
 
-#: ui/kptdependencyeditor.cpp:2343 ui/kpttaskeditor.cpp:880
+#: ui/kptdependencyeditor.cpp:2359 ui/kpttaskeditor.cpp:880
 #: ui/kpttaskeditor.cpp:884
 #, kde-format
 msgid "Add Sub-Task"
 msgstr "新增子工作"
 
-#: ui/kptdependencyeditor.cpp:2347
+#: ui/kptdependencyeditor.cpp:2363
 #, kde-format
 msgid "Add Sub-Task..."
 msgstr "新增子工作..."
 
-#: ui/kptdependencyeditor.cpp:2352
+#: ui/kptdependencyeditor.cpp:2368
 #, kde-format
 msgid "Add Sub-Milestone..."
 msgstr "新增子里程碑..."
 
-#: ui/kptdependencyeditor.cpp:2362 ui/kpttaskeditor.cpp:899
+#: ui/kptdependencyeditor.cpp:2378 ui/kpttaskeditor.cpp:899
 #, fuzzy, kde-kuit-format
 #| msgid "Open"
 msgctxt "@action"
@@ -6005,13 +6005,13 @@ msgstr "必要工作"
 msgid "Scheduling errors"
 msgstr "排程錯誤"
 
-#: ui/kptganttitemdelegate.cpp:90
+#: ui/kptganttitemdelegate.cpp:91
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Actual finish: %2<nl/>Planned finish: %3<nl/>Status: %4"
 msgstr "名稱：%1<nl/>實際完成：%2<nl/>計畫完成：%3<nl/>狀態：%4"
 
-#: ui/kptganttitemdelegate.cpp:102
+#: ui/kptganttitemdelegate.cpp:103
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6021,7 +6021,7 @@ msgstr ""
 "名稱：%1<nl/>完成度：%2 %<nl/>實際開始時間：%3<nl/>計劃時間：%4 - %5<nl/>狀"
 "態：%6"
 
-#: ui/kptganttitemdelegate.cpp:125 ui/kptganttitemdelegate.cpp:143
+#: ui/kptganttitemdelegate.cpp:126 ui/kptganttitemdelegate.cpp:144
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid ""
@@ -6035,7 +6035,7 @@ msgstr ""
 "名稱：%1<nl/>計劃：%2<nl/>狀態：%3<nl/>限制型態：%4<nl/>限制時間：%5<nl/>負向"
 "浮動：%6 小時"
 
-#: ui/kptganttitemdelegate.cpp:160
+#: ui/kptganttitemdelegate.cpp:161
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4"
@@ -6043,7 +6043,7 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3<nl/>Status: %4<nl/>Scheduling: %5"
 msgstr "名稱：%1<nl/>計劃時間：%2 - %3<nl/>狀態：%4"
 
-#: ui/kptganttitemdelegate.cpp:179 ui/kptganttitemdelegate.cpp:196
+#: ui/kptganttitemdelegate.cpp:180 ui/kptganttitemdelegate.cpp:197
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid ""
@@ -6053,7 +6053,7 @@ msgstr ""
 "名稱：%1<nl/>計劃：%2<nl/>狀態：%3<nl/>限制型態：%4<nl/>限制時間：%5<nl/>負向"
 "浮動：%6 小時"
 
-#: ui/kptganttitemdelegate.cpp:212
+#: ui/kptganttitemdelegate.cpp:213
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>"
@@ -6061,48 +6061,128 @@ msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2<nl/>Status: %3<nl/>Scheduling: %4"
 msgstr "名稱：%1<nl/>計劃時間：%2 <nl/>狀態：%3<nl/>"
 
-#: ui/kptganttitemdelegate.cpp:225
+#: ui/kptganttitemdelegate.cpp:226
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Name: %1<nl/>Planned: %2 - %3"
 msgstr "名稱：%1<nl/>計劃時間：%2 - %3"
 
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: ui/kptganttprintingoptions.ui:17
+#, fuzzy, kde-format
+#| msgid "Header"
+msgctxt "@title:group"
+msgid "Headers"
+msgstr "標頭"
+
 #. i18n: ectx: property (text), widget (QCheckBox, ui_printRowLabels)
-#: ui/kptganttprintingoptions.ui:16
-#, kde-format
-msgid "Print row labels"
-msgstr "印出列標籤"
+#: ui/kptganttprintingoptions.ui:23
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print task names"
+msgstr "變更工作名稱"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_singlePage)
-#: ui/kptganttprintingoptions.ui:35
-#, kde-format
-msgid "Print chart on a single page"
-msgstr "在單一頁面上印出圖表"
+#. i18n: ectx: property (text), widget (QCheckBox, ui_printColumnLabels)
+#: ui/kptganttprintingoptions.ui:30
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Modify task name"
+msgctxt "@option:check"
+msgid "Print time scale"
+msgstr "變更工作名稱"
 
-#. i18n: ectx: property (text), widget (QRadioButton, ui_multiplePages)
-#: ui/kptganttprintingoptions.ui:45
-#, kde-format
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: ui/kptganttprintingoptions.ui:40
+#, fuzzy, kde-format
+#| msgid "Scheduling"
+msgctxt "@title:group"
+msgid "Scaling"
+msgstr "排程"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_noFitting)
+#: ui/kptganttprintingoptions.ui:46
+#, fuzzy, kde-format
+#| msgid "Divide chart on multiple pages"
+msgctxt "@option:radio"
 msgid "Divide chart on multiple pages"
 msgstr "區隔多個頁面上的圖表"
 
-#: ui/kptganttview.cpp:173 ui/performance/PerformanceStatusView.cpp:391
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitVertical)
+#: ui/kptganttprintingoptions.ui:53
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to page height"
+msgstr "在單一頁面上印出圖表"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_fitSingle)
+#: ui/kptganttprintingoptions.ui:60
+#, fuzzy, kde-format
+#| msgid "Print chart on a single page"
+msgctxt "@option:radio"
+msgid "Fit chart to a single page"
+msgstr "在單一頁面上印出圖表"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_5)
+#: ui/kptganttprintingoptions.ui:73
+#, fuzzy, kde-format
+#| msgid "Change..."
+msgctxt "@title:group"
+msgid "Range"
+msgstr "變更..."
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectStartBtn)
+#: ui/kptganttprintingoptions.ui:88
+#, fuzzy, kde-format
+#| msgid "Can start"
+msgctxt "@option:radio"
+msgid "Chart start:"
+msgstr "可以開始"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_startTimeBtn)
+#: ui/kptganttprintingoptions.ui:105
+#, fuzzy, kde-format
+#| msgctxt "Interval start time"
+#| msgid "Start"
+msgctxt "@option:radio"
+msgid "Start:"
+msgstr "開始"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_projectEndBtn)
+#: ui/kptganttprintingoptions.ui:137
+#, fuzzy, kde-format
+#| msgid "Chart type"
+msgctxt "@option:radio"
+msgid "Chart end:"
+msgstr "圖表型態"
+
+#. i18n: ectx: property (text), widget (QRadioButton, ui_endTimeBtn)
+#: ui/kptganttprintingoptions.ui:154
+#, kde-format
+msgctxt "@option:radio"
+msgid "End:"
+msgstr ""
+
+#: ui/kptganttview.cpp:213 ui/performance/PerformanceStatusView.cpp:391
 #: ui/performance/ProjectStatusView.cpp:169
 #, kde-format
 msgid "Chart"
 msgstr "圖表"
 
-#: ui/kptganttview.cpp:173
+#: ui/kptganttview.cpp:213
 #, kde-format
 msgid "Gantt Chart Settings"
 msgstr "甘特圖設定"
 
-#: ui/kptganttview.cpp:229
+#: ui/kptganttview.cpp:310
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Chart"
 msgstr "圖表"
 
-#: ui/kptganttview.cpp:945
+#: ui/kptganttview.cpp:1063
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6114,63 +6194,63 @@ msgid ""
 "><link url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:991 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
+#: ui/kptganttview.cpp:1109 ui/kpttaskeditor.cpp:921 ui/kpttaskeditor.cpp:1445
 #, kde-format
 msgid "Show Project"
 msgstr "顯示專案"
 
-#: ui/kptganttview.cpp:999
+#: ui/kptganttview.cpp:1117
 #, fuzzy, kde-format
 #| msgid "Not scheduled"
 msgid "Show Unscheduled Tasks"
 msgstr "未排程"
 
-#: ui/kptganttview.cpp:1010 ui/kptganttview.cpp:1574 ui/kptganttview.cpp:1912
+#: ui/kptganttview.cpp:1128 ui/kptganttview.cpp:1691 ui/kptganttview.cpp:2028
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Auto"
 msgstr ""
 
-#: ui/kptganttview.cpp:1017 ui/kptganttview.cpp:1581 ui/kptganttview.cpp:1919
+#: ui/kptganttview.cpp:1135 ui/kptganttview.cpp:1698 ui/kptganttview.cpp:2035
 #, fuzzy, kde-format
 #| msgid "Month"
 msgctxt "@action:inmenu"
 msgid "Month"
 msgstr "月"
 
-#: ui/kptganttview.cpp:1023 ui/kptganttview.cpp:1587 ui/kptganttview.cpp:1925
+#: ui/kptganttview.cpp:1141 ui/kptganttview.cpp:1704 ui/kptganttview.cpp:2041
 #, fuzzy, kde-format
 #| msgid "Week"
 msgctxt "@action:inmenu"
 msgid "Week"
 msgstr "週"
 
-#: ui/kptganttview.cpp:1029 ui/kptganttview.cpp:1593 ui/kptganttview.cpp:1931
+#: ui/kptganttview.cpp:1147 ui/kptganttview.cpp:1710 ui/kptganttview.cpp:2047
 #, fuzzy, kde-format
 #| msgid "Day"
 msgctxt "@action:inmenu"
 msgid "Day"
 msgstr "日"
 
-#: ui/kptganttview.cpp:1035 ui/kptganttview.cpp:1599 ui/kptganttview.cpp:1937
+#: ui/kptganttview.cpp:1153 ui/kptganttview.cpp:1716 ui/kptganttview.cpp:2053
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Hour"
 msgstr ""
 
-#: ui/kptganttview.cpp:1041 ui/kptganttview.cpp:1605 ui/kptganttview.cpp:1943
+#: ui/kptganttview.cpp:1159 ui/kptganttview.cpp:1722 ui/kptganttview.cpp:2059
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom In"
 msgstr ""
 
-#: ui/kptganttview.cpp:1046 ui/kptganttview.cpp:1610 ui/kptganttview.cpp:1948
+#: ui/kptganttview.cpp:1164 ui/kptganttview.cpp:1727 ui/kptganttview.cpp:2064
 #, kde-format
 msgctxt "@action:inmenu"
 msgid "Zoom Out"
 msgstr ""
 
-#: ui/kptganttview.cpp:1395
+#: ui/kptganttview.cpp:1512
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -6182,7 +6262,7 @@ msgid ""
 "url='%1'>More...</link></para>"
 msgstr ""
 
-#: ui/kptganttview.cpp:1827
+#: ui/kptganttview.cpp:1943
 #, kde-kuit-format
 msgctxt "@info:whatsthis"
 msgid ""
@@ -7734,81 +7814,81 @@ msgctxt "@info:tooltip"
 msgid "Planned effort accumulated until date"
 msgstr "到 %1 為止預計負擔：%2"
 
-#: ui/kptviewbase.cpp:209
+#: ui/kptviewbase.cpp:212
 #, kde-format
 msgid "Header and Footer"
 msgstr "標頭與註腳"
 
-#: ui/kptviewbase.cpp:430
+#: ui/kptviewbase.cpp:433
 #, kde-format
 msgctxt "1=page number, 2=last page number"
 msgid "%1 (%2)"
 msgstr "%1（%2）"
 
-#: ui/kptviewbase.cpp:455 ui/kptviewbase.cpp:560
+#: ui/kptviewbase.cpp:458 ui/kptviewbase.cpp:563
 #, kde-format
 msgid "Page:"
 msgstr "頁面："
 
-#: ui/kptviewbase.cpp:469 ui/kptviewbase.cpp:566
+#: ui/kptviewbase.cpp:472 ui/kptviewbase.cpp:569
 #, kde-format
 msgid "Date:"
 msgstr "日期："
 
-#: ui/kptviewbase.cpp:506 ui/kptviewbase.cpp:569
+#: ui/kptviewbase.cpp:509 ui/kptviewbase.cpp:572
 #, kde-format
 msgid "Manager:"
 msgstr "管理者："
 
-#: ui/kptviewbase.cpp:537 ui/kptviewbase.cpp:563
+#: ui/kptviewbase.cpp:540 ui/kptviewbase.cpp:566
 #, kde-format
 msgid "Project:"
 msgstr "專案："
 
-#: ui/kptviewbase.cpp:666
+#: ui/kptviewbase.cpp:678
 #, kde-format
 msgid "This view does not support printing."
 msgstr "此檢視不支援列印。"
 
-#: ui/kptviewbase.cpp:675
+#: ui/kptviewbase.cpp:687
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Page Layout"
 msgstr "頁面佈局"
 
-#: ui/kptviewbase.cpp:696
+#: ui/kptviewbase.cpp:708
 #, kde-kuit-format
 msgctxt "@title:tab"
 msgid "Header and Footer"
 msgstr "標頭與註腳"
 
-#: ui/kptviewbase.cpp:721
+#: ui/kptviewbase.cpp:733
 #, kde-format
 msgid "Expand All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:727
+#: ui/kptviewbase.cpp:739
 #, kde-format
 msgid "Collapse All"
 msgstr ""
 
-#: ui/kptviewbase.cpp:758
+#: ui/kptviewbase.cpp:770
 #, fuzzy, kde-format
 #| msgid "Options"
 msgid "Print Options..."
 msgstr "選項"
 
-#: ui/kptviewbase.cpp:769
+#: ui/kptviewbase.cpp:781
 #, kde-format
 msgid "Configure View..."
 msgstr "設定檢視..."
 
-#: ui/kptviewbase.cpp:2676
+#: ui/kptviewbase.cpp:2688
 #, kde-format
 msgid "Unsplit View"
 msgstr "未分割檢視"
 
-#: ui/kptviewbase.cpp:2679
+#: ui/kptviewbase.cpp:2691
 #, kde-format
 msgid "Split View"
 msgstr "分割檢視"
diff -pruN 1:3.2.2-2/po/zh_TW/calligraplan.po 1:3.3.0-1/po/zh_TW/calligraplan.po
--- 1:3.2.2-2/po/zh_TW/calligraplan.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/calligraplan.po	2021-01-28 12:56:00.000000000 +0000
@@ -10,10 +10,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2021-01-09 09:01+0100\n"
 "PO-Revision-Date: 2012-06-14 08:33+0800\n"
 "Last-Translator: Franklin Weng <franklin@goodhorse.idv.tw>\n"
-"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@lists.linux.org.tw>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -21,209 +21,6 @@ msgstr ""
 "X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: about/aboutpage.cpp:70
-#, kde-format
-msgid "Plan"
-msgstr "Plan"
-
-#: about/aboutpage.cpp:71
-#, kde-format
-msgctxt "KDE 4 tag line, see http://kde.org/img/kde40.png"
-msgid "Be free."
-msgstr "擁抱自由！"
-
-#: about/aboutpage.cpp:72 about/aboutpage.cpp:115
-#, kde-format
-msgid "Plan is a Project Planning and Management application."
-msgstr "Plan 是一個專案計畫與管理的應用程式。"
-
-#: about/aboutpage.cpp:73
-#, kde-format
-msgid "Welcome to Plan."
-msgstr "歡迎使用 Plan。"
-
-#: about/aboutpage.cpp:74
-#, kde-format
-msgid ""
-"These introductory pages should give you an idea of how to use Plan and what "
-"you can use it for."
-msgstr "這些介紹頁面會告訴您如何使用 Plan，以及您可以用它做什麼。"
-
-#: about/aboutpage.cpp:75
-#, kde-format
-msgid "A short introduction."
-msgstr "簡單的介紹。"
-
-#: about/aboutpage.cpp:76
-#, kde-format
-msgid "Tips on how to manipulate and inspect data."
-msgstr "如何控制與查看資料的提示。"
-
-#: about/aboutpage.cpp:77
-#, kde-format
-msgid "A small tutorial to get you started."
-msgstr "告訴您如何開始的簡單教學文件。"
-
-#: about/aboutpage.cpp:78 about/aboutpage.cpp:121 about/aboutpage.cpp:181
-#: about/aboutpage.cpp:220
-#, kde-format
-msgid "Close"
-msgstr ""
-
-#: about/aboutpage.cpp:80
-#, kde-format
-msgid ""
-"<em>Note:</em> To view these pages when you are in other parts of Plan, "
-"choose the menu option <em>Help ->  Introduction to Plan</em>."
-msgstr ""
-"<em>注意：</em>當您在 Plan 的其它地方要檢視這些頁面的話，請在選單選擇「說明」"
-"─「Plan 介紹」。"
-
-#: about/aboutpage.cpp:117
-#, fuzzy, kde-format
-#| msgid ""
-#| "Plan is intended for managing moderately large projects with multiple "
-#| "resources. To enable you to model your project adequately, Plan offers "
-#| "different types of task dependencies and timing constraints. Usually you "
-#| "will define your tasks, estimate the effort needed to perform each task, "
-#| "allocate resources and then schedule the project according to the "
-#| "dependency network and resource availability.<p>You can find more "
-#| "information in the <a href=\"help:plan\">documentation</a> or online at "
-#| "<a href=\"http://www.calligra.org/plan\">http://www.calligra.org/plan</"
-#| "a></p>"
-msgid ""
-"Plan is intended for managing moderately large projects with multiple "
-"resources. To enable you to model your project adequately, Plan offers "
-"different types of task dependencies and timing constraints. Usually you "
-"will define your tasks, estimate the effort needed to perform each task, "
-"allocate resources and then schedule the project according to the dependency "
-"network and resource availability.<p>You can find more information online at "
-"<a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></"
-"p>"
-msgstr ""
-"Plan 是一個專案管理應用程式。目標是管理大型有多重資源的專案。為了讓您充份掌控"
-"您的專案，Plan 提供不同型態的工作相依性與時間控制。通常您要定義您的工作，預估"
-"每個工作的花費成本，配置資源並依據相依性網路與資源可用性安排工作的排程。 <p>"
-"您可以在<a href=\"help:plan\">此文件</a>，或是在 <a href=\"http://www."
-"calligra.org/plan\">http://www.calligra.org/plan</a> 中找到更多資訊。</p>"
-
-#: about/aboutpage.cpp:123
-#, kde-format
-msgid "Next: Tips"
-msgstr "下一個：提示"
-
-#: about/aboutpage.cpp:173
-#, kde-format
-msgid "Editing tips."
-msgstr "編輯提示。"
-
-#: about/aboutpage.cpp:175
-#, kde-format
-msgid ""
-"<br/><b>To</b> edit project data, different views and editors can be "
-"selected in the View Selector docker.<br/><b>The</b> views are generally "
-"used to inspect data after the project has been scheduled. No data will "
-"appear in the views if the project has not been scheduled. Scheduling is "
-"done in the Schedules editor.<br/><b>You</b> can edit attributes in the "
-"various editors by selecting the item you want to edit (doubleclick or press "
-"F2), or open a dialog using the context menu.</ul>"
-msgstr ""
-"<br/>要編輯專案資料，您可以在檢視選擇器中選擇不同的檢視與編輯器。 <br/>檢視用"
-"於專案排程後查看資料。若是未排程，則不會出現在檢視中。排程可以在排程編輯器中"
-"完成。 <br/>您可以用不同的編輯器來編輯屬性，只要選擇您要編輯的項目（雙擊滑鼠"
-"或按 F2），或是從內文選單中開啟對話框。</ul>"
-
-#: about/aboutpage.cpp:183
-#, kde-format
-msgid "Next: Create a simple project"
-msgstr "下一步：建立簡單的專案"
-
-#: about/aboutpage.cpp:232
-#, kde-format
-msgid "Create the simplest project ever."
-msgstr "建立最簡單的專案。"
-
-#: about/aboutpage.cpp:234
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-#| "selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-#| "<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-#| "li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-#| "ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create "
-#| "a schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-#| "li><li>Calculate the schedule by selecting <em>Calculate</em> in the "
-#| "toolbar.</li></ul>The task should now have been scheduled to start %1 "
-#| "with a duration of 8 hours. You can check this by selecting the gantt "
-#| "chart <em>Views->Gantt</em>."
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Create a task by "
-"selecting <em>Add Task</em> in the toolbar.</li><li>Set <em>Type</em> to "
-"<em>Duration</em>.</li><li>Set <em>Estimate</em> to <em>8 hours</em>.</"
-"li><li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li></"
-"ul>Select the schedules editor <em>Editors->Schedules</em>:<ul><li>Create a "
-"schedule by selecting <em>Add Schedule</em> in the toolbar.</"
-"li><li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-"</li></ul>The task should now have been scheduled to start %1 with a "
-"duration of 8 hours. You can check this by selecting the Gantt chart "
-"<em>Views->Gantt</em>."
-msgstr ""
-"在選單「編輯器」─「工作」中選擇工作編輯器： <ul><li>在工具列中選擇「新增工"
-"作」來建立工作。</li> <li>設定「型態」為「期間」。</li> <li>設定「估計」為"
-"「8 小時」。</li> <li>設定「強制」為「越快越好」。</li> </ul> 在選單「編輯"
-"器」─「排程」中選擇排程編輯器： <ul> <li>在工具列中選擇「新增排程」來建立排"
-"程。</li> <li>在工具列中選擇「計算」來計算排程。</li> </ul> 工作會排程自 %1 "
-"開始，期間八小時。您可以在選單中選取「檢視」─「甘特圖」來檢查。"
-
-#: about/aboutpage.cpp:250
-#, kde-format
-msgid "Next: Resource allocation"
-msgstr "下一步：資源配置"
-
-#: about/aboutpage.cpp:261
-#, kde-format
-msgid "Allocate a resource to the task."
-msgstr "配置資源給工作。"
-
-#: about/aboutpage.cpp:263
-#, fuzzy, kde-format
-#| msgctxt "1=datetime"
-#| msgid ""
-#| "Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-#| "'John') in the <em>Allocation</em> column. (Plan will automatically "
-#| "create a resource with name 'John' under resource group 'Resources'.</"
-#| "li><li>Set <em>Type</em> to <em>Effort</em>.</li></ul>Now you need to "
-#| "schedule the project again with the new allocation:<br/>Select the "
-#| "schedules editor <em>Editors->Schedules</em> and calculate the schedule "
-#| "by selecting <em>Calculate</em> in the toolbar.<p>The task should be "
-#| "scheduled to start %1 with a duration of 8 hours. You can check this by "
-#| "selecting the gantt chart <em>Views->Gantt</em>.<p>"
-msgctxt "1=datetime"
-msgid ""
-"Select the task editor <em>Editors->Tasks</em>:<ul><li>Enter a name (e.g. "
-"'John') in the <em>Allocation</em> column. (Plan will automatically create a "
-"resource with name 'John' under resource group 'Resources'.</li><li>Set "
-"<em>Type</em> to <em>Effort</em>.</li></ul>Now you need to schedule the "
-"project again with the new allocation:<br/>Select the schedules editor "
-"<em>Editors->Schedules</em> and calculate the schedule by selecting "
-"<em>Calculate</em> in the toolbar.<p>The task should be scheduled to start "
-"%1 with a duration of 8 hours. You can check this by selecting the Gantt "
-"chart <em>Views->Gantt</em>.<p>"
-msgstr ""
-"在「編輯器」─「工作」選擇工作編輯器： <ul><li>在「配置」欄位中輸入名稱（如 "
-"'John'）。(Plan 會自動在「資源」群組中建立一個名為 'John' 的資源。）</li> "
-"<li>設定「型態」為「負擔」。</li> </ul> 現在您需要將專案用新的配置再度排程："
-"<br/> 到「編輯器」─「排程」選擇排程編輯器，並在工具列中選擇「計算」來計算排"
-"程。 <p>工作會排程好，開始於 %1，期間八小時。您可以在「檢視」─「甘特圖」中查"
-"看甘特圖。</p>"
-
-#: about/aboutpage.cpp:274
-#, kde-format
-msgid "Next: Introduction"
-msgstr "下一步：介紹"
-
 #. i18n: ectx: Menu (file)
 #: calligraplan.rc:4
 #, kde-format
@@ -310,13 +107,15 @@ msgid "Generate working week options"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:34
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:34 config/ConfigWorkVacationPanel.ui:45
 #, kde-format
 msgid "If none exists"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateWeekChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:37
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateWeekChoice)
+#: calligraplansettings.kcfg:37 config/ConfigWorkVacationPanel.ui:50
 #, kde-format
 msgid "Always"
 msgstr ""
@@ -340,13 +139,15 @@ msgid "In base calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:53
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:53 config/ConfigWorkVacationPanel.ui:86
 #, kde-format
 msgid "As sub-calendar"
 msgstr ""
 
 #. i18n: ectx: label, entry (GenerateHolidaysChoice), group (CalendarGeneration)
-#: calligraplansettings.kcfg:56
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: calligraplansettings.kcfg:56 config/ConfigWorkVacationPanel.ui:91
 #, kde-format
 msgid "As separate calendar"
 msgstr ""
@@ -358,7 +159,8 @@ msgid "Holiday region"
 msgstr ""
 
 #. i18n: ectx: label, entry (Monday), group (WorkingWeek)
-#: calligraplansettings.kcfg:68
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Monday)
+#: calligraplansettings.kcfg:68 config/ConfigWorkVacationPanel.ui:255
 #, kde-format
 msgid "Monday:"
 msgstr ""
@@ -394,37 +196,43 @@ msgid "End of working day"
 msgstr ""
 
 #. i18n: ectx: label, entry (Tuesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:81
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Tuesday)
+#: calligraplansettings.kcfg:81 config/ConfigWorkVacationPanel.ui:195
 #, kde-format
 msgid "Tuesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Wednesday), group (WorkingWeek)
-#: calligraplansettings.kcfg:94
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Wednesday)
+#: calligraplansettings.kcfg:94 config/ConfigWorkVacationPanel.ui:205
 #, kde-format
 msgid "Wednesday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Thursday), group (WorkingWeek)
-#: calligraplansettings.kcfg:107
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Thursday)
+#: calligraplansettings.kcfg:107 config/ConfigWorkVacationPanel.ui:215
 #, kde-format
 msgid "Thursday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Friday), group (WorkingWeek)
-#: calligraplansettings.kcfg:120
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Friday)
+#: calligraplansettings.kcfg:120 config/ConfigWorkVacationPanel.ui:225
 #, kde-format
 msgid "Friday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Saturday), group (WorkingWeek)
-#: calligraplansettings.kcfg:133
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Saturday)
+#: calligraplansettings.kcfg:133 config/ConfigWorkVacationPanel.ui:235
 #, kde-format
 msgid "Saturday:"
 msgstr ""
 
 #. i18n: ectx: label, entry (Sunday), group (WorkingWeek)
-#: calligraplansettings.kcfg:146
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_Sunday)
+#: calligraplansettings.kcfg:146 config/ConfigWorkVacationPanel.ui:245
 #, kde-format
 msgid "Sunday:"
 msgstr ""
@@ -542,13 +350,13 @@ msgid "Gradient"
 msgstr "漸層"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:263
+#: calligraplansettings.kcfg:263 config/kptcolorsconfigpanel.cpp:33
 #, kde-format
 msgid "Linear"
 msgstr "線性"
 
 #. i18n: ectx: label, entry (ColorGradientType), group (TaskColors)
-#: calligraplansettings.kcfg:264
+#: calligraplansettings.kcfg:264 config/kptcolorsconfigpanel.cpp:34
 #, kde-format
 msgid "Flat"
 msgstr "平面"
@@ -723,6 +531,653 @@ msgstr ""
 msgid "List of paths to project templates"
 msgstr ""
 
+#: config/ConfigDialog.cpp:47
+#, fuzzy, kde-format
+#| msgid "Project Status"
+msgid "Project Defaults"
+msgstr "專案狀態"
+
+#: config/ConfigDialog.cpp:48 kptview.cpp:660
+#, kde-format
+msgid "Work & Vacation"
+msgstr "工作與假日"
+
+#: config/ConfigDialog.cpp:49
+#, kde-format
+msgid "Task Defaults"
+msgstr "工作預設值"
+
+#: config/ConfigDialog.cpp:50
+#, kde-format
+msgid "Task Colors"
+msgstr "工作顏色"
+
+#: config/ConfigDialog.cpp:52
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules"
+msgstr "工作顏色"
+
+#: config/ConfigDialog.cpp:56
+#, kde-format
+msgid "Work Package"
+msgstr "工作套件"
+
+#: config/ConfigDialog.cpp:57
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation"
+msgstr "期間"
+
+#: config/ConfigDialog.cpp:60
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates"
+msgstr "建立報告..."
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, leaderlabel)
+#. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_Leader)
+#: config/ConfigDocumentationPanel.ui:40 config/kptconfigtaskpanelbase.ui:33
+#: config/kptconfigtaskpanelbase.ui:65
+#, kde-format
+msgid ""
+"The person responsible for this task.\n"
+"\n"
+"This is not limited to persons available in a resource group but can be "
+"anyone. You can even directly access your address book with the Choose "
+"button."
+msgstr ""
+"負責此工作的人。\n"
+"\n"
+"不一定要是在資源群組裡的人，可以是任何人。您甚至可以直接從您的通訊錄中指定。"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigDocumentationPanel.ui:43
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Documentation:"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QLabel, contextlabel)
+#: config/ConfigDocumentationPanel.ui:79
+#, kde-format
+msgid "Context help:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, languageLabel)
+#: config/ConfigDocumentationPanel.ui:95
+#, kde-format
+msgid "Context language"
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:50
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The project manager of this project."
+msgstr ""
+
+#: config/ConfigProjectPanel.cpp:53
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "Check to enable shared resources"
+msgstr "依資源檢視工作狀態"
+
+#: config/ConfigProjectPanel.cpp:56
+#, fuzzy, kde-kuit-format
+#| msgid "Tasks by resources"
+msgctxt "@info:tooltip"
+msgid "The file where shared resources are defined"
+msgstr "依資源檢視工作狀態"
+
+#: config/ConfigProjectPanel.cpp:59
+#, kde-kuit-format
+msgctxt "@info:tooltip"
+msgid "The directory where projects sharing the resources are placed"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigProjectPanel.ui:33 config/kptconfigtaskpanelbase.ui:25
+#, kde-format
+msgid "General"
+msgstr "一般"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/ConfigProjectPanel.ui:42
+#, fuzzy, kde-format
+#| msgctxt "Project manager"
+#| msgid "Manager:"
+msgid "&Manager:"
+msgstr "管理者："
+
+#. i18n: ectx: property (text), widget (QLabel, usrlabel)
+#: config/ConfigProjectPanel.ui:71
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Use shared resources:"
+msgstr "依資源檢視工作狀態"
+
+#. i18n: ectx: property (text), widget (QLabel, srflabel)
+#: config/ConfigProjectPanel.ui:85
+#, fuzzy, kde-format
+#| msgid "Add resource"
+msgid "Shared resource file:"
+msgstr "新增資源"
+
+#. i18n: ectx: property (text), widget (QPushButton, resourceFileBrowseBtn)
+#. i18n: ectx: property (text), widget (QPushButton, projectsPlaceBrowseBtn)
+#: config/ConfigProjectPanel.ui:97 config/ConfigProjectPanel.ui:122
+#, fuzzy, kde-format
+#| msgid "Choose..."
+msgid "Browse..."
+msgstr "選擇..."
+
+#. i18n: ectx: property (text), widget (QLabel, spplabel)
+#: config/ConfigProjectPanel.ui:110
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Shared projects:"
+msgstr "依資源檢視工作狀態"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#. i18n: ectx: attribute (title), widget (QWidget, widget)
+#: config/ConfigProjectPanel.ui:149 config/kptconfigtaskpanelbase.ui:481
+#, kde-format
+msgid "Description"
+msgstr "描述"
+
+#: config/ConfigProjectTemplatesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Create Report..."
+msgid "Project Templates Path"
+msgstr "建立報告..."
+
+#. i18n: ectx: property (text), widget (QToolButton, insertTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, insertModule)
+#: config/ConfigProjectTemplatesPanel.ui:17 config/ConfigTaskModulesPanel.ui:37
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu Insert View"
+#| msgid "Insert..."
+msgid "Insert"
+msgstr "插入..."
+
+#. i18n: ectx: property (text), widget (QToolButton, removeTemplatePath)
+#. i18n: ectx: property (text), widget (QToolButton, removeModule)
+#: config/ConfigProjectTemplatesPanel.ui:41 config/ConfigTaskModulesPanel.ui:48
+#, fuzzy, kde-format
+#| msgctxt "@action:inmenu remove view"
+#| msgid "Remove"
+msgid "Remove"
+msgstr "移除"
+
+#: config/ConfigTaskModulesPanel.cpp:61
+#, fuzzy, kde-format
+#| msgid "Task Colors"
+msgid "Task Modules Path"
+msgstr "工作顏色"
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_UseLocalTaskModules)
+#: config/ConfigTaskModulesPanel.ui:17
+#, kde-format
+msgid "Use local task modules"
+msgstr ""
+
+#: config/ConfigWorkVacationPanel.cpp:52
+#, fuzzy, kde-format
+#| msgctxt "@label:chooser"
+#| msgid "Default:"
+msgid "Default"
+msgstr "預設："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/ConfigWorkVacationPanel.ui:22
+#, kde-format
+msgid "Working Hours"
+msgstr ""
+
+#. i18n: info@whatsthis
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:28
+#, kde-format
+msgid ""
+"<html><head/><body><p>Values used for generating default calendars for "
+"working weeks and holidays.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar uses the values defined in <span style=\" font-style:"
+"italic;\">Working week</span>.</p><p>The <span style=\" font-style:italic;"
+"\">Week</span> calendar can be <span style=\" font-style:italic;\">Always</"
+"span> generated or only generated <span style=\" font-style:italic;\">If "
+"none exists</span>. The latter choice is the most common as you often have "
+"calendars defined as part of templates or shared resources.</p><p><span "
+"style=\" font-style:italic;\">Holidays</span> can be generated for your "
+"region (default) or any region you choose. The holidays can be added into "
+"the week calendar, as sub-calendar to the week calendar or as a separate "
+"calendar.</p><p>If a week calendar is not generated, the holidays are put "
+"into a separate calendar.</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_3)
+#: config/ConfigWorkVacationPanel.ui:31
+#, kde-format
+msgid "Calendar generation"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateWeek)
+#: config/ConfigWorkVacationPanel.ui:37
+#, kde-format
+msgid "Week"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_GenerateHolidays)
+#: config/ConfigWorkVacationPanel.ui:73 kptmaindocument.cpp:1572
+#: kptmaindocument.cpp:1576
+#, kde-format
+msgid "Holidays"
+msgstr ""
+
+#. i18n: ectx: property (text), item, widget (QComboBox, kcfg_GenerateHolidaysChoice)
+#: config/ConfigWorkVacationPanel.ui:81
+#, kde-format
+msgid "In week calendar"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/ConfigWorkVacationPanel.ui:99
+#, kde-format
+msgid "Holida&y region:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/ConfigWorkVacationPanel.ui:131
+#, kde-format
+msgid "Working week"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Tuesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Monday)
+#: config/ConfigWorkVacationPanel.ui:192 config/ConfigWorkVacationPanel.ui:252
+#, kde-format
+msgid "Tick  if working day"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Wednesday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Thursday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Friday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Saturday)
+#. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_Sunday)
+#: config/ConfigWorkVacationPanel.ui:202 config/ConfigWorkVacationPanel.ui:212
+#: config/ConfigWorkVacationPanel.ui:222 config/ConfigWorkVacationPanel.ui:232
+#: config/ConfigWorkVacationPanel.ui:242
+#, kde-format
+msgid "Tick if working day"
+msgstr ""
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/ConfigWorkVacationPanel.ui:266
+#, fuzzy, kde-format
+#| msgid "Define Estimate Conversions..."
+msgid "Estimate Conversions"
+msgstr "定義估計轉換..."
+
+#. i18n: ectx: property (whatsThis), widget (QGroupBox, groupBox)
+#: config/ConfigWorkVacationPanel.ui:273
+#, kde-format
+msgid ""
+"These values are used if your estimate is not in hours.\n"
+"Let us say Hours per day is 8. If you estimate that a task needs 3 days "
+"effort to complete, this is converted to 24 hours when the task is "
+"scheduled. The actual time it will take to complete is of course dependent "
+"on the availability of the person (or persons) that is assigned to the task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1)
+#: config/ConfigWorkVacationPanel.ui:282
+#, kde-format
+msgid "Hours &per year:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2)
+#: config/ConfigWorkVacationPanel.ui:311
+#, kde-format
+msgid "Hours per &month:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabe3)
+#: config/ConfigWorkVacationPanel.ui:356
+#, kde-format
+msgid "Hours per wee&k:"
+msgstr ""
+
+#. i18n: ectx: property (whatsThis), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:385
+#, kde-format
+msgid ""
+"These values are used when you estimate the effort needed to complete a task."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel4)
+#: config/ConfigWorkVacationPanel.ui:388
+#, kde-format
+msgid "Hours per &day:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_9)
+#: config/kptcolorsconfigpanel.ui:28
+#, kde-format
+msgid "Gradient:"
+msgstr "漸層："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab)
+#: config/kptcolorsconfigpanel.ui:57
+#, kde-format
+msgctxt "@title:tab"
+msgid "Summary task"
+msgstr "摘要工作"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptcolorsconfigpanel.ui:69
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Default:"
+msgstr "預設："
+
+#. i18n: ectx: property (title), widget (QGroupBox, kcfg_SummaryTaskLevelColorsEnabled)
+#: config/kptcolorsconfigpanel.ui:92
+#, kde-format
+msgctxt "@title:group"
+msgid "Use level colors"
+msgstr "使用等級顏色"
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: config/kptcolorsconfigpanel.ui:110
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 1"
+msgstr "等級 1"
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: config/kptcolorsconfigpanel.ui:139
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 2"
+msgstr "等級 2"
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptcolorsconfigpanel.ui:168
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 3"
+msgstr "等級 3"
+
+#. i18n: ectx: property (text), widget (QLabel, label_10)
+#: config/kptcolorsconfigpanel.ui:197
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Level 4"
+msgstr "等級 4"
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_2)
+#: config/kptcolorsconfigpanel.ui:231
+#, kde-format
+msgctxt "@title:tab"
+msgid "Task"
+msgstr "工作"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. i18n: ectx: property (text), widget (QLabel, label_12)
+#: config/kptcolorsconfigpanel.ui:243 config/kptcolorsconfigpanel.ui:385
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Normal:"
+msgstr "一般："
+
+#. i18n: ectx: property (text), widget (QLabel, label_8)
+#. i18n: ectx: property (text), widget (QLabel, label_14)
+#: config/kptcolorsconfigpanel.ui:275 config/kptcolorsconfigpanel.ui:417
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Critical:"
+msgstr "關鍵："
+
+#. i18n: ectx: property (text), widget (QLabel, label_7)
+#. i18n: ectx: property (text), widget (QLabel, label_13)
+#: config/kptcolorsconfigpanel.ui:307 config/kptcolorsconfigpanel.ui:449
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Finished:"
+msgstr "已完成:"
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. i18n: ectx: property (text), widget (QLabel, label_11)
+#: config/kptcolorsconfigpanel.ui:339 config/kptcolorsconfigpanel.ui:481
+#, kde-format
+msgctxt "@label:chooser"
+msgid "Error:"
+msgstr "錯誤："
+
+#. i18n: ectx: attribute (title), widget (QWidget, tab_3)
+#: config/kptcolorsconfigpanel.ui:373
+#, kde-format
+msgctxt "@title:tab"
+msgid "Milestone"
+msgstr "里程碑"
+
+#. i18n: ectx: property (text), widget (QLabel, leaderlabel)
+#: config/kptconfigtaskpanelbase.ui:36
+#, kde-format
+msgid "Responsible:"
+msgstr "負責人："
+
+#. i18n: ectx: property (toolTip), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:72
+#, kde-format
+msgid "Insert a person from your address book"
+msgstr "從通訊錄中插入一個人"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:75
+#, kde-format
+msgid "Insert a person from your address book."
+msgstr "從通訊錄中插入一個人。"
+
+#. i18n: ectx: property (text), widget (QPushButton, chooseLeader)
+#: config/kptconfigtaskpanelbase.ui:78
+#, kde-format
+msgid "Choose..."
+msgstr "選擇..."
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3)
+#: config/kptconfigtaskpanelbase.ui:96
+#, kde-format
+msgid "Scheduling constraint:"
+msgstr "排程限制："
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:119
+#, kde-format
+msgid "As Soon as Possible"
+msgstr "越快越好"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:124
+#, kde-format
+msgid "As Late as Possible"
+msgstr "越慢越好"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:129
+#, kde-format
+msgid "Must Start On"
+msgstr "必須開始於"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:134
+#, kde-format
+msgid "Must Finish On"
+msgstr "必須完成於"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:139
+#, kde-format
+msgid "Start Not Earlier Than"
+msgstr "開始不早於"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:144
+#, kde-format
+msgid "Finish Not Later Than"
+msgstr "完成不晚於"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_ConstraintType)
+#: config/kptconfigtaskpanelbase.ui:149
+#, kde-format
+msgid "Fixed Interval"
+msgstr "固定間隔"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_5)
+#: config/kptconfigtaskpanelbase.ui:163
+#, kde-format
+msgid "Constraint Start time usage:"
+msgstr "限制開始時間用法："
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:186 config/kptconfigtaskpanelbase.ui:262
+#, kde-format
+msgid "Current date and time"
+msgstr "目前日期時間"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:191 config/kptconfigtaskpanelbase.ui:267
+#, kde-format
+msgid "Current date, specified time"
+msgstr "目前日期，指定時間"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_StartTimeUsage)
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EndTimeUsage)
+#: config/kptconfigtaskpanelbase.ui:196 config/kptconfigtaskpanelbase.ui:272
+#, kde-format
+msgid "Specified date and time"
+msgstr "指定日期時間"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_3)
+#: config/kptconfigtaskpanelbase.ui:210
+#, kde-format
+msgid "Constraint start time:"
+msgstr "限制開始時間："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_6)
+#: config/kptconfigtaskpanelbase.ui:239
+#, kde-format
+msgid "Constraint End time usage:"
+msgstr "限制結束時間用法："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_4)
+#: config/kptconfigtaskpanelbase.ui:286
+#, kde-format
+msgid "Constraint end time:"
+msgstr "限制結束時間："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_7)
+#: config/kptconfigtaskpanelbase.ui:322
+#, kde-format
+msgid "Estimate type:"
+msgstr "估計類型："
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:348
+#, kde-format
+msgid "Effort"
+msgstr "負擔"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, kcfg_EstimateType)
+#: config/kptconfigtaskpanelbase.ui:353
+#, kde-format
+msgid "Duration"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel3_8)
+#: config/kptconfigtaskpanelbase.ui:367
+#, kde-format
+msgid "Expected estimate:"
+msgstr "預期估計："
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel1_3)
+#: config/kptconfigtaskpanelbase.ui:399
+#, kde-format
+msgid "Optimistic estimate:"
+msgstr "最佳化估計："
+
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_OptimisticRatio)
+#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_PessimisticRatio)
+#: config/kptconfigtaskpanelbase.ui:415 config/kptconfigtaskpanelbase.ui:450
+#, no-c-format, kde-format
+msgid "%"
+msgstr "%"
+
+#. i18n: ectx: property (text), widget (QLabel, textLabel2_2)
+#: config/kptconfigtaskpanelbase.ui:434
+#, kde-format
+msgid "Pessimistic estimate:"
+msgstr "悲觀估計："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
+#: config/kptworkpackageconfigpanel.ui:17
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve"
+msgstr "取得網址："
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_CheckForWorkPackages)
+#: config/kptworkpackageconfigpanel.ui:23
+#, kde-format
+msgid "Check for work packages"
+msgstr "檢查工作套件"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: config/kptworkpackageconfigpanel.ui:32
+#, fuzzy, kde-format
+#| msgid "Retrieve URL:"
+msgid "Retrieve:"
+msgstr "取得網址："
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#: config/kptworkpackageconfigpanel.ui:47
+#, kde-format
+msgid "Archive"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_DeleteFile)
+#: config/kptworkpackageconfigpanel.ui:53
+#, kde-format
+msgid "Delete file after it has been retrieved"
+msgstr "在取得後刪除檔案"
+
+#. i18n: ectx: property (text), widget (QRadioButton, kcfg_SaveFile)
+#: config/kptworkpackageconfigpanel.ui:60
+#, fuzzy, kde-format
+#| msgid "Save file after it has been retrieved"
+msgid "Archive file after it has been retrieved"
+msgstr "在取得後儲存檔案"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: config/kptworkpackageconfigpanel.ui:69
+#, kde-format
+msgid "Archive:"
+msgstr ""
+
+#. i18n: ectx: property (title), widget (QGroupBox, ui_publishGroup)
+#: config/kptworkpackageconfigpanel.ui:84
+#, kde-format
+msgid "Publish"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: config/kptworkpackageconfigpanel.ui:92
+#, kde-format
+msgid "Publish:"
+msgstr ""
+
 #: KPlatoXmlLoader.cpp:69
 #, kde-format
 msgid ""
@@ -733,7 +1188,7 @@ msgstr ""
 "以 Plan 開啟此檔可能會遺失某些資訊。"
 
 #: KPlatoXmlLoader.cpp:71 KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125
-#: kptmaindocument.cpp:358 kptmaindocument.cpp:645
+#: kptmaindocument.cpp:357 kptmaindocument.cpp:644
 #, kde-format
 msgid "Continue"
 msgstr "繼續"
@@ -755,8 +1210,8 @@ msgstr ""
 "語法版本：%1）\n"
 "以此版本的 Plan 開啟可能會遺失某些資訊。"
 
-#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:358
-#: kptmaindocument.cpp:645
+#: KPlatoXmlLoader.cpp:83 KPlatoXmlLoader.cpp:125 kptmaindocument.cpp:357
+#: kptmaindocument.cpp:644
 #, kde-format
 msgid "File-Format Mismatch"
 msgstr "檔案格式不相符"
@@ -892,17 +1347,17 @@ msgctxt "@title:window"
 msgid "Load Resource Assignments"
 msgstr "資源分配"
 
-#: kptmaindocument.cpp:310 kptmaindocument.cpp:615
+#: kptmaindocument.cpp:309 kptmaindocument.cpp:614
 #, kde-format
 msgid "Invalid document. No mimetype specified."
 msgstr "無效的文件。未指定 MIME 類型。"
 
-#: kptmaindocument.cpp:349
+#: kptmaindocument.cpp:348
 #, kde-format
 msgid "Invalid document. Expected mimetype application/x-vnd.kde.plan, got %1"
 msgstr "無效的文件。MIME 類型應為 application/x-vnd.kde.plan，但是得到 %1"
 
-#: kptmaindocument.cpp:356
+#: kptmaindocument.cpp:355
 #, kde-format
 msgid ""
 "This document was created with a newer version of Plan (syntax version: %1)\n"
@@ -911,28 +1366,28 @@ msgstr ""
 "此文件是由較新版的 Plan（語法版本：%1）所建立。\n"
 "以此版本的 Plan 開啟可能會遺失某些資訊。"
 
-#: kptmaindocument.cpp:503
+#: kptmaindocument.cpp:502
 #, kde-format
 msgid "Could not create the workpackage file for saving: %1"
 msgstr "無法建立工作套件檔以儲存：%1"
 
-#: kptmaindocument.cpp:511
+#: kptmaindocument.cpp:510
 #, kde-format
 msgid "Not able to write '%1'. Partition full?"
 msgstr "無法寫入 %1。磁碟是否已滿？"
 
-#: kptmaindocument.cpp:538
+#: kptmaindocument.cpp:537
 #, kde-format
 msgid "Saving..."
 msgstr "儲存中..."
 
-#: kptmaindocument.cpp:632
+#: kptmaindocument.cpp:631
 #, kde-format
 msgid ""
 "Invalid document. Expected mimetype application/x-vnd.kde.plan.work, got %1"
 msgstr "無效的文件。MIME 類型應為 application/x-vnd.kde.plan.work，但是得到 %1"
 
-#: kptmaindocument.cpp:643
+#: kptmaindocument.cpp:642
 #, kde-format
 msgid ""
 "This document was created with a newer version of PlanWork (syntax version: "
@@ -942,205 +1397,195 @@ msgstr ""
 "此文件是由較新版的 PlanWork（語法版本：%1）所建立。\n"
 "以此版本的 PlanWork 開啟可能會遺失某些資訊。"
 
-#: kptmaindocument.cpp:1039 kptmaindocument.cpp:1075 kptmaindocument.cpp:1208
+#: kptmaindocument.cpp:1038 kptmaindocument.cpp:1074 kptmaindocument.cpp:1207
 #, kde-format
 msgid "Internal error, failed to insert file."
 msgstr ""
 
-#: kptmaindocument.cpp:1237
+#: kptmaindocument.cpp:1236
 msgctxt "(qtundo-format)"
 msgid "Insert project"
 msgstr "插入專案"
 
-#: kptmaindocument.cpp:1310
+#: kptmaindocument.cpp:1309
 #, kde-format
 msgid "Group: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1316
+#: kptmaindocument.cpp:1315
 #, fuzzy, kde-format
 #| msgid "Resources"
 msgid "Resource: %1"
 msgstr "資源"
 
-#: kptmaindocument.cpp:1321
+#: kptmaindocument.cpp:1320
 #, kde-format
 msgid "Calendar: %1"
 msgstr ""
 
-#: kptmaindocument.cpp:1326
+#: kptmaindocument.cpp:1325
 #, kde-format
 msgid ""
 "Shared resources has been removed from the shared resources file.\n"
 "Select how they shall be treated in this project."
 msgstr ""
 
-#: kptmaindocument.cpp:1329
+#: kptmaindocument.cpp:1328
 #, fuzzy, kde-kuit-format
 #| msgid "Tasks by resources"
 msgctxt "@title:window"
 msgid "Shared resources"
 msgstr "依資源檢視工作狀態"
 
-#: kptmaindocument.cpp:1331
+#: kptmaindocument.cpp:1330
 #, kde-format
 msgid "Convert"
 msgstr ""
 
-#: kptmaindocument.cpp:1332
+#: kptmaindocument.cpp:1331
 #, kde-format
 msgid "Keep"
 msgstr ""
 
-#: kptmaindocument.cpp:1543
+#: kptmaindocument.cpp:1542
 #, kde-format
 msgctxt "Base calendar name"
 msgid "Base"
 msgstr ""
 
-#: kptmaindocument.cpp:1573 kptmaindocument.cpp:1577
-#, kde-format
-msgid "Holidays"
-msgstr ""
-
 #: kptschedulesdocker.cpp:39
 #, kde-format
 msgid "Schedule Selector"
 msgstr "排程選擇器"
 
-#: kptview.cpp:200
+#: kptview.cpp:197
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create Project Template..."
 msgstr "建立報告..."
 
-#: kptview.cpp:204
+#: kptview.cpp:201
 #, fuzzy, kde-format
 #| msgid "Create Report..."
 msgid "Create New Project..."
 msgstr "建立報告..."
 
-#: kptview.cpp:216
+#: kptview.cpp:213
 #, kde-format
 msgid "Show Selector"
 msgstr "顯示選擇器"
 
-#: kptview.cpp:223 kptview.cpp:264
+#: kptview.cpp:220 kptview.cpp:256
 #, kde-format
 msgid "Edit..."
 msgstr "編輯..."
 
-#: kptview.cpp:227
+#: kptview.cpp:224
 #, kde-format
 msgid "Define Estimate Conversions..."
 msgstr "定義估計轉換..."
 
-#: kptview.cpp:231
+#: kptview.cpp:228
 #, kde-format
 msgid "Define WBS Pattern..."
 msgstr "定義工作分析結構樣式..."
 
-#: kptview.cpp:235
+#: kptview.cpp:232
 #, kde-format
 msgid "Define Currency..."
 msgstr "定義貨幣..."
 
-#: kptview.cpp:239
+#: kptview.cpp:236
 #, fuzzy, kde-format
 #| msgid "Description..."
 msgid "Edit Description..."
 msgstr "描述..."
 
-#: kptview.cpp:244
+#: kptview.cpp:241
 #, kde-format
 msgid "Insert Project File..."
 msgstr "插入專案檔..."
 
-#: kptview.cpp:248
+#: kptview.cpp:245
 #, fuzzy, kde-format
 #| msgid "Tasks by resources"
 msgid "Load Shared Projects..."
 msgstr "依資源檢視工作狀態"
 
-#: kptview.cpp:253
+#: kptview.cpp:250
 #, kde-format
 msgid "Open Report Definition File..."
 msgstr ""
 
 #: kptview.cpp:259
 #, kde-format
-msgid "Introduction to Plan"
-msgstr "介紹 Plan"
-
-#: kptview.cpp:267
-#, kde-format
 msgid "Progress..."
 msgstr "進度..."
 
-#: kptview.cpp:270
+#: kptview.cpp:262
 #, kde-format
 msgid "Delete Task"
 msgstr "刪除工作"
 
-#: kptview.cpp:273
+#: kptview.cpp:265
 #, kde-format
 msgid "Description..."
 msgstr "描述..."
 
-#: kptview.cpp:276
+#: kptview.cpp:268
 #, kde-format
 msgid "Documents..."
 msgstr ""
 
-#: kptview.cpp:279
+#: kptview.cpp:271
 #, kde-format
 msgid "Indent Task"
 msgstr "縮排工作"
 
-#: kptview.cpp:282
+#: kptview.cpp:274
 #, kde-format
 msgid "Unindent Task"
 msgstr "取消縮排工作"
 
-#: kptview.cpp:285
+#: kptview.cpp:277
 #, kde-format
 msgid "Move Task Up"
 msgstr "工作上移"
 
-#: kptview.cpp:288
+#: kptview.cpp:280
 #, kde-format
 msgid "Move Task Down"
 msgstr "工作下移"
 
-#: kptview.cpp:292
+#: kptview.cpp:284
 #, kde-format
 msgid "Edit Resource..."
 msgstr "編輯資源..."
 
-#: kptview.cpp:296
+#: kptview.cpp:288
 #, kde-format
 msgid "Edit Dependency..."
 msgstr "編輯相依性..."
 
-#: kptview.cpp:299
+#: kptview.cpp:291
 #, kde-format
 msgid "Delete Dependency"
 msgstr "刪除相依性"
 
-#: kptview.cpp:309
+#: kptview.cpp:301
 #, fuzzy, kde-format
 #| msgid "Work Package"
 msgid "Work Packages..."
 msgstr "工作套件"
 
-#: kptview.cpp:310
+#: kptview.cpp:302
 #, fuzzy, kde-format
 #| msgid "Work Package View"
 msgctxt "@info:tooltip"
 msgid "Work packages available"
 msgstr "工作套件檢視"
 
-#: kptview.cpp:401
+#: kptview.cpp:393
 #, kde-kuit-format
 msgctxt "@info"
 msgid ""
@@ -1150,162 +1595,157 @@ msgid ""
 "information is removed.<nl/><nl/>Do you want to continue?"
 msgstr ""
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Scheduling constraint:"
 msgid "Edit task scheduling constraints"
 msgstr "排程限制："
 
-#: kptview.cpp:528
+#: kptview.cpp:520
 #, fuzzy, kde-format
 #| msgid "Constraints"
 msgid "Task Constraints"
 msgstr "強制"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgctxt "@info:tooltip"
 #| msgid "Edit task dependencies"
 msgid "Edit task cost"
 msgstr "編輯工作相依性"
 
-#: kptview.cpp:538
+#: kptview.cpp:530
 #, fuzzy, kde-format
 #| msgid "Task Colors"
 msgid "Task Cost"
 msgstr "工作顏色"
 
-#: kptview.cpp:585
+#: kptview.cpp:577
 #, kde-format
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:591 kptview.cpp:3255
+#: kptview.cpp:583 kptview.cpp:3201
 #, kde-format
 msgid "Task Status Report"
 msgstr "工作狀態報告"
 
-#: kptview.cpp:668
-#, kde-format
-msgid "Work & Vacation"
-msgstr "工作與假日"
-
-#: kptview.cpp:669
+#: kptview.cpp:661
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit working- and vacation days for resources"
 msgstr "編輯資源的工作天與假日"
 
-#: kptview.cpp:671
+#: kptview.cpp:663
 #, kde-format
 msgid "Cost Breakdown Structure"
 msgstr "成本分析結構"
 
-#: kptview.cpp:672
+#: kptview.cpp:664
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit cost breakdown structure."
 msgstr "編輯成本分析結構。"
 
-#: kptview.cpp:674
+#: kptview.cpp:666
 #, kde-format
 msgid "Resources"
 msgstr "資源"
 
-#: kptview.cpp:675
+#: kptview.cpp:667
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit resource breakdown structure"
 msgstr "編輯資源分析結構。"
 
-#: kptview.cpp:677
+#: kptview.cpp:669
 #, kde-format
 msgid "Tasks"
 msgstr "工作"
 
-#: kptview.cpp:678
+#: kptview.cpp:670
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit work breakdown structure"
 msgstr "編輯工作分析結構"
 
-#: kptview.cpp:680
+#: kptview.cpp:672
 #, kde-format
 msgid "Dependencies (Graphic)"
 msgstr "相依性（圖形）"
 
-#: kptview.cpp:681 kptview.cpp:684
+#: kptview.cpp:673 kptview.cpp:676
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Edit task dependencies"
 msgstr "編輯工作相依性"
 
-#: kptview.cpp:683
+#: kptview.cpp:675
 #, kde-format
 msgid "Dependencies (List)"
 msgstr "相依性（列表）"
 
-#: kptview.cpp:687 kptview.cpp:689
+#: kptview.cpp:679 kptview.cpp:681
 #, kde-format
 msgid "Schedules"
 msgstr "排程"
 
-#: kptview.cpp:690
+#: kptview.cpp:682
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Calculate and analyze project schedules"
 msgstr "計算與分析專案排程"
 
-#: kptview.cpp:692 kptviewlistdialog.cpp:118
+#: kptview.cpp:684 kptviewlistdialog.cpp:118
 #, kde-format
 msgid "Project Performance Chart"
 msgstr "專案效能圖"
 
-#: kptview.cpp:693
+#: kptview.cpp:685
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View project status information"
 msgstr "檢視專案狀態資訊"
 
-#: kptview.cpp:695 kptviewlistdialog.cpp:110
+#: kptview.cpp:687 kptviewlistdialog.cpp:110
 #, kde-format
 msgid "Task Status"
 msgstr "工作狀態"
 
-#: kptview.cpp:696
+#: kptview.cpp:688
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task progress information"
 msgstr "檢視工作進度資訊"
 
-#: kptview.cpp:698
+#: kptview.cpp:690
 #, kde-format
 msgid "Task Execution"
 msgstr "工作執行"
 
-#: kptview.cpp:699
+#: kptview.cpp:691
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task execution information"
 msgstr "檢視工作執行資訊"
 
-#: kptview.cpp:701 kptviewlistdialog.cpp:112
+#: kptview.cpp:693 kptviewlistdialog.cpp:112
 #, kde-format
 msgid "Work Package View"
 msgstr "工作套件檢視"
 
-#: kptview.cpp:702
+#: kptview.cpp:694
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View task work package information"
 msgstr "檢視工作套件資訊"
 
-#: kptview.cpp:704
+#: kptview.cpp:696
 #, kde-format
 msgid "Gantt"
 msgstr "甘特圖"
 
-#: kptview.cpp:705
+#: kptview.cpp:697
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View gantt chart"
@@ -1313,12 +1753,12 @@ msgctxt "@info:tooltip"
 msgid "View Gantt chart"
 msgstr "檢視甘特圖"
 
-#: kptview.cpp:707
+#: kptview.cpp:699
 #, kde-format
 msgid "Milestone Gantt"
 msgstr "里程碑甘特圖"
 
-#: kptview.cpp:708
+#: kptview.cpp:700
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View milestone gantt chart"
@@ -1326,23 +1766,23 @@ msgctxt "@info:tooltip"
 msgid "View milestone Gantt chart"
 msgstr "檢視里程碑甘特圖"
 
-#: kptview.cpp:710 kptviewlistdialog.cpp:115
+#: kptview.cpp:702 kptviewlistdialog.cpp:115
 #, kde-format
 msgid "Resource Assignments"
 msgstr "資源分配"
 
-#: kptview.cpp:711
+#: kptview.cpp:703
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View resource assignments in a table"
 msgstr "在表格中檢視資源分配"
 
-#: kptview.cpp:713 kptviewlistdialog.cpp:116
+#: kptview.cpp:705 kptviewlistdialog.cpp:116
 #, kde-format
 msgid "Resource Assignments (Gantt)"
 msgstr "資源分配（甘特圖）"
 
-#: kptview.cpp:714
+#: kptview.cpp:706
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info:tooltip"
 #| msgid "View resource assignments in gantt chart"
@@ -1350,177 +1790,177 @@ msgctxt "@info:tooltip"
 msgid "View resource assignments in Gantt chart"
 msgstr "在甘特圖中檢視資源分配"
 
-#: kptview.cpp:716 kptviewlistdialog.cpp:117
+#: kptview.cpp:708 kptviewlistdialog.cpp:117
 #, kde-format
 msgid "Cost Breakdown"
 msgstr "成本分析"
 
-#: kptview.cpp:717
+#: kptview.cpp:709
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View planned and actual cost"
 msgstr "檢視已規劃與實際成本"
 
-#: kptview.cpp:719 kptviewlistdialog.cpp:119
+#: kptview.cpp:711 kptviewlistdialog.cpp:119
 #, kde-format
 msgid "Tasks Performance Chart"
 msgstr "工作效能圖"
 
-#: kptview.cpp:720
+#: kptview.cpp:712
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View tasks performance status information"
 msgstr "檢視工作效能狀態資訊"
 
-#: kptview.cpp:722
+#: kptview.cpp:714
 #, kde-format
 msgid "Reports Generator"
 msgstr ""
 
-#: kptview.cpp:723
+#: kptview.cpp:715
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "Generate reports"
 msgstr ""
 
-#: kptview.cpp:725 kptview.cpp:3252 kptviewlistdialog.cpp:122
+#: kptview.cpp:717 kptview.cpp:3198 kptviewlistdialog.cpp:122
 #: kptviewlistdialog.cpp:564
 #, kde-format, kde-kuit-format
 msgid "Report"
 msgstr "報告"
 
-#: kptview.cpp:726
+#: kptview.cpp:718
 #, kde-kuit-format
 msgctxt "@info:tooltip"
 msgid "View report"
 msgstr "檢視報告"
 
-#: kptview.cpp:737
+#: kptview.cpp:729
 #, kde-format
 msgid "Editors"
 msgstr "編輯器"
 
-#: kptview.cpp:739
+#: kptview.cpp:731
 #, kde-format
 msgid "Views"
 msgstr "檢視"
 
-#: kptview.cpp:741
+#: kptview.cpp:733
 #, kde-format
 msgctxt "Project execution views"
 msgid "Execution"
 msgstr "執行"
 
-#: kptview.cpp:743
+#: kptview.cpp:735
 #, kde-format
 msgid "Reports"
 msgstr "報告"
 
-#: kptview.cpp:1743
+#: kptview.cpp:1695
 #, kde-format
 msgctxt "(qtundo-format) @info:status 1=schedule name"
 msgid "Calculate %1"
 msgstr "計算 %1"
 
-#: kptview.cpp:1762
+#: kptview.cpp:1714
 #, kde-format
 msgid "Cannot baseline. The project is already baselined."
 msgstr "無法設定基線。此專案已經有基線。"
 
-#: kptview.cpp:1767
+#: kptview.cpp:1719
 #, kde-format
 msgid "This schedule is baselined. Do you want to remove the baseline?"
 msgstr "此行程已設定基線。您要移除它嗎？"
 
-#: kptview.cpp:1771
+#: kptview.cpp:1723
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Reset baseline %1"
 msgstr "重置基線 %1"
 
-#: kptview.cpp:1774 kptview.cpp:1778
+#: kptview.cpp:1726 kptview.cpp:1730
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Baseline %1"
 msgstr "基線 %1"
 
-#: kptview.cpp:1789
+#: kptview.cpp:1741
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Add schedule %1"
 msgstr "新增排程 %1"
 
-#: kptview.cpp:1798
+#: kptview.cpp:1750
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Delete schedule %1"
 msgstr "刪除排程 %1"
 
-#: kptview.cpp:1807
+#: kptview.cpp:1759
 #, kde-format
 msgctxt "(qtundo-format)"
 msgid "Move schedule %1"
 msgstr "移動排程 %1"
 
-#: kptview.cpp:1870
+#: kptview.cpp:1822
 msgctxt "(qtundo-format)"
 msgid "Add milestone"
 msgstr "新增里程碑"
 
-#: kptview.cpp:1894
+#: kptview.cpp:1846
 msgctxt "(qtundo-format)"
 msgid "Add sub-milestone"
 msgstr "新增子里程碑"
 
-#: kptview.cpp:2282
+#: kptview.cpp:2228
 #, kde-format
 msgid ""
 "A task that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "將刪除一個已排程的工作。這可能會讓排程無效。"
 
-#: kptview.cpp:2290 kptview.cpp:2294 kptview.cpp:2310 kptview.cpp:2334
+#: kptview.cpp:2236 kptview.cpp:2240 kptview.cpp:2256 kptview.cpp:2280
 msgctxt "(qtundo-format)"
 msgid "Delete task"
 msgid_plural "Delete tasks"
 msgstr[0] "刪除工作"
 
-#: kptview.cpp:2329
+#: kptview.cpp:2275
 #, kde-format
 msgid "This task has been scheduled. This will invalidate the schedule."
 msgstr "此工作已排程。這樣會使排程無效。"
 
-#: kptview.cpp:2353
+#: kptview.cpp:2299
 msgctxt "(qtundo-format)"
 msgid "Indent task"
 msgstr "縮排工作"
 
-#: kptview.cpp:2367
+#: kptview.cpp:2313
 msgctxt "(qtundo-format)"
 msgid "Unindent task"
 msgstr "取消縮排工作"
 
-#: kptview.cpp:2389
+#: kptview.cpp:2335
 msgctxt "(qtundo-format)"
 msgid "Move task up"
 msgstr "工作上移"
 
-#: kptview.cpp:2410
+#: kptview.cpp:2356
 msgctxt "(qtundo-format)"
 msgid "Move task down"
 msgstr "工作下移"
 
-#: kptview.cpp:2446
+#: kptview.cpp:2392
 msgctxt "(qtundo-format)"
 msgid "Add task dependency"
 msgstr "新增工作相依性"
 
-#: kptview.cpp:2507
+#: kptview.cpp:2453
 msgctxt "(qtundo-format)"
 msgid "Delete task dependency"
 msgstr "刪除工作相依性"
 
-#: kptview.cpp:2544 kptview.cpp:2605
+#: kptview.cpp:2490 kptview.cpp:2551
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resource"
@@ -1529,7 +1969,7 @@ msgid "Delete resource"
 msgid_plural "Delete resources"
 msgstr[0] "刪除資源"
 
-#: kptview.cpp:2549 kptview.cpp:2607
+#: kptview.cpp:2495 kptview.cpp:2553
 #, fuzzy
 #| msgctxt "(qtundo-format)"
 #| msgid "Delete resourcegroup"
@@ -1538,72 +1978,72 @@ msgid "Delete resourcegroup"
 msgid_plural "Delete resourcegroups"
 msgstr[0] "刪除資源群組"
 
-#: kptview.cpp:2558 kptview.cpp:2566
+#: kptview.cpp:2504 kptview.cpp:2512
 #, kde-format
 msgid ""
 "A resource that has been scheduled will be deleted. This will invalidate the "
 "schedule."
 msgstr "將刪除一個已排程的資源。這樣會使排程無效。"
 
-#: kptview.cpp:2603
+#: kptview.cpp:2549
 msgctxt "(qtundo-format)"
 msgid "Delete resourcegroups and resources"
 msgstr "刪除資源群組與資源"
 
-#: kptview.cpp:2774
+#: kptview.cpp:2720
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Cannot open file:<br/><filename>%1</filename>"
 msgstr "無法開啟檔案：<br/><filename>%1</filename>"
 
-#: kptview.cpp:2900
+#: kptview.cpp:2846
 msgctxt "(qtundo-format)"
 msgid "Modify name"
 msgstr "變更名稱"
 
-#: kptview.cpp:2902
+#: kptview.cpp:2848
 msgctxt "(qtundo-format)"
 msgid "Modify task name"
 msgstr "變更工作名稱"
 
-#: kptview.cpp:2903
+#: kptview.cpp:2849
 msgctxt "(qtundo-format)"
 msgid "Modify milestone name"
 msgstr "變更里程碑名稱"
 
-#: kptview.cpp:2904
+#: kptview.cpp:2850
 msgctxt "(qtundo-format)"
 msgid "Modify summarytask name"
 msgstr "變更摘要工作名稱"
 
-#: kptview.cpp:2905
+#: kptview.cpp:2851
 msgctxt "(qtundo-format)"
 msgid "Modify project name"
 msgstr "變更專案名稱"
 
-#: kptview.cpp:2997
+#: kptview.cpp:2943
 #, kde-kuit-format
 msgctxt "@info:status"
 msgid "Not scheduled"
 msgstr "未排程"
 
-#: kptview.cpp:3039
+#: kptview.cpp:2985
 #, kde-format
 msgid "Failed to open temporary file"
 msgstr "開啟暫存檔失敗"
 
-#: kptview.cpp:3045
+#: kptview.cpp:2991
 #, kde-kuit-format
 msgctxt "@info"
 msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
 msgstr "儲存暫存檔失敗：<br/><filename>%1</filename>"
 
-#: kptview.cpp:3053
+#: kptview.cpp:2999
 #, kde-format
 msgid "Work Package: %1"
 msgstr "工作套件：%1"
 
-#: kptview.cpp:3054
+#: kptview.cpp:3000
 #, kde-format
 msgctxt "1=project name, 2=task name"
 msgid ""
@@ -1613,13 +2053,13 @@ msgstr ""
 "%1\n"
 "%2"
 
-#: kptview.cpp:3084
+#: kptview.cpp:3030
 #, fuzzy, kde-format
 #| msgid "Failed to open temporary file"
 msgid "Failed to open work package file"
 msgstr "開啟暫存檔失敗"
 
-#: kptview.cpp:3091
+#: kptview.cpp:3037
 #, fuzzy, kde-kuit-format
 #| msgctxt "@info"
 #| msgid "Failed to save to temporary file:<br/> <filename>%1</filename>"
@@ -1627,40 +2067,40 @@ msgctxt "@info"
 msgid "Failed to save to temporary file:<br/><filename>%1</filename>"
 msgstr "儲存暫存檔失敗：<br/><filename>%1</filename>"
 
-#: kptview.cpp:3100
+#: kptview.cpp:3046
 #, kde-format
 msgid "Work Package for project: %1"
 msgstr "此專案的工作套件：%1"
 
-#: kptview.cpp:3253
+#: kptview.cpp:3199
 #, kde-format
 msgctxt "Project manager"
 msgid "Manager:"
 msgstr "管理者："
 
-#: kptview.cpp:3254
+#: kptview.cpp:3200
 #, kde-format
 msgid "Project:"
 msgstr "專案："
 
-#: kptview.cpp:3256
+#: kptview.cpp:3202
 #, kde-format
 msgctxt "As in: Page 1 of 2"
 msgid "of"
 msgstr "之"
 
-#: kptview.cpp:3257
+#: kptview.cpp:3203
 #, kde-format
 msgid "Page"
 msgstr "頁面"
 
-#: kptview.cpp:3258
+#: kptview.cpp:3204
 #, kde-format
 msgctxt "Task name"
 msgid "Name"
 msgstr "名稱"
 
-#: kptview.cpp:3259
+#: kptview.cpp:3205
 #, kde-format
 msgctxt "Task completion"
 msgid "Completion (%)"
@@ -2010,4 +2450,177 @@ msgstr ""
 #: kptviewlisteditcategory.ui:59
 #, kde-format
 msgid "The description of the category"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:125
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Create a new project</title><para>Creates a new project with default "
+"values defined in <emphasis>Settings</emphasis>.<nl/>Opens the "
+"<emphasis>project dialog</emphasis> so you can define project specific "
+"properties like <resource>Project Name</resource>, <resource>Target Start</"
+"resource> and <resource>- End</resource> times.<nl/><link url='%1'>More...</"
+"link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:139
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Shared resources</title><para>Create a shared resources file.<nl/"
+">This enables you to only create your resources once, you just refer to your "
+"resources file when you create a new project.<nl/>These resources can then "
+"be shared between projects to avoid overbooking resources across projects."
+"<nl/>Shared resources must be defined in a separate file.<nl/><link "
+"url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:152
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Recent Projects</title><para>A list of the 10 most recent project "
+"files opened.</para><para><nl/>This enables you to quickly open projects you "
+"have worked on recently.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:161
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Context help</title><para>Help is available many places using "
+"<emphasis>What's This</emphasis>.<nl/>It is activated using the menu entry "
+"<interface>Help->What's this?</interface> or the keyboard shortcut "
+"<shortcut>Shift+F1</shortcut>.</para><para>In dialogs it is available via "
+"the <interface>?</interface> in the dialog title bar.</para><para>If you see "
+"<link url='%1'>More...</link> in the text, pressing it will display more "
+"information from online resources in your browser.</para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:179
+#, kde-kuit-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<title>Project Templates</title><para>Select a template to create a new "
+"project based on the selected template.</para><para>Plan searches for "
+"templates in the places you can define in the settings dialog: "
+"<interface>Settings->Configure Plan</interface>.</para><para>You can create "
+"new templates from a project using the <interface>File->Create Project "
+"Template</interface> menu entry.<nl/><link url='%1'>More...</link></para>"
+msgstr ""
+
+#: welcome/WelcomeView.cpp:312
+#, fuzzy, kde-format
+#| msgid "Duration"
+msgid "Open Document"
+msgstr "期間"
+
+#. i18n: ectx: property (text), widget (QPushButton, newProjectBtn)
+#: welcome/WelcomeView.ui:37
+#, fuzzy, kde-format
+#| msgctxt "(qtundo-format)"
+#| msgid "Insert project"
+msgid "New project"
+msgstr "插入專案"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#: welcome/WelcomeView.ui:63
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Template projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, createResourceFileBtn)
+#: welcome/WelcomeView.ui:107
+#, fuzzy, kde-format
+#| msgid "Tasks by resources"
+msgid "Create Shared Resources"
+msgstr "依資源檢視工作狀態"
+
+#. i18n: ectx: property (whatsThis), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:152
+#, kde-format
+msgctxt "@info:whatsthis"
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Open Project</span></"
+"p><p>Displays a file dialog enabling you to open an existing project.</p></"
+"body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton, openProjectBtn)
+#: welcome/WelcomeView.ui:155
+#, fuzzy, kde-format
+#| msgid "Edit Main Project..."
+msgid "Open Project..."
+msgstr "編輯主專案..."
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#: welcome/WelcomeView.ui:181
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-size:8pt; font-style:italic;"
+"\">Recent projects:</span></p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#: welcome/WelcomeView.ui:236
+#, fuzzy, kde-format
+#| msgid "Next: Introduction"
+msgid "Introduction"
+msgstr "下一步：介紹"
+
+#. i18n: ectx: property (text), widget (QLabel, contextHelp)
+#: welcome/WelcomeView.ui:271
+#, kde-format
+msgid ""
+"<html><head/><body><p><span style=\" font-weight:600;\">Context Help</span></"
+"p><p>Many functions has help and hints that can be displayed with <span "
+"style=\" font-style:italic;\">What's this</span>.</p><p>Activate it by "
+"selecting <span style=\" font-style:italic;\">Help-&gt;What's this</span> or "
+"<span style=\" font-style:italic;\">Shift+F1</span>.</p><p>Try it on this "
+"text!</p></body></html>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:307
+#, kde-format
+msgid "https://userbase.kde.org/Plan"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_5)
+#: welcome/WelcomeView.ui:310
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://docs.kde.org/index.php?application=calligraplan\">Plan "
+"user documentation</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:323
+#, kde-format
+msgid "https://forum.kde.org/viewforum.php?f=203"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_4)
+#: welcome/WelcomeView.ui:326
+#, kde-format
+msgctxt "@action:button"
+msgid ""
+"<a href=\"https://forum.kde.org/viewforum.php?f=203\">Community forum</a>"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:339
+#, kde-format
+msgid "https://calligra.org"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label_3)
+#: welcome/WelcomeView.ui:342
+#, kde-format
+msgctxt "@action:button"
+msgid "<a href=\"https://calligra.org\">Calligra</a>"
 msgstr ""
\ No newline at end of file
diff -pruN 1:3.2.2-2/po/zh_TW/calligraplan_scheduler_rcps.po 1:3.3.0-1/po/zh_TW/calligraplan_scheduler_rcps.po
--- 1:3.2.2-2/po/zh_TW/calligraplan_scheduler_rcps.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/calligraplan_scheduler_rcps.po	2021-01-28 12:56:00.000000000 +0000
@@ -7,7 +7,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-03-24 19:24+0800\n"
 "Last-Translator: pan93412 <pan93412@gmail.com>\n"
 "Language-Team: Chinese <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/zh_TW/calligraplan_scheduler_tj.po 1:3.3.0-1/po/zh_TW/calligraplan_scheduler_tj.po
--- 1:3.2.2-2/po/zh_TW/calligraplan_scheduler_tj.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/calligraplan_scheduler_tj.po	2021-01-28 12:56:00.000000000 +0000
@@ -8,7 +8,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2018-03-24 19:24+0800\n"
 "Last-Translator: pan93412 <pan93412@gmail.com>\n"
 "Language-Team: Chinese <kde-i18n-doc@kde.org>\n"
diff -pruN 1:3.2.2-2/po/zh_TW/calligraplanwork.po 1:3.3.0-1/po/zh_TW/calligraplanwork.po
--- 1:3.2.2-2/po/zh_TW/calligraplanwork.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/calligraplanwork.po	2021-01-28 12:56:00.000000000 +0000
@@ -9,10 +9,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kplatowork\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-12-10 19:42+0800\n"
 "Last-Translator: Franklin <franklin@goodhorse.idv.tw>\n"
-"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@lists.linux.org.tw>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/po/zh_TW/krossmoduleplan.po 1:3.3.0-1/po/zh_TW/krossmoduleplan.po
--- 1:3.2.2-2/po/zh_TW/krossmoduleplan.po	2019-12-12 11:49:06.000000000 +0000
+++ 1:3.3.0-1/po/zh_TW/krossmoduleplan.po	2021-01-28 12:56:00.000000000 +0000
@@ -7,10 +7,10 @@ msgid ""
 msgstr ""
 "Project-Id-Version: krossmodulekplato\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2019-12-12 08:03+0100\n"
+"POT-Creation-Date: 2020-03-18 08:40+0100\n"
 "PO-Revision-Date: 2011-09-20 08:48+0800\n"
 "Last-Translator: Franklin Weng <franklin@goodhorse.idv.tw>\n"
-"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
+"Language-Team: Chinese Traditional <zh-l10n@lists.linux.org.tw>\n"
 "Language: zh_TW\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
diff -pruN 1:3.2.2-2/src/about/aboutpage.cpp 1:3.3.0-1/src/about/aboutpage.cpp
--- 1:3.2.2-2/src/about/aboutpage.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/aboutpage.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,323 +0,0 @@
-/* This file is part of the KDE project
-   Copyright (C) 2009, 2011 Dag Andersen <danders@get2net.dk>
-
-   This program is free software; you can redistribute it and/or
-   modify it under the terms of the GNU General Public
-   License as published by the Free Software Foundation; either
-   version 2 of the License, or (at your option) any later version.
-
-   This program is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-    General Public License for more details.
-
-   You should have received a copy of the GNU General Public License
-   along with this program; see the file COPYING.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-// clazy:excludeall=qstring-arg
-#include "aboutpage.h"
-
-#include "kptproject.h"
-
-#include <KoIcon.h>
-
-#include <QTextCodec>
-#include <QApplication>
-#include <QDir>
-#include <QString>
-#include <QUrl>
-#include <QStandardPaths>
-
-#include <kiconloader.h>
-#include <KFormat>
-#include <KLocalizedString>
-#include <khtml_part.h>
-
-KPlatoAboutPage::KPlatoAboutPage()
-    : m_project(0)
-{
-}
-
-KPlatoAboutPage::~KPlatoAboutPage()
-{
-}
-
-QString KPlatoAboutPage::main()
-{
-    KIconLoader *iconloader = KIconLoader::global();
-    QString res = loadFile(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "calligraplan/about/main.html"));
-    if (res.isEmpty()) {
-        return res;
-    }
-    const char *const up_icon_id = koIconNameCStr("go-up");
-    const QString up_icon_path = iconloader->iconPath(up_icon_id, KIconLoader::Small);
-
-    const char *const continue_icon_id =
-        (QApplication::isRightToLeft() ? koIconNameCStr("go-previous") : koIconNameCStr("go-next"));
-    const QString continue_icon_path = iconloader->iconPath(continue_icon_id, KIconLoader::Small);
-
-    QString icon_up =  "<img width='16' height='16' src=\"" + up_icon_path + "\">";
-    QString icon_path = "<img width='16' height='16' src=\"" + continue_icon_path + "\">";
-
-    res = res.arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage.css"));
-    if (qApp->layoutDirection() == Qt::RightToLeft)
-    res = res.arg("@import \"%1\";").arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage_rtl.css"));
-    else
-    res = res.arg("");
-
-    res = res.arg(i18n("Plan"))
-    .arg(i18nc("KDE 4 tag line, see http://kde.org/img/kde40.png", "Be free."))
-    .arg(i18n("Plan is a Project Planning and Management application."))
-    .arg(i18n("Welcome to Plan."))
-    .arg(i18n("These introductory pages should give you an idea of how to use Plan and what you can use it for."))
-    .arg(icon_path).arg(i18n("A short introduction."))
-    .arg(icon_path).arg(i18n("Tips on how to manipulate and inspect data."))
-    .arg(icon_path).arg(i18n("A small tutorial to get you started."))
-    .arg(icon_up).arg(i18n("Close"))
-    .arg(i18n(
-        "<em>Note:</em> To view these pages when you are in other parts of Plan, choose the menu option <em>Help ->  Introduction to Plan</em>."
-        ))
-    ;
-
-    return res;
-}
-
-QString KPlatoAboutPage::intro()
-{
-    KIconLoader *iconloader = KIconLoader::global();
-    QString res = loadFile(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "calligraplan/about/intro.html"));
-    if (res.isEmpty()) {
-        return res;
-    }
-
-    const char *const up_icon_id = koIconNameCStr("go-up");
-    const QString up_icon_path = iconloader->iconPath(up_icon_id, KIconLoader::Small);
-    QString icon_up =  "<img width='16' height='16' src=\"" + up_icon_path + "\">";
-
-    const char *const prev_icon_id = koIconNameCStr("go-previous");
-    const QString prev_icon_path = iconloader->iconPath(prev_icon_id, KIconLoader::Small);
-
-    const char *const next_icon_id = koIconNameCStr("go-next");
-    const QString next_icon_path = iconloader->iconPath(next_icon_id, KIconLoader::Small);
-
-
-    const QString continue_icon_path = QApplication::isRightToLeft() ? prev_icon_path : next_icon_path;
-    const QString back_icon_path = QApplication::isRightToLeft() ? next_icon_path : prev_icon_path;
-
-    res = res.arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage.css"));
-    if (qApp->layoutDirection() == Qt::RightToLeft)
-	res = res.arg("@import \"%1\";").arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage_rtl.css"));
-    else
-        res = res.arg("");
-
-    res = res.arg(i18n("Plan is a Project Planning and Management application."))
-    .arg(i18n(
-        "Plan is intended for managing moderately large projects with multiple resources. To enable you to model your project adequately, Plan offers different types of task dependencies and timing constraints. Usually you will define your tasks, estimate the effort needed to perform each task, allocate resources and then schedule the project according to the dependency network and resource availability."
-        "<p>You can find more information online at <a href=\"https://userbase.kde.org/Plan\">https://userbase.kde.org/Plan</a></p>"
-        ))
-    .arg(icon_up)
-    .arg(i18n("Close"))
-    .arg("<img width='16' height='16' src=\"%1\">").arg(continue_icon_path)
-    .arg(i18n("Next: Tips"))
-    ;
-
-    return res;
-}
-
-QString KPlatoAboutPage::tips()
-{
-    QString res = loadFile(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "calligraplan/about/tips.html"));
-    if (res.isEmpty()) {
-        return res;
-    }
-
-    KIconLoader *iconloader = KIconLoader::global();
-    QString viewmag_icon_path =
-        iconloader->iconPath(koIconNameCStr("zoom-in"), KIconLoader::Small);
-    QString history_icon_path =
-        iconloader->iconPath(koIconNameCStr("view-history"), KIconLoader::Small);
-    QString openterm_icon_path =
-        iconloader->iconPath(koIconNameCStr("utilities-terminal"), KIconLoader::Small);
-    QString locationbar_erase_rtl_icon_path =
-        iconloader->iconPath(koIconNameCStr("edit-clear-locationbar-rtl"), KIconLoader::Small);
-    QString locationbar_erase_icon_path =
-        iconloader->iconPath(koIconNameCStr("edit-clear-locationbar-ltr"), KIconLoader::Small);
-    QString window_fullscreen_icon_path =
-        iconloader->iconPath(koIconNameCStr("view-fullscreen"), KIconLoader::Small);
-    QString view_left_right_icon_path =
-        iconloader->iconPath(koIconNameCStr("view-split-left-right"), KIconLoader::Small);
-
-
-    const char *const up_icon_id = koIconNameCStr("go-up");
-    const QString up_icon_path = iconloader->iconPath(up_icon_id, KIconLoader::Small);
-    QString icon_up =  "<img width='16' height='16' src=\"" + up_icon_path + "\">";
-
-    const char *const prev_icon_id = koIconNameCStr("go-previous");
-    const QString prev_icon_path = iconloader->iconPath(prev_icon_id, KIconLoader::Small);
-
-    const char *const next_icon_id = koIconNameCStr("go-next");
-    const QString next_icon_path = iconloader->iconPath(next_icon_id, KIconLoader::Small);
-
-
-    const QString continue_icon_path = QApplication::isRightToLeft() ? prev_icon_path : next_icon_path;
-    const QString back_icon_path = QApplication::isRightToLeft() ? next_icon_path : prev_icon_path;
-
-    res = res.arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage.css"));
-    if (qApp->layoutDirection() == Qt::RightToLeft)
-        res = res.arg("@import \"%1\";").arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage_rtl.css"));
-    else
-        res = res.arg("");
-
-    res = res.arg(i18n("Editing tips."))
-    .arg(i18n(
-        "<br/><b>To</b> edit project data, different views and editors can be selected in the View Selector docker."
-        "<br/><b>The</b> views are generally used to inspect data after the project has been scheduled. No data will appear in the views if the project has not been scheduled. Scheduling is done in the Schedules editor."
-        "<br/><b>You</b> can edit attributes in the various editors by selecting the item you want to edit (doubleclick or press F2), or open a dialog using the context menu."
-        "</ul>"
-        ))
-    .arg(icon_up)
-    .arg(i18n("Close"))
-    .arg("<img width='16' height='16' src=\"%1\">").arg(continue_icon_path)
-    .arg(i18n("Next: Create a simple project"))
-    ;
-
-    return res;
-}
-
-QString KPlatoAboutPage::tutorial(const QString &header, const QString &text, const QString &nextpage, const QString &nexttext)
-{
-    QString res = loadFile(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "calligraplan/about/tutorial.html"));
-    if (res.isEmpty()) {
-        return res;
-    }
-    KIconLoader *iconloader = KIconLoader::global();
-
-    const char *const up_icon_id = koIconNameCStr("go-up");
-    const QString up_icon_path = iconloader->iconPath(up_icon_id, KIconLoader::Small);
-    QString icon_up =  "<img width='16' height='16' src=\"" + up_icon_path + "\">";
-
-    const char *const prev_icon_id = koIconNameCStr("go-previous");
-    const QString prev_icon_path = iconloader->iconPath(prev_icon_id, KIconLoader::Small);
-
-    const char *const next_icon_id = koIconNameCStr("go-next");
-    const QString next_icon_path = iconloader->iconPath(next_icon_id, KIconLoader::Small);
-
-    const QString continue_icon_path = QApplication::isRightToLeft() ? prev_icon_path : next_icon_path;
-    const QString back_icon_path = QApplication::isRightToLeft() ? next_icon_path : prev_icon_path;
-
-    res = res.arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage.css"));
-    if (qApp->layoutDirection() == Qt::RightToLeft)
-        res = res.arg("@import \"%1\";").arg(QStandardPaths::locate(QStandardPaths::GenericDataLocation, "kf5/infopage/kde_infopage_rtl.css"));
-    else
-        res = res.arg("");
-
-    res = res.arg(header)
-    .arg(text)
-    .arg("about:close")
-    .arg(icon_up)
-    .arg(i18n("Close"))
-    .arg("about:plan/" + nextpage)
-    .arg("<img width='16' height='16' src=\"%1\">").arg(continue_icon_path)
-    .arg(nexttext)
-    ;
-
-    return res;
-}
-
-QString KPlatoAboutPage::tutorial1()
-{
-    return tutorial(
-        i18n("Create the simplest project ever."),
-        i18nc("1=datetime",
-            "Select the task editor <em>Editors->Tasks</em>:"
-            "<ul>"
-            "<li>Create a task by selecting <em>Add Task</em> in the toolbar.</li>"
-            "<li>Set <em>Type</em> to <em>Duration</em>.</li>"
-            "<li>Set <em>Estimate</em> to <em>8 hours</em>.</li>"
-            "<li>Set <em>Constraint</em> to <em>As Soon As Possible</em>.</li>"
-            "</ul>"
-
-            "Select the schedules editor <em>Editors->Schedules</em>:"
-            "<ul>"
-            "<li>Create a schedule by selecting <em>Add Schedule</em> in the toolbar.</li>"
-            "<li>Calculate the schedule by selecting <em>Calculate</em> in the toolbar.</li>"
-            "</ul>"
-            "The task should now have been scheduled to start %1 with a duration of 8 hours. You can check this by selecting the Gantt chart <em>Views->Gantt</em>."
-        , KFormat().formatRelativeDateTime(m_project->startTime(), QLocale::LongFormat)),
-        "tutorial2",
-        i18n("Next: Resource allocation")
-    );
-}
-
-QString KPlatoAboutPage::tutorial2()
-{
-    DateTime dt = m_project->constraintStartTime();
-    if (m_project->defaultCalendar()) {
-        dt = m_project->defaultCalendar()->firstAvailableAfter(dt, m_project->constraintEndTime());
-    }
-    return tutorial(
-        i18n("Allocate a resource to the task."),
-        i18nc("1=datetime",
-            "Select the task editor <em>Editors->Tasks</em>:"
-            "<ul>"
-            "<li>Enter a name (e.g. 'John') in the <em>Allocation</em> column."
-            " (Plan will automatically create a resource with name 'John' under resource group 'Resources'.</li>"
-            "<li>Set <em>Type</em> to <em>Effort</em>.</li>"
-            "</ul>"
-            "Now you need to schedule the project again with the new allocation:"
-            "<br/>Select the schedules editor <em>Editors->Schedules</em> and calculate the schedule by selecting <em>Calculate</em> in the toolbar."
-            "<p>The task should be scheduled to start %1 with a duration of 8 hours. You can check this by selecting the Gantt chart <em>Views->Gantt</em>.<p>"
-        , KFormat().formatRelativeDateTime(dt, QLocale::LongFormat)),
-        "main",
-        i18n("Next: Introduction")
-    );
-}
-
-void KPlatoAboutPage::generatePage(KHTMLPart &part, const QUrl &url)
-{
-    QString html;
-    if (url.url() == "about:plan/main")
-        html = main();
-    else if (url.url() == "about:plan/intro")
-        html = intro();
-    else if (url.url() == "about:plan/tips")
-        html = tips();
-    else if (url.url() == "about:plan/tutorial")
-        html = tutorial1();
-    else if (url.url() == "about:plan/tutorial1")
-        html = tutorial1();
-    else if (url.url() == "about:plan/tutorial2")
-        html = tutorial2();
-    else
-        html = main();
-
-    part.begin();
-    part.write(html);
-    part.end();
-}
-
-QString KPlatoAboutPage::loadFile(const QString& file)
-{
-    QString res;
-    if (file.isEmpty())
-    return res;
-
-    QFile f(file);
-
-    if (!f.open(QIODevice::ReadOnly))
-    return res;
-
-    QTextStream t(&f);
-
-    res = t.readAll();
-
-    // otherwise all embedded objects are referenced as about:/...
-    QString basehref = QLatin1String("<BASE HREF=\"file:") +
-               file.left(file.lastIndexOf('/')) +
-               QLatin1String("/\">\n");
-    res.replace("<head>", "<head>\n\t" + basehref, Qt::CaseInsensitive);
-    return res;
-}
-
diff -pruN 1:3.2.2-2/src/about/aboutpage.h 1:3.3.0-1/src/about/aboutpage.h
--- 1:3.2.2-2/src/about/aboutpage.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/aboutpage.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-/* This file is part of the KDE project
-   Copyright (C) 2009 Dag Andersen <danders@get2net>
-
-   This program is free software; you can redistribute it and/or
-   modify it under the terms of the GNU General Public
-   License as published by the Free Software Foundation; either
-   version 2 of the License, or (at your option) any later version.
-
-   This program is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-    General Public License for more details.
-
-   You should have received a copy of the GNU General Public License
-   along with this program; see the file COPYING.  If not, write to
-   the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-   Boston, MA 02110-1301, USA.
-*/
-
-#ifndef KPLATO_ABOUTPAGE_H
-#define KPLATO_ABOUTPAGE_H
-
-class KHTMLPart;
-class QUrl;
-class QString;
-
-namespace KPlato {
-    class Project;
-}
-
-using namespace KPlato;
-
-class KPlatoAboutPage
-{
-public:
-    KPlatoAboutPage();
-    ~KPlatoAboutPage();
-
-    void generatePage(KHTMLPart &part, const QUrl &url);
-
-    void setProject(Project *project) { m_project = project; }
-
-protected:
-    QString loadFile(const QString& file);
-    QString main();
-    QString intro();
-    QString tips();
-    QString tutorial(const QString &header, const QString &text, const QString &nextpage, const QString &nexttext);
-    QString tutorial1();
-    QString tutorial2();
-
-private:
-    Project *m_project;
-};
-
-#endif
diff -pruN 1:3.2.2-2/src/about/intro.html 1:3.3.0-1/src/about/intro.html
--- 1:3.2.2-2/src/about/intro.html	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/intro.html	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-
-<html xmlns="http://www.w3.org/1999/xhtml">
-<head>
-  <meta name="generator" content=
-  "HTML Tidy for Linux/x86 (vers 1st August 2004), see www.w3.org" />
-
-  <style type="text/css">
-  /*<![CDATA[*/
-    @import "%1"; /* kde_infopage.css */
-    %2 /* maybe @import "kde_infopage_rtl.css"; */
-    @import "plan.css";
-    body {font-size: %3px;}
-  /*]]>*/
-  </style>
-
-  <title>Plan</title>
-</head>
-
-<body>
-  <!-- the bar -->
-  <div id="bar">
-    <div id="barT"><div id="barTL"/><div id="barTR"/><div id="barTC"/></div>
-    <div id="barL">
-      <div id="barR">
-        <div id="barCenter" class="bar_text">
-      %3<!-- Plan is ... -->
-        </div>
-      </div>
-    </div>
-    <div id="barB"><div id="barBL"/><div id="barBR"/><div id="barBC"/></div>
-  </div>
-
-  <!-- the main text box -->
-  <div id="box">
-    <div id="boxT"><div id="boxTL"/><div id="boxTR"/><div id="boxTC"/></div>
-    <div id="boxL">
-      <div id="boxR">
-        <div id="boxCenter">
-        <!--Welcome to Plan-->
-	%4
-
-    <p id="nextlink">
-        <a href="about:plan/tips">%7&nbsp;%8<!-- Continue --></a>
-        &nbsp&nbsp&nbsp
-        <a href="about:close">%5&nbsp;%6<!-- Continue --></a>
-    </p>
-
-        </div>
-      </div>
-    </div>
-    <div id="boxB"><div id="boxBL"/><div id="boxBR"/><div id="boxBC"/></div>
-  </div>
-
-  <div id="footer"><div id="footerL"/><div id="footerR"/></div>
-</body>
-</html>
-<!-- vim:set sw=2 et nocindent smartindent: -->
diff -pruN 1:3.2.2-2/src/about/main.html 1:3.3.0-1/src/about/main.html
--- 1:3.2.2-2/src/about/main.html	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/main.html	1970-01-01 00:00:00.000000000 +0000
@@ -1,74 +0,0 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-
-<html xmlns="http://www.w3.org/1999/xhtml">
-<head>
-  <meta name="generator" content=
-  "HTML Tidy for Linux/x86 (vers 1st August 2004), see www.w3.org" />
-
-  <style type="text/css">
-  /*<![CDATA[*/
-    @import "%1"; /* kde_infopage.css */
-    %2 /* maybe @import "kde_infopage_rtl.css"; */
-    @import "plan.css";
-    body {font-size: %3px;}
-  /*]]>*/
-  </style>
-
-  <title>KMail</title>
-</head>
-
-<body>
-  <div id="header">
-    <div id="headerL"/>
-    <div id="headerR"/>
-
-    <div id="title">
-    %3 <!-- Plan -->
-    </div>
-
-    <div id="tagline">
-    %4 <!-- Catchphrase -->
-    </div>
-  </div>
-
-  <!-- the bar -->
-  <div id="bar">
-    <div id="barT"><div id="barTL"/><div id="barTR"/><div id="barTC"/></div>
-    <div id="barL">
-      <div id="barR">
-        <div id="barCenter" class="bar_text">
-      %5<!-- Plan is ... -->
-        </div>
-      </div>
-    </div>
-    <div id="barB"><div id="barBL"/><div id="barBR"/><div id="barBC"/></div>
-  </div>
-
-  <!-- the main text box -->
-  <div id="box">
-    <div id="boxT"><div id="boxTL"/><div id="boxTR"/><div id="boxTC"/></div>
-    <div id="boxL">
-      <div id="boxR">
-        <div id="boxCenter">
-            <b>%6</b>        <!--Welcome to Plan-->
-            <br/>%7          <!--More welcome text-->
-            <br/>
-            <br/><a href="about:plan/intro">%8&nbsp;%9</a><!--intro-->
-            <br/><a href="about:plan/tips">%10&nbsp;%11</a><!--tips--></li>
-            <br/><a href="about:plan/tutorial">%12&nbsp;%13</a><!--tutorial--></li>
-            </ul>
-            <br/><br/>
-            %16 <!--note-->
-            <br/><p id=nextlink><a href="about:close">%14&nbsp;%15</a></p><!--close -->
-        </div>
-      </div>
-    </div>
-    <div id="boxB"><div id="boxBL"/><div id="boxBR"/><div id="boxBC"/></div>
-  </div>
-
-  <div id="footer"><div id="footerL"/><div id="footerR"/></div>
-</body>
-</html>
-<!-- vim:set sw=2 et nocindent smartindent: -->
diff -pruN 1:3.2.2-2/src/about/plan.css 1:3.3.0-1/src/about/plan.css
--- 1:3.2.2-2/src/about/plan.css	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/plan.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,17 +0,0 @@
-#headerL {
-  background-image: url(top-left-plan.png);
-}
-
-#title {
-  right: 25px;
-}
-
-#tagline {
-  right: 25px;
-}
-
-#boxCenter {
-  padding: 1em;
-}
-
-/* vim:set sw=2 et nocindent smartindent: */
diff -pruN 1:3.2.2-2/src/about/tips.html 1:3.3.0-1/src/about/tips.html
--- 1:3.2.2-2/src/about/tips.html	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/tips.html	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-
-<html xmlns="http://www.w3.org/1999/xhtml">
-<head>
-  <meta name="generator" content=
-  "HTML Tidy for Linux/x86 (vers 1st August 2004), see www.w3.org" />
-
-  <style type="text/css">
-  /*<![CDATA[*/
-    @import "%1"; /* kde_infopage.css */
-    %2 /* maybe @import "kde_infopage_rtl.css"; */
-    @import "plan.css";
-    body {font-size: %3px;}
-  /*]]>*/
-  </style>
-
-  <title>KMail</title>
-</head>
-
-<body>
-  <!-- the bar -->
-  <div id="bar">
-    <div id="barT"><div id="barTL"/><div id="barTR"/><div id="barTC"/></div>
-    <div id="barL">
-      <div id="barR">
-        <div id="barCenter" class="bar_text">
-      %3<!-- Plan is ... -->
-        </div>
-      </div>
-    </div>
-    <div id="barB"><div id="barBL"/><div id="barBR"/><div id="barBC"/></div>
-  </div>
-
-  <!-- the main text box -->
-  <div id="box">
-    <div id="boxT"><div id="boxTL"/><div id="boxTR"/><div id="boxTC"/></div>
-    <div id="boxL">
-      <div id="boxR">
-        <div id="boxCenter">
-        <!--Welcome to Plan-->
-    %4
-
-    <p id="nextlink">
-        <a href="about:plan/tutorial">%7&nbsp;%8<!-- Continue --></a>
-        &nbsp&nbsp&nbsp
-        <a href="about:close">%5&nbsp;%6<!-- Continue --></a>
-    </p>
-
-        </div>
-      </div>
-    </div>
-    <div id="boxB"><div id="boxBL"/><div id="boxBR"/><div id="boxBC"/></div>
-  </div>
-
-  <div id="footer"><div id="footerL"/><div id="footerR"/></div>
-</body>
-</html>
-<!-- vim:set sw=2 et nocindent smartindent: -->
Binary files 1:3.2.2-2/src/about/top-left-plan.png and 1:3.3.0-1/src/about/top-left-plan.png differ
diff -pruN 1:3.2.2-2/src/about/tutorial.html 1:3.3.0-1/src/about/tutorial.html
--- 1:3.2.2-2/src/about/tutorial.html	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/about/tutorial.html	1970-01-01 00:00:00.000000000 +0000
@@ -1,60 +0,0 @@
-<?xml version="1.0" encoding="utf-8"?>
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
-    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
-
-<html xmlns="http://www.w3.org/1999/xhtml">
-<head>
-  <meta name="generator" content=
-  "HTML Tidy for Linux/x86 (vers 1st August 2004), see www.w3.org" />
-
-  <style type="text/css">
-  /*<![CDATA[*/
-    @import "%1"; /* kde_infopage.css */
-    %2 /* maybe @import "kde_infopage_rtl.css"; */
-    @import "plan.css";
-    body {font-size: %3px;}
-  /*]]>*/
-  </style>
-
-  <title>KMail</title>
-</head>
-
-<body>
-  <!-- the bar -->
-  <div id="bar">
-    <div id="barT"><div id="barTL"/><div id="barTR"/><div id="barTC"/></div>
-    <div id="barL">
-      <div id="barR">
-        <div id="barCenter" class="bar_text">
-      %3<!-- Plan is ... -->
-        </div>
-      </div>
-    </div>
-    <div id="barB"><div id="barBL"/><div id="barBR"/><div id="barBC"/></div>
-  </div>
-
-  <!-- the main text box -->
-  <div id="box">
-    <div id="boxT"><div id="boxTL"/><div id="boxTR"/><div id="boxTC"/></div>
-    <div id="boxL">
-      <div id="boxR">
-        <div id="boxCenter">
-        <!--Welcome to Plan-->
-	%4
-
-    <p id="nextlink">
-        <a href=%8>%9&nbsp;%10<!-- Continue --></a>
-        &nbsp&nbsp&nbsp
-        <a href=%5>%6&nbsp;%7<!-- Continue --></a>
-    </p>
-
-        </div>
-      </div>
-    </div>
-    <div id="boxB"><div id="boxBL"/><div id="boxBR"/><div id="boxBC"/></div>
-  </div>
-
-  <div id="footer"><div id="footerL"/><div id="footerR"/></div>
-</body>
-</html>
-<!-- vim:set sw=2 et nocindent smartindent: -->
diff -pruN 1:3.2.2-2/src/calligraplansettings.kcfg 1:3.3.0-1/src/calligraplansettings.kcfg
--- 1:3.2.2-2/src/calligraplansettings.kcfg	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/calligraplansettings.kcfg	2021-01-28 12:55:31.000000000 +0000
@@ -358,11 +358,11 @@
   <group name="Documentation">
       <entry name="DocumentationPath" type="String">
           <label>Path to the documentation</label>
-          <default>https://userbase.kde.org/Special:MyLanguage/Plan</default>
+          <default>help:</default>
       </entry>
       <entry name="ContextPath" type="String">
           <label>Path to the context help documentation</label>
-          <default>https://userbase.kde.org/Special:MyLanguage/Plan/Manual</default>
+          <default>help:</default>
       </entry>
       <entry name="ContextLanguage" type="String">
           <label>The context help documentation must have been translated to the language</label>
diff -pruN 1:3.2.2-2/src/CMakeLists.txt 1:3.3.0-1/src/CMakeLists.txt
--- 1:3.2.2-2/src/CMakeLists.txt	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/CMakeLists.txt	2021-01-28 12:55:31.000000000 +0000
@@ -139,8 +139,6 @@ set(planprivate_LIB_SRCS
     kptinsertfiledlg.cpp
     kptloadsharedprojectsdialog.cpp
 
-    about/aboutpage.cpp
-
     KPlatoXmlLoader.cpp
 )
 
@@ -244,15 +242,6 @@ install(FILES org.kde.calligraplan.appda
 # TODO: with the new embedded JSON data for plugins there is no schema ATM to define extended properties
 # plan_viewplugin.desktop
 
-install(FILES
-    about/top-left-plan.png
-    about/main.html
-    about/intro.html
-    about/tips.html
-    about/tutorial.html
-    about/plan.css
-    DESTINATION ${DATA_INSTALL_DIR}/calligraplan/about
-)
 
 configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h )
 
diff -pruN 1:3.2.2-2/src/kptmaindocument.cpp 1:3.3.0-1/src/kptmaindocument.cpp
--- 1:3.2.2-2/src/kptmaindocument.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptmaindocument.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -256,7 +256,6 @@ void MainDocument::setProject(Project *p
         connect(m_project, &Project::nodeChanged, this, &MainDocument::slotNodeChanged);
         connect(m_project, &Project::sigCalculationFinished, this, &MainDocument::slotCalculationFinished);
     }
-    m_aboutPage.setProject(project);
 
     QString dir = QStandardPaths::writableLocation(QStandardPaths::AppDataLocation);
     if (!dir.isEmpty()) {
diff -pruN 1:3.2.2-2/src/kptmaindocument.h 1:3.3.0-1/src/kptmaindocument.h
--- 1:3.2.2-2/src/kptmaindocument.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptmaindocument.h	2021-01-28 12:55:31.000000000 +0000
@@ -31,7 +31,6 @@
 #include "kptconfig.h"
 #include "kptwbsdefinition.h"
 #include "kptxmlloaderobject.h"
-#include "about/aboutpage.h"
 
 #include "KoDocument.h"
 
@@ -130,8 +129,6 @@ public:
     bool insertProject(Project &project, Node *parent, Node *after);
     bool mergeResources(Project &project);
 
-    KPlatoAboutPage &aboutPage() { return m_aboutPage; }
-
     bool extractFiles(KoStore *store, Package *package);
     bool extractFile(KoStore *store, Package *package, const Document *doc);
 
@@ -254,8 +251,6 @@ private:
     QList<QUrl> m_skipUrls;
     QMap<QDateTime, Project*> m_mergedPackages;
 
-    KPlatoAboutPage m_aboutPage;
-
     QDomDocument m_reports;
 
     bool m_viewlistModified;
diff -pruN 1:3.2.2-2/src/kptpart.cpp 1:3.3.0-1/src/kptpart.cpp
--- 1:3.2.2-2/src/kptpart.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptpart.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -25,7 +25,6 @@
 #include "kptmaindocument.h"
 #include "kptfactory.h"
 #include "welcome/WelcomeView.h"
-#include "kpthtmlview.h"
 #include "Help.h"
 #include "calligraplansettings.h"
 #include "kptdebug.h"
@@ -163,7 +162,6 @@ void Part::createStarUpWidget(KoMainWind
     startUpWidget = new QStackedWidget(parent);
 
     startUpWidget->addWidget(createWelcomeView(parent));
-    startUpWidget->addWidget(createIntroductionView());
 }
 
 void Part::finish()
@@ -188,7 +186,6 @@ QWidget *Part::createWelcomeView(KoMainW
 
     connect(v, &WelcomeView::loadSharedResources, doc, &MainDocument::insertResourcesFile);
     connect(v, &WelcomeView::recentProject, mw, &KoMainWindow::slotFileOpenRecent);
-    connect(v, &WelcomeView::showIntroduction, this, &Part::slotShowIntroduction);
     connect(v, &WelcomeView::projectCreated, doc, &MainDocument::slotProjectCreated);
     connect(v, &WelcomeView::finished, this, &Part::finish);
 
@@ -196,50 +193,6 @@ QWidget *Part::createWelcomeView(KoMainW
 
     return v;
 }
-
-void Part::slotShowIntroduction()
-{
-    startUpWidget->setCurrentIndex(1);
-    slotOpenUrlRequest(static_cast<HtmlView*>(startUpWidget->currentWidget()), QUrl("about:plan/main"));
-}
-
-void Part::slotOpenUrlRequest(HtmlView *v, const QUrl &url)
-{
-    debugPlan<<url;
-    if (url.scheme() == QLatin1String("about")) {
-        if (url.url() == QLatin1String("about:close")) {
-            startUpWidget->setCurrentIndex(0);
-            return;
-        }
-        if (url.url().startsWith(QLatin1String("about:plan"))) {
-            MainDocument *doc = static_cast<MainDocument*>(document());
-            doc->aboutPage().generatePage(v->htmlPart(), url);
-            return;
-        }
-    }
-    if (url.scheme() == QLatin1String("help")) {
-        KHelpClient::invokeHelp("", url.fileName());
-        return;
-    }
-    // try to open the url
-    debugPlan<<url<<"is external, discard";
-    new KRun(url,  currentMainwindow());
-}
-
-QWidget *Part::createIntroductionView()
-{
-    HtmlView *v = new HtmlView(this, document(), startUpWidget);
-    v->htmlPart().setJScriptEnabled(false);
-    v->htmlPart().setJavaEnabled(false);
-    v->htmlPart().setMetaRefreshEnabled(false);
-    v->htmlPart().setPluginsEnabled(false);
-
-    slotOpenUrlRequest(v, QUrl("about:plan/main"));
-
-    connect(v, &KPlato::HtmlView::openUrlRequest, this, &KPlato::Part::slotOpenUrlRequest);
-
-    return v;
-}
 
 void Part::configure(KoMainWindow *mw)
 {
diff -pruN 1:3.2.2-2/src/kptpart.h 1:3.3.0-1/src/kptpart.h
--- 1:3.2.2-2/src/kptpart.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptpart.h	2021-01-28 12:55:31.000000000 +0000
@@ -33,7 +33,6 @@ class QStackedWidget;
 namespace KPlato
 {
 class MainDocument;
-class HtmlView;
 
 class PLAN_EXPORT Part : public KoPart
 {
@@ -63,8 +62,6 @@ public Q_SLOTS:
     void finish();
 
 protected Q_SLOTS:
-    void slotShowIntroduction();
-    void slotOpenUrlRequest(KPlato::HtmlView *v, const QUrl &url);
     void openTemplate(const QUrl& url) override;
     void slotOpenTemplate(const QUrl& url);
 
@@ -74,7 +71,6 @@ protected Q_SLOTS:
 protected:
     void createStarUpWidget(KoMainWindow *parent);
     QWidget *createWelcomeView(KoMainWindow *parent);
-    QWidget *createIntroductionView();
 
 private:
     KPlato::MainDocument *m_document;
diff -pruN 1:3.2.2-2/src/kptview.cpp 1:3.3.0-1/src/kptview.cpp
--- 1:3.2.2-2/src/kptview.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptview.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -102,8 +102,6 @@
 #include "kptpertresult.h"
 #include "kptinsertfiledlg.h"
 #include "kptloadsharedprojectsdialog.h"
-#include "kpthtmlview.h"
-#include "about/aboutpage.h"
 #include "kptlocaleconfigmoneydialog.h"
 #include "kptflatproxymodel.h"
 #include "kpttaskstatusmodel.h"
@@ -193,7 +191,6 @@ View::View(KoPart *part, MainDocument *d
 ////////////////////////////////////////////////////////////////////////////////////////////////////
 
     // Add sub views
-    createIntroductionView();
 
     // The menu items
     // ------ File
@@ -255,11 +252,6 @@ View::View(KoPart *part, MainDocument *d
     connect(actionOpenReportFile, QAction::triggered, this, &View::slotOpenReportFile);
 #endif
 
-    // ------ Help
-    actionIntroduction  = new QAction(koIcon("dialog-information"), i18n("Introduction to Plan"), this);
-    actionCollection()->addAction("plan_introduction", actionIntroduction);
-    connect(actionIntroduction, &QAction::triggered, this, &View::slotIntroduction);
-
     // ------ Popup
     actionOpenNode  = new QAction(koIcon("document-edit"), i18n("Edit..."), this);
     actionCollection()->addAction("node_properties", actionOpenNode);
@@ -745,46 +737,6 @@ ViewInfo View::defaultCategoryInfo(const
     return vi;
 }
 
-void View::slotOpenUrlRequest(HtmlView *v, const QUrl &url)
-{
-    debugPlan<<url;
-    if (url.scheme() == QLatin1String("about")) {
-        if (url.url() == QLatin1String("about:close")) {
-            int view = m_visitedViews.count() < 2 ? qMin(m_defaultView, m_tab->count()-1) : m_visitedViews.at(m_visitedViews.count() - 2);
-            debugPlan<<"Prev:"<<view<<m_visitedViews;
-            m_tab->setCurrentIndex(view);
-            return;
-        }
-        if (url.url().startsWith(QLatin1String("about:plan"))) {
-            getPart()->aboutPage().generatePage(v->htmlPart(), url);
-            return;
-        }
-    }
-    if (url.scheme() == QLatin1String("help")) {
-        KHelpClient::invokeHelp("", url.fileName());
-        return;
-    }
-    // try to open the url
-    debugPlan<<url<<"is external, try to open";
-    new KRun(url, mainWindow());
-}
-
-ViewBase *View::createIntroductionView()
-{
-    HtmlView *v = new HtmlView(getKoPart(), getPart(), m_tab);
-    v->htmlPart().setJScriptEnabled(false);
-    v->htmlPart().setJavaEnabled(false);
-    v->htmlPart().setMetaRefreshEnabled(false);
-    v->htmlPart().setPluginsEnabled(false);
-
-    slotOpenUrlRequest(v, QUrl("about:plan/main"));
-
-    connect(v, &HtmlView::openUrlRequest, this, &View::slotOpenUrlRequest);
-
-    m_tab->addWidget(v);
-    return v;
-}
-
 ViewBase *View::createResourceAppointmentsGanttView(ViewListItem *cat, const QString &tag, const QString &name, const QString &tip, int index)
 {
     ResourceAppointmentsGanttView *v = new ResourceAppointmentsGanttView(getKoPart(), getPart(), m_tab);
@@ -1923,12 +1875,6 @@ void View::slotDefineWBSFinished(int res
     dia->deleteLater();
 }
 
-void View::slotIntroduction()
-{
-    m_tab->setCurrentIndex(0);
-}
-
-
 Calendar *View::currentCalendar()
 {
     ViewBase *v = dynamic_cast<ViewBase*>(m_tab->currentWidget());
diff -pruN 1:3.2.2-2/src/kptview.h 1:3.3.0-1/src/kptview.h
--- 1:3.2.2-2/src/kptview.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/kptview.h	2021-01-28 12:55:31.000000000 +0000
@@ -85,7 +85,6 @@ class ResourceGroup;
 class Relation;
 class Context;
 class ViewAdaptor;
-class HtmlView;
 class ReportView;
 
 class ReportDesignDialog;
@@ -179,8 +178,6 @@ public Q_SLOTS:
 
     void slotCreateView();
 
-    void slotIntroduction();
-
     void openRelationDialog(KPlato::Node *par, KPlato::Node *child);
     void slotEditRelation(KPlato::Relation *rel);
     void slotAddRelation(KPlato::Node *par, KPlato::Node *child, int linkType);
@@ -257,8 +254,6 @@ protected Q_SLOTS:
     void slotMailWorkpackage(KPlato::Node *node, KPlato::Resource *resource = 0);
     void slotPublishWorkpackages(const QList<KPlato::Node*> &nodes, KPlato::Resource *resource, bool mailTo);
 
-    void slotOpenUrlRequest(KPlato::HtmlView *v, const QUrl &url);
-
     void createReportView(const QDomDocument &doc);
 
     void saveTaskModule(const QUrl &url, KPlato::Project *project);
@@ -280,8 +275,6 @@ protected:
 
     ViewBase *currentView() const;
 
-    ViewBase *createIntroductionView();
-
 private Q_SLOTS:
     void slotActionDestroyed(QObject *o);
     void slotViewListItemRemoved(KPlato::ViewListItem *item);
@@ -383,9 +376,6 @@ private:
     // ------ Settings
     QAction *actionConfigure;
 
-    // ------ Help
-    QAction *actionIntroduction;
-
     // ------ Popup
     QAction *actionOpenNode;
     QAction *actionTaskProgress;
diff -pruN 1:3.2.2-2/src/libs/kernel/kptaccount.cpp 1:3.3.0-1/src/libs/kernel/kptaccount.cpp
--- 1:3.2.2-2/src/libs/kernel/kptaccount.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptaccount.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -125,7 +125,10 @@ void Account::take(Account *account) {
         } else {
             // child account has been removed from Accounts
             // so now we can remove child account from us
-            m_accountList.removeAt(m_accountList.indexOf(account));
+            // if still there
+            if (m_accountList.contains(account)) {
+                m_accountList.removeAt(m_accountList.indexOf(account));
+            }
         }
     } else if (account->m_list) {
         // we are top level so just needs Accounts to remove us
diff -pruN 1:3.2.2-2/src/libs/kernel/kptappointment.cpp 1:3.3.0-1/src/libs/kernel/kptappointment.cpp
--- 1:3.2.2-2/src/libs/kernel/kptappointment.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptappointment.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -829,6 +829,19 @@ Duration Appointment::plannedEffortTo(co
     return plannedEffortTo(date, type);
 }
 
+// Returns the planned effort upto time
+Duration Appointment::plannedEffortTo(const QDateTime &time, EffortCostCalculationType type) const {
+    Duration d;
+    if (type == ECCT_All || m_resource == nullptr || m_resource->resource()->type() == Resource::Type_Work) {
+        const auto intervals = this->intervals(startTime(), time).map().values();
+        for (const AppointmentInterval &i : intervals) {
+            d += i.effort(i.startTime(), time); // upto e, not including
+        }
+    }
+    //debugPlan<<date<<d.toString();
+    return d;
+}
+
 EffortCostMap Appointment::plannedPrDay(QDate pstart, QDate pend, EffortCostCalculationType type) const {
     //debugPlan<<m_node->id()<<","<<m_resource->id();
     EffortCostMap ec;
diff -pruN 1:3.2.2-2/src/libs/kernel/kptappointment.h 1:3.3.0-1/src/libs/kernel/kptappointment.h
--- 1:3.2.2-2/src/libs/kernel/kptappointment.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptappointment.h	2021-01-28 12:55:31.000000000 +0000
@@ -234,6 +234,9 @@ public:
     /// Returns the planned effort upto and including date
     Duration plannedEffortTo(const Resource *resource, QDate date, EffortCostCalculationType type = ECCT_All) const;
 
+    /// Returns the planned effort upto and including @p time
+    Duration plannedEffortTo(const QDateTime &time, EffortCostCalculationType type = ECCT_All) const;
+
      /// Calculates the total planned cost for this appointment
     EffortCost plannedCost(EffortCostCalculationType type = ECCT_All) const;
     /// Calculates the planned cost on date
diff -pruN 1:3.2.2-2/src/libs/kernel/kptglobal.h 1:3.3.0-1/src/libs/kernel/kptglobal.h
--- 1:3.2.2-2/src/libs/kernel/kptglobal.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptglobal.h	2021-01-28 12:55:31.000000000 +0000
@@ -27,8 +27,8 @@
 // The Plan file syntax is used in parts of the KPlatoWork file, so:
 // * If you change PLAN_FILE_SYNTAX_VERSION, change PLANWORK_FILE_SYNTAX_VERSION too!
 // * You don't need to change PLAN_FILE_SYNTAX_VERSION when you change KPLATOWORK_FILE_SYNTAX_VERSION
-#define PLAN_FILE_SYNTAX_VERSION "0.6.6"
-#define PLANWORK_FILE_SYNTAX_VERSION "0.6.6"
+#define PLAN_FILE_SYNTAX_VERSION "0.6.7"
+#define PLANWORK_FILE_SYNTAX_VERSION "0.6.7"
 
 #define CURRENTSCHEDULE     -1
 #define NOTSCHEDULED        -2
diff -pruN 1:3.2.2-2/src/libs/kernel/kptresource.cpp 1:3.3.0-1/src/libs/kernel/kptresource.cpp
--- 1:3.2.2-2/src/libs/kernel/kptresource.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptresource.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -609,7 +609,10 @@ bool Resource::load(KoXmlElement &elemen
             m_externalAppointments[ id ] = a;
         }
     }
-    loadCalendarIntervalsCache(element, status);
+    // Do not load cache from old format, there was a bug (now fixed).
+    if (status.version() >= "0.6.7") {
+        loadCalendarIntervalsCache(element, status);
+    }
     return true;
 }
 
@@ -1008,7 +1011,7 @@ AppointmentIntervalList Resource::workIn
     return work;
 }
 
-void Resource::calendarIntervals(const DateTime &from, const DateTime &until) const
+void Resource::calendarIntervals(const DateTime &dtFrom, const DateTime &dtUntil) const
 {
     Calendar *cal = calendar();
     if (cal == 0) {
@@ -1019,6 +1022,8 @@ void Resource::calendarIntervals(const D
         m_workinfocache.clear();
         m_workinfocache.version = cal->cacheVersion();
     }
+    const DateTime from = dtFrom.toTimeZone(timeZone());
+    const DateTime until = dtUntil.toTimeZone(timeZone());
     if (! m_workinfocache.isValid()) {
         // First time
 //         debugPlan<<"First time:"<<from<<until;
@@ -1140,8 +1145,11 @@ bool Resource::WorkInfoCache::load(const
     clear();
     version = element.attribute("version").toInt();
     effort = Duration::fromString(element.attribute("effort"));
-    start = DateTime::fromString(element.attribute("start"));
-    end = DateTime::fromString(element.attribute("end"));
+    // DateTime should always be saved in the projects timezone,
+    // but due to a bug (fixed) this did not always happen.
+    // This code takes care of this situation.
+    start = QDateTime::fromString(element.attribute("start"), Qt::ISODate).toTimeZone(status.projectTimeZone());
+    end = QDateTime::fromString(element.attribute("end"), Qt::ISODate).toTimeZone(status.projectTimeZone());
     KoXmlElement e = element.namedItem("intervals").toElement();
     if (! e.isNull()) {
         intervals.loadXML(e, status);
diff -pruN 1:3.2.2-2/src/libs/kernel/kptschedule.cpp 1:3.3.0-1/src/libs/kernel/kptschedule.cpp
--- 1:3.2.2-2/src/libs/kernel/kptschedule.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptschedule.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -643,6 +643,17 @@ Duration Schedule::plannedEffortTo(const
     return eff;
 }
 
+Duration Schedule::plannedEffortTo(const QDateTime &time, EffortCostCalculationType type) const
+{
+    //debugPlan;
+    Duration eff;
+    QListIterator<Appointment*> it(m_appointments);
+    while (it.hasNext()) {
+        eff += it.next() ->plannedEffortTo(time, type);
+    }
+    return eff;
+}
+
 EffortCost Schedule::plannedCost(EffortCostCalculationType type) const
 {
     //debugPlan;
@@ -1599,7 +1610,8 @@ ScheduleManager::ScheduleManager(Project
     m_scheduling(false),
     m_progress(0),
     m_maxprogress(0),
-    m_expected(0),
+    m_expected(nullptr),
+    m_calculationresult(0),
     m_schedulingMode(false)
 {
     //debugPlan<<name;
diff -pruN 1:3.2.2-2/src/libs/kernel/kptschedule.h 1:3.3.0-1/src/libs/kernel/kptschedule.h
--- 1:3.2.2-2/src/libs/kernel/kptschedule.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kptschedule.h	2021-01-28 12:55:31.000000000 +0000
@@ -181,6 +181,9 @@ public:
     /// Returns the planned effort for @p resource up to and including date
     virtual Duration plannedEffortTo(const Resource *resource, const QDate &date, EffortCostCalculationType type = ECCT_All) const;
 
+    /// Returns the planned effort up to and including @p time
+    virtual Duration plannedEffortTo(const QDateTime &time, EffortCostCalculationType type = ECCT_All) const;
+
     /**
      * Planned cost is the sum total of all resources and other costs
      * planned for this node.
diff -pruN 1:3.2.2-2/src/libs/kernel/kpttask.cpp 1:3.3.0-1/src/libs/kernel/kpttask.cpp
--- 1:3.2.2-2/src/libs/kernel/kpttask.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kpttask.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -195,10 +195,34 @@ void Task::copySchedule()
 
 void Task::copyAppointments()
 {
-    copyAppointments(DateTime(), m_currentSchedule->startTime);
+    if (!isStarted() || completion().isFinished()) {
+        return;
+    }
+    int id = m_currentSchedule->parentScheduleId();
+    NodeSchedule *ns = static_cast<NodeSchedule*>(findSchedule(id));
+    if (ns == nullptr) {
+        return;
+    }
+    DateTime time = m_currentSchedule->recalculateFrom();
+    qreal plannedEffort = ns->plannedEffortTo(time).toDouble();
+    if (plannedEffort == 0.0) {
+        return; // nothing to do, should not happen but...
+    }
+    // Problem is that actual effort is pr day so try to be smart...
+    QDate date = time.time() == QTime() ? time.date() : time.date().addDays(1); // hmmm, review
+    qreal actualEffort = actualEffortTo(date).toDouble();
+    qreal scale = actualEffort / plannedEffort;
+    if (scale == 0.0) {
+        // can happen if task is started but nobody has done any work yet
+        scale = 1.0;
+    }
+    // Copy and adjust for performance to get reasonable bcws/bcwp/acwp values.
+    // This means the historical *planned* values will not match parent schedule,
+    // but then this *is* a new schedule, so more important to get totals etc to work.
+    copyAppointments(ns->startTime, time, scale);
 }
 
-void Task::copyAppointments(const DateTime &start, const DateTime &end)
+void Task::copyAppointments(const DateTime &start, const DateTime &end, qreal factor)
 {
     if (m_currentSchedule == 0 || type() != Node::Type_Task) {
         return;
@@ -217,7 +241,11 @@ void Task::copyAppointments(const DateTi
             errorPlan<<"No resource";
             continue;
         }
-        AppointmentIntervalList lst = a->intervals(st, et);
+        AppointmentIntervalList lst;
+        for (AppointmentInterval i : a->intervals(st, et).map()) {
+            i.setLoad(i.load() * factor);
+            lst.add(i);
+        }
         if (lst.isEmpty()) {
             //debugPlan<<"No intervals to copy from"<<a;
             continue;
diff -pruN 1:3.2.2-2/src/libs/kernel/kpttask.h 1:3.3.0-1/src/libs/kernel/kpttask.h
--- 1:3.2.2-2/src/libs/kernel/kpttask.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/kpttask.h	2021-01-28 12:55:31.000000000 +0000
@@ -603,7 +603,8 @@ public:
     /// Copy intervals from parent schedule
     void copyAppointments();
     /// Copy intervals from parent schedule in the range @p start, @p end
-    void copyAppointments(const DateTime &start, const DateTime &end = DateTime());
+    /// All interval loads are scaled with @p factor
+    void copyAppointments(const DateTime &start, const DateTime &end = DateTime(), qreal factor = 1.0);
 
 Q_SIGNALS:
     void workPackageToBeAdded(KPlato::Node *node, int row);
diff -pruN 1:3.2.2-2/src/libs/kernel/plan_schedulerplugin.desktop 1:3.3.0-1/src/libs/kernel/plan_schedulerplugin.desktop
--- 1:3.2.2-2/src/libs/kernel/plan_schedulerplugin.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/kernel/plan_schedulerplugin.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -5,8 +5,11 @@ Name[ca@valencia]=Connector de planifica
 Name[de]=Plan-Planermodul
 Name[en_GB]=Plan Scheduler Plugin
 Name[es]=Complemento planificador de Plan
+Name[et]=Plani ajastamisplugin
+Name[eu]=Plan-en antolatzaile-plugina
 Name[fr]=Module de calendrier pour Plan
 Name[gl]=Complemento de planificación para Plan
+Name[ia]=Plugin de Planificator Plan
 Name[id]=Plugin Penjadwal Rencana
 Name[it]=Estensione di pianificazione di Plan
 Name[nl]=Planner-plug-in voor Plan
@@ -27,6 +30,8 @@ Comment[ca@valencia]=Un connector que ca
 Comment[de]=Ein Modul, das einen Projektzeitplan berechnet
 Comment[en_GB]=A plugin that calculates a project schedule
 Comment[es]=Un complemento que calcula la planificación de un proyecto
+Comment[et]=Plugin projektide ajakava arvutamiseks
+Comment[eu]=Proiektu baten plangintza kalkulatzen duen plugin bat
 Comment[fr]=Un Module externe qui calcule le programme d'un projet
 Comment[gl]=Complemento para calcular os tempos e datas dun proxecto.
 Comment[id]=Sebuah plugin yang menghitung jadwal projek
diff -pruN 1:3.2.2-2/src/libs/main/KoMainWindow.cpp 1:3.3.0-1/src/libs/main/KoMainWindow.cpp
--- 1:3.2.2-2/src/libs/main/KoMainWindow.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/main/KoMainWindow.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -1428,11 +1428,14 @@ void KoMainWindow::slotFilePrint()
     if (printJob == 0)
         return;
     d->applyDefaultSettings(printJob->printer());
+    // Must be blocking as we change the palette while printing
+    printJob->setProperty("blocking", true);
     QPrintDialog *printDialog = rootView()->createPrintDialog(printJob, this);
-    if (printDialog && printDialog->exec() == QDialog::Accepted)
+    if (printDialog && printDialog->exec() == QDialog::Accepted) {
         printJob->startPrinting(KoPrintJob::DeleteWhenDone);
-    else
+    } else {
         delete printJob;
+    }
     delete printDialog;
 }
 
diff -pruN 1:3.2.2-2/src/libs/main/KoPrintingDialog.cpp 1:3.3.0-1/src/libs/main/KoPrintingDialog.cpp
--- 1:3.2.2-2/src/libs/main/KoPrintingDialog.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/main/KoPrintingDialog.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -27,7 +27,7 @@
 //#include <KoShape.h>
 #include <KoProgressBar.h>
 
-#include <QCoreApplication>
+#include <QApplication>
 #include <MainDebug.h>
 #include <klocalizedstring.h>
 #include <QPainter>
@@ -61,9 +61,9 @@ public:
 };
 
 
-KoPrintingDialog::KoPrintingDialog(QWidget *parent)
+KoPrintingDialog::KoPrintingDialog(QWidget *parent, QPrinter::PrinterMode mode)
     : KoPrintJob(parent),
-      d(new KoPrintingDialogPrivate(this))
+      d(new KoPrintingDialogPrivate(this, mode))
 {
     d->dialog = new PrintDialog(d, parent);
 
@@ -107,6 +107,44 @@ bool KoPrintingDialog::isStopped() const
     return d->stop;
 }
 
+// Define a printer friendly palette
+#define VeryLightGray   "#f8f8f8"
+#define LightLightGray  "#f0f0f0"
+#define DarkDarkGray    "#b3b3b3"
+#define VeryDarkGray    "#838383"
+class PrintPalette {
+public:
+    PrintPalette() {
+        orig = QApplication::palette();
+        QPalette palette = orig;
+        // define a palette that works when printing on white paper
+        palette.setColor(QPalette::Window, Qt::white);
+        palette.setColor(QPalette::WindowText, Qt::black);
+        palette.setColor(QPalette::Base, Qt::white);
+        palette.setColor(QPalette::AlternateBase, VeryLightGray);
+        palette.setColor(QPalette::ToolTipBase, Qt::white);
+        palette.setColor(QPalette::ToolTipText, Qt::black);
+        palette.setColor(QPalette::Text, Qt::black);
+        palette.setColor(QPalette::Button, Qt::lightGray);
+        palette.setColor(QPalette::ButtonText, Qt::black);
+        palette.setColor(QPalette::BrightText, Qt::white);
+        palette.setColor(QPalette::Link, Qt::blue);
+        palette.setColor(QPalette::Highlight, Qt::blue);
+        palette.setColor(QPalette::HighlightedText, Qt::white);
+        palette.setColor(QPalette::Light, QColor(VeryLightGray));
+        palette.setColor(QPalette::Midlight, QColor(LightLightGray)); // used for freeDays in gantt chart
+        palette.setColor(QPalette::Dark, QColor(DarkDarkGray));
+        palette.setColor(QPalette::Mid, QColor(VeryDarkGray));
+        palette.setColor(QPalette::Shadow, Qt::black);
+        QApplication::setPalette(palette);
+    }
+    ~PrintPalette() {
+        QApplication::setPalette(orig);
+    }
+    QPalette orig;
+};
+
+
 void KoPrintingDialog::startPrinting(RemovePolicy removePolicy)
 {
     d->removePolicy = removePolicy;
@@ -144,6 +182,9 @@ void KoPrintingDialog::startPrinting(Rem
 //        d->zoomer.setZoom(1.0);
 //        d->zoomer.setDpi(d->printer->resolution(), d->printer->resolution());
 
+        if (blocking) {
+            QGuiApplication::setOverrideCursor(QCursor(Qt::WaitCursor));
+        }
         d->progress->start(100, i18n("Printing"));
 
         if (d->printer->numCopies() > 1) {
@@ -169,6 +210,7 @@ void KoPrintingDialog::startPrinting(Rem
             } while (iter != pages.begin());
         }
 
+        PrintPalette p;
 
         d->resetValues();
         foreach (int page, d->pages) {
@@ -190,6 +232,9 @@ void KoPrintingDialog::startPrinting(Rem
         }
         d->stop = true;
         d->resetValues();
+        if (blocking) {
+            QGuiApplication::restoreOverrideCursor();
+        }
     }
 }
 
diff -pruN 1:3.2.2-2/src/libs/main/KoPrintingDialog.h 1:3.3.0-1/src/libs/main/KoPrintingDialog.h
--- 1:3.2.2-2/src/libs/main/KoPrintingDialog.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/main/KoPrintingDialog.h	2021-01-28 12:55:31.000000000 +0000
@@ -66,8 +66,9 @@ public:
     /**
      * Create a new dialog.
      * @param parent the widget this dialog will use as a child.
+     * @param mode printer mode, default is QPrinter::ScreenResolution
      */
-    explicit KoPrintingDialog(QWidget *parent);
+    explicit KoPrintingDialog(QWidget *parent, QPrinter::PrinterMode mode = QPrinter::ScreenResolution);
     ~KoPrintingDialog() override;
 
     /**
diff -pruN 1:3.2.2-2/src/libs/main/KoPrintingDialog_p.h 1:3.3.0-1/src/libs/main/KoPrintingDialog_p.h
--- 1:3.2.2-2/src/libs/main/KoPrintingDialog_p.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/main/KoPrintingDialog_p.h	2021-01-28 12:55:31.000000000 +0000
@@ -43,12 +43,12 @@
 
 class KoPrintingDialogPrivate {
 public:
-    explicit KoPrintingDialogPrivate(KoPrintingDialog *dia)
+    explicit KoPrintingDialogPrivate(KoPrintingDialog *dia, QPrinter::PrinterMode mode)
         : parent(dia),
           stop(true),
 //          shapeManager(0),
           painter(0),
-          printer(new QPrinter()),
+          printer(new QPrinter(mode)),
           index(0),
           progress(0),
           dialog(0),
diff -pruN 1:3.2.2-2/src/libs/models/kptnodechartmodel.cpp 1:3.3.0-1/src/libs/models/kptnodechartmodel.cpp
--- 1:3.2.2-2/src/libs/models/kptnodechartmodel.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/models/kptnodechartmodel.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -63,24 +63,38 @@ int ChartItemModel::columnCount(const QM
 
 int ChartItemModel::rowCount(const QModelIndex &parent) const
 {
-    return parent.isValid() ? 0 : startDate().daysTo(endDate()) + 1;
+    if (parent.isValid()) {
+        return 0;
+    }
+    const QDate start = startDate();
+    const QDate end = endDate();
+    if (!start.isValid() || !end.isValid()) {
+        return 0;
+    }
+    return start.daysTo(end) + 1;
 }
 
 QModelIndex ChartItemModel::index(int row, int column, const QModelIndex &parent) const
 {
-    if (m_project == 0 || row < 0 || column < 0) {
+    if (parent.isValid()) {
+        return QModelIndex();
+    }
+    if (m_project == nullptr || row < 0 || column < 0) {
         //debugPlan<<"No project"<<m_project<<" or illegal row, column"<<row<<column;
         return QModelIndex();
     }
-    if (parent.isValid()) {
+    if (row >= rowCount()) {
         return QModelIndex();
     }
-    return createIndex(row, column);
+    QModelIndex i = createIndex(row, column);
+    return i;
 }
 
 double ChartItemModel::bcwsEffort(int day) const
 {
-    return m_bcws.hoursTo(startDate().addDays(day));
+    const QDate date = startDate().addDays(day);
+    double v = m_bcws.hoursTo(date);
+    return v;
 }
 
 double ChartItemModel::bcwpEffort(int day) const
@@ -171,9 +185,9 @@ QVariant ChartItemModel::data(const QMod
             case BCWSCost: result = planLocale->formatMoney(bcwsCost(index.row()), QString(), 0); break;
             case BCWPCost: result = planLocale->formatMoney(bcwpCost(index.row()), QString(), 0); break;
             case ACWPCost: result = planLocale->formatMoney(acwpCost(index.row()), QString(), 0); break;
-            case BCWSEffort: result = locale.toString(bcwsEffort(index.row()), 'f', 0); break;
-            case BCWPEffort: result = locale.toString(bcwpEffort(index.row()), 'f', 0); break;
-            case ACWPEffort: result = locale.toString(acwpEffort(index.row()), 'f', 0); break;
+            case BCWSEffort: result = locale.toString(bcwsEffort(index.row()), 'f', 1); break;
+            case BCWPEffort: result = locale.toString(bcwpEffort(index.row()), 'f', 1); break;
+            case ACWPEffort: result = locale.toString(acwpEffort(index.row()), 'f', 1); break;
             case SPICost: result = locale.toString(spiCost(index.row()), 'f', 2); break;
             case CPICost: result = locale.toString(cpiCost(index.row()), 'f', 2); break;
             case SPIEffort: result = locale.toString(spiEffort(index.row()), 'f', 2); break;
@@ -425,7 +439,7 @@ QDate ChartItemModel::endDate() const
 
 void ChartItemModel::calculate()
 {
-    //debugPlan<<m_project<<m_manager<<m_nodes;
+    //debugPlan<<this<<m_project<<m_manager<<m_nodes;
     m_bcws.clear();
     m_acwp.clear();
     if (m_manager) {
@@ -454,11 +468,18 @@ void ChartItemModel::setLocalizeValues(b
     m_localizeValues = on;
 }
 
+int ChartItemModel::rowForDate(const QDate &date) const
+{
+    return std::min(rowCount()-1, static_cast<int>(startDate().daysTo(date)));
+}
+
 //-------------------------
 PerformanceDataCurrentDateModel::PerformanceDataCurrentDateModel(QObject *parent)
-    : ChartItemModel(parent)
+    : QAbstractProxyModel(parent)
 {
-    setLocalizeValues(true);
+    ChartItemModel *m = new ChartItemModel(this);
+    m->setLocalizeValues(true);
+    setSourceModel(m);
 }
 
 
@@ -475,6 +496,11 @@ int PerformanceDataCurrentDateModel::col
     return 5;
 }
 
+QModelIndex PerformanceDataCurrentDateModel::parent(const QModelIndex &idx) const
+{
+    return QModelIndex();
+}
+
 QModelIndex PerformanceDataCurrentDateModel::index(int row, int column, const QModelIndex &parent) const
 {
     if (parent.isValid()) {
@@ -485,7 +511,9 @@ QModelIndex PerformanceDataCurrentDateMo
 
 QVariant PerformanceDataCurrentDateModel::data(const QModelIndex &idx, int role) const
 {
-    return ChartItemModel::data(mapIndex(idx), role);
+    const QModelIndex i = mapToSource(idx);
+    QVariant v = sourceModel()->data(i, role);
+    return v;
 }
 
 QVariant PerformanceDataCurrentDateModel::headerData(int section, Qt::Orientation o, int role) const
@@ -528,28 +556,95 @@ QVariant PerformanceDataCurrentDateModel
     return QVariant();
 }
 
-QModelIndex PerformanceDataCurrentDateModel::mapIndex(const QModelIndex &idx) const
+QModelIndex PerformanceDataCurrentDateModel::mapToSource(const QModelIndex &idx) const
 {
-    if (! startDate().isValid()) {
+    if (! startDate().isValid() || sourceModel()->rowCount() == 0) {
         return QModelIndex();
     }
-    int row = startDate().daysTo(QDate::currentDate());
+    int row = qobject_cast<ChartItemModel*>(sourceModel())->rowForDate(QDate::currentDate());
     if (row < 0) {
         return QModelIndex();
     }
     int column = -1;
     switch (idx.column()) {
-        case 0: column = idx.row() == 0 ? BCWSCost : BCWSEffort; break; // BCWS
-        case 1: column = idx.row() == 0 ? BCWPCost : BCWPEffort; break; // BCWP
-        case 2: column = idx.row() == 0 ? ACWPCost : ACWPEffort; break; // ACWP
-        case 3: column = idx.row() == 0 ? SPICost : SPIEffort; break; // SPI
-        case 4: column = idx.row() == 0 ? CPICost : CPIEffort; break; // CPI
+        case 0: column = idx.row() == 0 ? ChartItemModel::BCWSCost : ChartItemModel::BCWSEffort; break; // BCWS
+        case 1: column = idx.row() == 0 ? ChartItemModel::BCWPCost : ChartItemModel::BCWPEffort; break; // BCWP
+        case 2: column = idx.row() == 0 ? ChartItemModel::ACWPCost : ChartItemModel::ACWPEffort; break; // ACWP
+        case 3: column = idx.row() == 0 ? ChartItemModel::SPICost : ChartItemModel::SPIEffort; break; // SPI
+        case 4: column = idx.row() == 0 ? ChartItemModel::CPICost : ChartItemModel::CPIEffort; break; // CPI
         default: break;
     }
     if (column < 0) {
         return QModelIndex();
     }
-    return ChartItemModel::index(row, column);
+    const QModelIndex i = sourceModel()->index(row, column);
+    return i;
+}
+
+QModelIndex PerformanceDataCurrentDateModel::mapFromSource(const QModelIndex &sourceIndex) const
+{
+    int col = sourceIndex.column();
+    int row = 0;
+    if (col > columnCount()) {
+        col -= columnCount();
+        row = 1;
+    }
+    return createIndex(row, col);
+}
+
+QDate PerformanceDataCurrentDateModel::startDate() const
+{
+    return qobject_cast<ChartItemModel*>(sourceModel())->startDate();
+}
+
+QDate PerformanceDataCurrentDateModel::endDate() const
+{
+    return qobject_cast<ChartItemModel*>(sourceModel())->endDate();
+}
+
+Project *PerformanceDataCurrentDateModel::project() const
+{
+    return qobject_cast<ChartItemModel*>(sourceModel())->project();
+}
+
+ScheduleManager *PerformanceDataCurrentDateModel::scheduleManager() const
+{
+    return qobject_cast<ChartItemModel*>(sourceModel())->scheduleManager();
+}
+
+bool PerformanceDataCurrentDateModel::isReadWrite() const
+{
+    return qobject_cast<ChartItemModel*>(sourceModel())->isReadWrite();
+}
+
+void PerformanceDataCurrentDateModel::setNodes(const QList<Node*> &nodes)
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->setNodes(nodes);
+}
+
+void PerformanceDataCurrentDateModel::addNode(Node *node)
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->addNode(node);
+}
+
+void PerformanceDataCurrentDateModel::clearNodes()
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->clearNodes();
+}
+
+void PerformanceDataCurrentDateModel::setProject(KPlato::Project *project)
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->setProject(project);
+}
+
+void PerformanceDataCurrentDateModel::setScheduleManager(KPlato::ScheduleManager *sm)
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->setScheduleManager(sm);
+}
+
+void PerformanceDataCurrentDateModel::setReadWrite(bool rw)
+{
+    qobject_cast<ChartItemModel*>(sourceModel())->setReadWrite(rw);
 }
 
 } //namespace KPlato
diff -pruN 1:3.2.2-2/src/libs/models/kptnodechartmodel.h 1:3.3.0-1/src/libs/models/kptnodechartmodel.h
--- 1:3.2.2-2/src/libs/models/kptnodechartmodel.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/models/kptnodechartmodel.h	2021-01-28 12:55:31.000000000 +0000
@@ -64,7 +64,7 @@ public:
         //if (role == Qt::DisplayRole) debugPlan<<index.row()<<","<<index.column()<<"("<<columnCount()<<")"<<v;
         return v;
     }
-    void setRejectColumns(const QList<int> &columns) { m_rejects = columns; invalidateFilter(); }
+    void setRejectColumns(const QList<int> &columns) { beginResetModel(); m_rejects = columns; endResetModel(); }
     QList<int> rejectColumns() const { return m_rejects; }
     void setZeroColumns(const QList<int> &columns) { m_zerocolumns = columns; }
     QList<int> zeroColumns() const { return m_zerocolumns; }
@@ -131,6 +131,8 @@ public:
 
     void setLocalizeValues(bool on);
 
+    int rowForDate(const QDate &date) const;
+
 public Q_SLOTS:
     void setScheduleManager(KPlato::ScheduleManager *sm) override;
     void slotNodeRemoved(KPlato::Node *node);
@@ -159,19 +161,38 @@ protected:
     bool m_localizeValues;
 };
 
-class PLANMODELS_EXPORT PerformanceDataCurrentDateModel : public ChartItemModel
+class PLANMODELS_EXPORT PerformanceDataCurrentDateModel : public QAbstractProxyModel
 {
     Q_OBJECT
 public:
-    explicit PerformanceDataCurrentDateModel(QObject *parent);
+    explicit PerformanceDataCurrentDateModel(QObject *parent = nullptr);
 
     int rowCount(const QModelIndex &parent = QModelIndex()) const override;
     int columnCount(const QModelIndex &parent = QModelIndex()) const override;
+    QModelIndex parent(const QModelIndex &idx) const override;
     QModelIndex index(int row, int column, const QModelIndex &parent = QModelIndex()) const override;
     QVariant data(const QModelIndex &proxyIndex, int role = Qt::DisplayRole) const override;
     QVariant headerData(int section, Qt::Orientation orientation, int role = Qt::DisplayRole) const override;
 
-    QModelIndex mapIndex(const QModelIndex &idx) const;
+    QModelIndex mapToSource(const QModelIndex &idx) const override;
+    QModelIndex mapFromSource(const QModelIndex &idx) const override;
+
+    Project *project() const;
+    ScheduleManager *scheduleManager() const;
+    bool isReadWrite() const;
+
+    void setNodes(const QList<Node*> &nodes);
+    void addNode(Node *node);
+    void clearNodes();
+
+    QDate startDate() const;
+    QDate endDate() const;
+
+public Q_SLOTS:
+    virtual void setProject(KPlato::Project *project);
+    virtual void setScheduleManager(KPlato::ScheduleManager *sm);
+    virtual void setReadWrite(bool rw);
+
 };
 
 } //namespace KPlato
diff -pruN 1:3.2.2-2/src/libs/ui/CMakeLists.txt 1:3.3.0-1/src/libs/ui/CMakeLists.txt
--- 1:3.2.2-2/src/libs/ui/CMakeLists.txt	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/CMakeLists.txt	2021-01-28 12:55:31.000000000 +0000
@@ -95,8 +95,6 @@ set(planui_LIB_SRCS
     kptworkpackagemergedialog.cpp
     kptrecalculatedialog.cpp
 
-    kpthtmlview.cpp
-
     locale/localemon.cpp
     kptlocaleconfigmoneydialog.cpp
 
@@ -160,13 +158,12 @@ target_link_libraries(planui
     PUBLIC
         planmain
         planmodels
-        KF5::KHtml
+        KF5::TextWidgets
     PRIVATE
         KChart
         KF5::ItemViews
         KF5::IconThemes
         KF5::Archive
-        KF5::TextWidgets
         KF5::KIOCore
         KF5::KIOFileWidgets
         KF5::KIOWidgets
diff -pruN 1:3.2.2-2/src/libs/ui/kptdependencyeditor.cpp 1:3.3.0-1/src/libs/ui/kptdependencyeditor.cpp
--- 1:3.2.2-2/src/libs/ui/kptdependencyeditor.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptdependencyeditor.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -1,17 +1,17 @@
 /* This file is part of the KDE project
  * Copyright (C) 2007 Dag Andersen <danders@get2net.dk>
  * Copyright (C) 2019 Dag Andersen <danders@get2net.dk>
- * 
+ *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
  * License as published by the Free Software Foundation;
  * version 2 of the License, or (at your option) any later version.
- * 
+ *
  * This library is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
  * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
  * Library General Public License for more details.
- * 
+ *
  * You should have received a copy of the GNU Library General Public License
  * along with this library; see the file COPYING.LIB.  If not, write to
  * the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
@@ -73,7 +73,7 @@ void plan_paintFocusSelectedItem(QPainte
                 cg = QPalette::Inactive;
 
             QLinearGradient g(0.0, option->rect.top(), 0.0, option->rect.bottom());
-            QColor col = option->palette.brush(cg, QPalette::Highlight).color();
+            QColor col = QApplication::palette().brush(cg, QPalette::Highlight).color();
             g.setColorAt(0.0, col.lighter(125));
             g.setColorAt(1.0, col.lighter(60));
 
@@ -91,10 +91,10 @@ void plan_paintFocusSelectedItem(QPainte
             QPen p(Qt::DotLine);
             p.setWidthF(2.);
             if (option->state & QStyle::State_Selected) {
-                p.setColor(option->palette.color(cg, QPalette::Shadow));
+                p.setColor(QApplication::palette().color(cg, QPalette::Shadow));
                 debugPlanDepEditor<<"focus: selected"<<p.color();
             } else {
-                p.setColor(option->palette.color(cg, QPalette::Highlight));
+                p.setColor(QApplication::palette().color(cg, QPalette::Highlight));
                 debugPlanDepEditor<<"focus: not selected"<<p.color();
             }
             painter->setPen(p);
@@ -289,9 +289,6 @@ DependencyLinkItem::DependencyLinkItem(D
     succItem->addParentRelation(this);
     succItem->setColumn();
 
-    m_arrow->setBrush(Qt::black);
-
-    m_pen = pen();
 }
 
 DependencyLinkItem::~DependencyLinkItem()
@@ -364,8 +361,10 @@ QPointF DependencyLinkItem::endPoint() c
 void DependencyLinkItem::hoverEnterEvent(QGraphicsSceneHoverEvent * /*event*/)
 {
     setZValue(zValue() + 1);
-    setPen(QPen(Qt::black, 2));
-    m_arrow->setPen(pen());
+    QPen p = pen();
+    p.setWidth(2);
+    setPen(p);
+    m_arrow->setPen(p);
     update();
 }
 
@@ -377,8 +376,10 @@ void DependencyLinkItem::hoverLeaveEvent
 void DependencyLinkItem::resetHooverIndication()
 {
     setZValue(zValue() - 1);
-    setPen(m_pen);
-    m_arrow->setPen(m_pen);
+    QPen p = pen();
+    p.setWidth(1);
+    setPen(p);
+    m_arrow->setPen(p);
     update();
 }
 
@@ -396,6 +397,16 @@ void DependencyLinkItem::mousePressEvent
     }
 }
 
+void DependencyLinkItem::paint(QPainter *painter, const QStyleOptionGraphicsItem *option, QWidget *widget)
+{
+    QPen p = pen();
+    p.setColor(QApplication::palette().color(QPalette::WindowText));
+    setPen(p);
+    m_arrow->setPen(p);
+    m_arrow->setBrush(p.color());
+    DependencyLinkItemBase::paint(painter, option, widget);
+}
+
 //--------------------
 DependencyCreatorItem::DependencyCreatorItem(QGraphicsItem *parent)
     : DependencyLinkItemBase(parent),
@@ -607,7 +618,7 @@ void DependencyConnectorItem::paint(QPai
     } else {
         r.setRect(r.right() - (r.width()/2.0) - 1.0, r.y() + (r.height() * 0.33), r.width() / 2.0, r.height() * 0.33);
     }
-    painter->fillRect(r, Qt::black);
+    painter->fillRect(r, QApplication::palette().brush(QPalette::WindowText));
 }
 
 QList<DependencyLinkItem*> DependencyConnectorItem::predecessorItems() const
@@ -858,8 +869,8 @@ void DependencyNodeItem::paint(QPainter
 {
     //debugPlanDepEditor;
     QLinearGradient g(0.0, rect().top(), 0.0, rect().bottom());
-    g.setColorAt(0.0, option->palette.color(QPalette::Midlight));
-    g.setColorAt(1.0, option->palette.color(QPalette::Dark));
+    g.setColorAt(0.0, QApplication::palette().color(QPalette::Light));
+    g.setColorAt(1.0, QApplication::palette().color(QPalette::Mid));
     QBrush b(g);
     painter->setBrush(b);
     painter->setPen(QPen(Qt::NoPen));
@@ -1044,6 +1055,7 @@ DependencyScene::DependencyScene(QWidget
     addItem(m_connectionitem);
     //debugPlanDepEditor;
     m_connectionitem->hide();
+    connect(qApp, &QApplication::paletteChanged, this, &DependencyScene::update);
 }
 
 DependencyScene::~DependencyScene()
@@ -1131,8 +1143,7 @@ void DependencyScene::connectorEntered(D
 void DependencyScene::drawBackground (QPainter *painter, const QRectF &rect)
 {
     QGraphicsScene::drawBackground(painter, rect);
-    QStyleOptionViewItem opt;
-    QBrush br(opt.palette.brush(QPalette::AlternateBase));
+    QBrush br(QApplication::palette().brush(QPalette::AlternateBase));
     int first = row(rect.y());
     int last = row(rect.bottom());
     for (int r = first; r <= last; ++r) {
@@ -1634,6 +1645,11 @@ void DependencyScene::setReadWrite(bool
     }
 }
 
+void DependencyScene::update()
+{
+    emit sceneRectChanged(sceneRect());
+}
+
 //--------------------
 
 DependencyView::DependencyView(QWidget *parent)
@@ -2261,7 +2277,7 @@ void DependencyEditor::updateActionsEnab
         return;
     }
     int selCount = selectedNodeCount();
-        
+
     if (selCount == 0) {
         menuAddTask->setEnabled(true);
         actionAddTask->setEnabled(true);
diff -pruN 1:3.2.2-2/src/libs/ui/kptdependencyeditor.h 1:3.3.0-1/src/libs/ui/kptdependencyeditor.h
--- 1:3.2.2-2/src/libs/ui/kptdependencyeditor.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptdependencyeditor.h	2021-01-28 12:55:31.000000000 +0000
@@ -33,6 +33,7 @@
 
 #include <QGraphicsView>
 #include <QGraphicsItem>
+#include <QGraphicsTextItem>
 #include <QTimer>
 
 #include <kpagedialog.h>
@@ -63,7 +64,7 @@ public:
     DependecyViewPrintingDialog(ViewBase *parent, DependencyView *view);
     int documentLastPage() const override;
     void printPage(int page, QPainter &painter) override;
-    
+
     QList<QWidget*> createOptionWidgets() const override;
 
 private:
@@ -76,10 +77,10 @@ public:
     explicit DependencyLinkItemBase (QGraphicsItem * parent = 0);
     DependencyLinkItemBase (DependencyNodeItem *predecessor, DependencyNodeItem *successor, Relation *rel, QGraphicsItem * parent = 0);
     ~DependencyLinkItemBase() override;
-    
+
     enum { Type = QGraphicsItem::UserType + 10 };
     int type() const override { return Type; }
-    
+
     DependencyScene *itemScene() const;
     virtual void createPath() {}
     virtual void createPath(const QPointF &sp, int stype, const QPointF &dp, int dtype);
@@ -102,29 +103,27 @@ class PLANUI_EXPORT DependencyLinkItem :
 public:
     explicit DependencyLinkItem (DependencyNodeItem *predecessor, DependencyNodeItem *successor, Relation *rel, QGraphicsItem * parent = 0);
     ~DependencyLinkItem() override;
-    
+
     enum { Type = QGraphicsItem::UserType + 11 };
     int type() const override { return Type; }
-    
-    
+
+
     int newChildColumn() const;
-    
+
     using DependencyLinkItemBase::createPath;
     void createPath() override;
     QPointF startPoint() const override;
     QPointF endPoint() const override;
-    
+
     void setItemVisible(bool show);
 
     void resetHooverIndication();
-    
+
 protected:
     void hoverEnterEvent(QGraphicsSceneHoverEvent *event) override;
     void hoverLeaveEvent(QGraphicsSceneHoverEvent *event) override;
     void mousePressEvent(QGraphicsSceneMouseEvent *event) override;
-    
-private:
-    QPen m_pen;
+    void paint(QPainter *painter, const QStyleOptionGraphicsItem *option, QWidget *widget) override;
 };
 
 class PLANUI_EXPORT DependencyCreatorItem : public DependencyLinkItemBase
@@ -132,19 +131,19 @@ class PLANUI_EXPORT DependencyCreatorIte
 public:
     explicit DependencyCreatorItem (QGraphicsItem * parent = 0);
     ~DependencyCreatorItem() override {}
-    
+
     enum { Type = QGraphicsItem::UserType + 12 };
     int type() const override { return Type; }
-    
+
     void clear();
-    
+
     using DependencyLinkItemBase::createPath;
     void createPath() override;
     void createPath(const QPointF &ep);
 
     QPointF startPoint() const override;
     QPointF endPoint() const override;
-    
+
     void setItemVisible(bool show);
 
     void setPredConnector(DependencyConnectorItem *item);
@@ -165,36 +164,36 @@ class PLANUI_EXPORT DependencyNodeItem :
 public:
     explicit DependencyNodeItem(Node *node, DependencyNodeItem *parent = 0);
     ~DependencyNodeItem() override;
-    
+
     enum  { Type = QGraphicsItem::UserType + 1 };
     int type() const override { return Type; }
-    
+
     DependencyNodeItem *parentItem() const { return m_parent; }
     void setParentItem(DependencyNodeItem *parent);
-    
+
     void addChild(DependencyNodeItem *ch) { m_children.append(ch); }
     DependencyNodeItem *takeChild(DependencyNodeItem *ch);
     QList<DependencyNodeItem*> children() const { return m_children; }
-    
+
     DependencyScene *itemScene() const;
-    
+
     void setRectangle(const QRectF &rect);
-    
+
     void setRow(int row);
     int row() const;
     void setColumn();
     void setColumn(int column);
     int column() const;
-    
+
     Node *node() const { return m_node; }
     QString text() const { return m_text->toPlainText(); }
     void setText(const QString &text) const { m_text->setPlainText(text); }
     void setText();
-    
+
     enum ConnectorType { Start, Finish };
     QPointF connectorPoint(ConnectorType type) const;
     void setConnectorHoverMode(bool mode);
-    
+
     void addParentRelation(DependencyLinkItem *r) { m_parentrelations.append(r); }
     DependencyLinkItem *takeParentRelation(DependencyLinkItem *r);
     QList<DependencyLinkItem*> parentRelations() const { return m_parentrelations; }
@@ -205,14 +204,14 @@ public:
 
     void setExpanded(bool mode);
     void setItemVisible(bool show);
-    
+
     void setSymbol();
-    
+
     int nodeLevel() const { return m_node == 0 ? 0 : m_node->level() - 1; }
-    
+
     DependencyConnectorItem *startConnector() const { return m_start; }
     DependencyConnectorItem *finishConnector() const { return m_finish; }
-    
+
     DependencyConnectorItem *connectorItem(ConnectorType ctype) const;
     QList<DependencyLinkItem*> predecessorItems(ConnectorType ctype) const;
     QList<DependencyLinkItem*> successorItems(ConnectorType ctype) const;
@@ -240,10 +239,10 @@ private:
 
     DependencyNodeItem *m_parent;
     QList<DependencyNodeItem*> m_children;
-    
+
     QList<DependencyNodeItem*> m_dependParents;
     QList<DependencyNodeItem*> m_dependChildren;
-    
+
     QList<DependencyLinkItem*> m_parentrelations;
     QList<DependencyLinkItem*> m_childrelations;
 
@@ -262,7 +261,7 @@ public:
     {}
     enum  { Type = QGraphicsItem::UserType + 3 };
     int type() const override { return Type; }
-    
+
     void setSymbol(int type, const QRectF &rect);
     bool isEditable() const { return m_editable; }
     void setEditable(bool on) { m_editable = on; }
@@ -286,14 +285,14 @@ public:
 
     enum { Type = QGraphicsItem::UserType + 2 };
     int type() const override { return Type; }
-    
+
     DependencyNodeItem::ConnectorType ctype() const { return m_ctype; }
-    
+
     DependencyScene *itemScene() const;
     Node* node() const;
     QPointF connectorPoint() const;
     DependencyNodeItem *nodeItem() const;
-    
+
     QList<DependencyLinkItem*> predecessorItems() const;
     QList<DependencyLinkItem*> successorItems() const;
 
@@ -308,7 +307,7 @@ protected:
     void mouseMoveEvent(QGraphicsSceneMouseEvent *event) override;
 
     void paint(QPainter *painter, const QStyleOptionGraphicsItem *option, QWidget *widget) override;
-    
+
 private:
     DependencyNodeItem::ConnectorType m_ctype;
 
@@ -330,39 +329,39 @@ public:
 
     QList<QGraphicsItem*> itemList(int type) const;
     void clearScene();
-    
+
     qreal horizontalGap() const { return 40.0; }
     qreal verticalGap() const { return 6.0; }
     qreal itemWidth() const { return 50.0; }
     qreal itemHeight() const { return 26.0; }
     QRectF symbolRect() const { return QRectF(1.0, 1.0, 15.0, 15.0); }
     qreal connectorWidth() const { return 8.0; }
-    
+
     qreal totalItemWidth() const { return itemWidth(); }
     qreal columnWidth() const { return horizontalGap() + totalItemWidth(); }
-    
+
     qreal gridHeight() const { return verticalGap() + itemHeight(); }
     qreal gridWidth() const { return horizontalGap() + totalItemWidth(); }
-    
-    
-    qreal gridX(int col) const { return col * gridWidth(); } 
+
+
+    qreal gridX(int col) const { return col * gridWidth(); }
     qreal itemX(int col=0) const { return (horizontalGap() / 2) + (gridWidth() * col); }
     int column(qreal x) const { return (int)(x / columnWidth()); }
-    
-    qreal gridY(int row) const { return row * gridHeight(); } 
+
+    qreal gridY(int row) const { return row * gridHeight(); }
     qreal itemY(int row=0) const { return (verticalGap() / 2) + (gridHeight() * row); }
     int row(qreal y) const { return (int)(y / gridHeight()); }
-    
+
     DependencyLinkItem *findItem(const Relation *rel) const;
     DependencyLinkItem *findItem(const DependencyConnectorItem *c1, const DependencyConnectorItem *c2, bool exact = true) const;
     DependencyNodeItem *findItem(const Node *node) const;
-    
+
     DependencyNodeItem *findPrevItem(Node *node)  const;
     DependencyNodeItem *itemBefore(DependencyNodeItem *parent, Node *node) const;
     DependencyNodeItem *createItem(Node *node);
-    
+
     void setItemVisible(DependencyNodeItem *item, bool show);
-    
+
     void createLinks();
     void createLinks(DependencyNodeItem *item);
     void createLink(DependencyNodeItem *parent, Relation *rel);
@@ -371,7 +370,7 @@ public:
     void setFromItem(DependencyConnectorItem *item);
     DependencyConnectorItem *fromItem() const { return m_connectionitem->predConnector; }
     bool connectionMode() const { return m_connectionitem->isVisible(); }
-    
+
     void singleConnectorClicked(DependencyConnectorItem *item);
     void multiConnectorClicked(DependencyConnectorItem *item);
     bool connectionIsValid(DependencyConnectorItem *pred, DependencyConnectorItem *succ);
@@ -380,7 +379,7 @@ public:
     /// Used when a node has been moved
     void moveItem(DependencyNodeItem *item, const QList<Node*> &lst);
     QList<DependencyNodeItem*> removeChildItems(DependencyNodeItem *item);
-    
+
     DependencyNodeItem *nodeItem(int row) const;
     const QList<DependencyNodeItem*> &nodeItems() const { return m_allItems; }
 
@@ -395,6 +394,9 @@ Q_SIGNALS:
     void dependencyContextMenuRequested(KPlato::DependencyLinkItem*, KPlato::DependencyConnectorItem*);
     void focusItemChanged(QGraphicsItem*);
 
+protected Q_SLOTS:
+    void update();
+
 protected:
     void drawBackground (QPainter * painter, const QRectF & rect) override;
     void mouseMoveEvent(QGraphicsSceneMouseEvent *mouseEvent) override;
@@ -402,7 +404,7 @@ protected:
     void mouseDoubleClickEvent (QGraphicsSceneMouseEvent *mouseEvent) override;
     void keyPressEvent (QKeyEvent *keyEvent) override;
     void contextMenuEvent (QGraphicsSceneContextMenuEvent *contextMenuEvent) override;
-    
+
 private:
     Project *m_project;
     NodeItemModel *m_model;
@@ -411,7 +413,7 @@ private:
     QMap<int, DependencyNodeItem*> m_visibleItems;
     QMap<int, DependencyNodeItem*> m_hiddenItems;
     DependencyCreatorItem *m_connectionitem;
-    
+
     QList<DependencyConnectorItem*> m_clickedItems;
 };
 
@@ -452,9 +454,9 @@ public Q_SLOTS:
     void slotNodeRemoved(KPlato::Node *node);
     void slotNodeChanged(KPlato::Node *node);
     void slotNodeMoved(KPlato::Node *node);
-    
+
 protected:
-    void keyPressEvent(QKeyEvent *event) override;    
+    void keyPressEvent(QKeyEvent *event) override;
     void mouseMoveEvent(QMouseEvent *mouseEvent) override;
 
 protected Q_SLOTS:
@@ -463,7 +465,7 @@ protected Q_SLOTS:
     void slotRelationRemoved(KPlato::Relation* rel);
     void slotRelationModified(KPlato::Relation* rel);
     void slotWbsCodeChanged();
-    
+
     void slotSelectedItems(); // HACK due to tt bug 160653
     void slotConnectorClicked(KPlato::DependencyConnectorItem *item);
     void slotContextMenuRequested(QGraphicsItem*);
@@ -503,7 +505,7 @@ class PLANUI_EXPORT DependencyEditor : p
     Q_OBJECT
 public:
     DependencyEditor(KoPart *part, KoDocument *doc, QWidget *parent);
-    
+
     void setupGui();
     Project *project() const override { return m_view->project(); }
     void draw(Project &project) override;
@@ -512,13 +514,13 @@ public:
     Node *currentNode() const override;
     QList<Node*> selectedNodes() const ;
     Node *selectedNode() const;
-    
+
     Relation *currentRelation() const override;
 
     void updateReadWrite(bool readwrite) override;
 
     KoPrintJob *createPrintJob() override;
-    
+
     DependencyView *view() const { return m_view; }
 
 Q_SIGNALS:
@@ -533,7 +535,7 @@ Q_SIGNALS:
     void addRelation(KPlato::Node*, KPlato::Node*, int);
     void modifyRelation(KPlato::Relation*, int);
     void editRelation(KPlato::Relation*);
-    
+
 public Q_SLOTS:
     /// Activate/deactivate the gui
     void setGuiActive(bool activate) override;
@@ -552,7 +554,7 @@ private Q_SLOTS:
     void slotCurrentChanged(const QModelIndex&, const QModelIndex&);
     void slotSelectionChanged(const QList<QGraphicsItem*> &lst);
     void slotContextMenuRequested(QGraphicsItem *item, const QPoint& pos);
-    
+
     void slotEnableActions();
 
     void slotAddTask();
diff -pruN 1:3.2.2-2/src/libs/ui/kptganttitemdelegate.cpp 1:3.3.0-1/src/libs/ui/kptganttitemdelegate.cpp
--- 1:3.2.2-2/src/libs/ui/kptganttitemdelegate.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptganttitemdelegate.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -28,6 +28,7 @@
 #include <QModelIndex>
 #include <QApplication>
 #include <QPainter>
+#include <QPainterPath>
 #include <QLocale>
 
 #include <KLocalizedString>
@@ -465,7 +466,8 @@ void GanttItemDelegate::paintGanttItem(Q
     }
     painter->save();
 
-    QPen pen = defaultPen(typ);
+    QPen pen(QGuiApplication::palette().text().color(), 1.);
+    QPen textPen = pen;
     if (opt.state & QStyle::State_Selected) pen.setWidth(2*pen.width());
     painter->setPen(pen);
 
@@ -572,7 +574,7 @@ void GanttItemDelegate::paintGanttItem(Q
                 painter->restore();
             }
             const Qt::Alignment ta = qAlignment(opt.displayPosition);
-            painter->setPen(QPen(opt.palette.text().color()));
+            painter->setPen(textPen);
             painter->drawText(textRect, ta, txt);
         }
         break;
@@ -600,7 +602,7 @@ void GanttItemDelegate::paintGanttItem(Q
             painter->drawPath(path);
             painter->restore();
             const Qt::Alignment ta = qAlignment(opt.displayPosition);
-            painter->setPen(QPen(opt.palette.text().color()));
+            painter->setPen(textPen);
             painter->drawText(textRect, ta | Qt::AlignVCenter, txt);
         }
         break;
@@ -716,7 +718,7 @@ void GanttItemDelegate::paintGanttItem(Q
             }
 
             const Qt::Alignment ta = qAlignment(opt.displayPosition);
-            painter->setPen(QPen(opt.palette.text().color()));
+            painter->setPen(textPen);
             painter->drawText(textRect, ta | Qt::AlignVCenter, txt);
         }
         break;
@@ -821,7 +823,7 @@ void GanttItemDelegate::paintConstraintI
         return;
     }
     KGantt::Constraint c(constraint);
-    QPen pen(opt.palette.text().color());
+    QPen pen(QApplication::palette().text().color());
     if (showCriticalPath &&
          data(c.startIndex(), NodeModel::NodeCriticalPath).toBool() &&
          data(c.endIndex(), NodeModel::NodeCriticalPath).toBool())
@@ -993,6 +995,10 @@ void ResourceGanttItemDelegate::paintRes
     painter->setBrushOrigin(opt.itemRect.topLeft());
 
     qreal x0 = opt.grid->mapToChart(idx.data(KGantt::StartTimeRole).toDateTime());
+    QColor textColor = QApplication::palette().color(QPalette::Text);
+    QPen pen = painter->pen();
+    pen.setColor(textColor);
+    painter->setPen(pen);
 
     Appointment *external = static_cast<Appointment*>(idx.data(Role::ExternalAppointments).value<void*>());
     Appointment *internal = static_cast<Appointment*>(idx.data(Role::InternalAppointments).value<void*>());
@@ -1004,10 +1010,8 @@ void ResourceGanttItemDelegate::paintRes
     foreach (const AppointmentInterval &i, tot.intervals().map()) {
         int il = i.load();
         QString txt = locale.toString((double)il / (double)rl, 'f', 1);
-        QPen pen = painter->pen();
         if (il > rl) {
             painter->setBrush(m_overloadBrush);
-            pen.setColor(Qt::white);
         } else if (il < rl) {
             painter->setBrush(m_underloadBrush);
         } else {
@@ -1018,17 +1022,15 @@ void ResourceGanttItemDelegate::paintRes
         QRectF rr(v1 - x0, r.y(), v2 - v1, r.height());
         painter->drawRect(rr);
         if (painter->boundingRect(rr, Qt::AlignCenter, txt).width() < rr.width()) {
-            QPen pn = painter->pen();
-            painter->setPen(pen);
             painter->drawText(rr, Qt::AlignCenter, txt);
-            painter->setPen(pn);
         }
     }
 
     painter->restore();
-    const Qt::Alignment ta = qAlignment(opt.displayPosition);
-    painter->setPen(QPen(opt.palette.text().color()));
-    painter->drawText(boundingRect, ta, opt.text);
+    if (!opt.text.isEmpty()) {
+        const Qt::Alignment ta = qAlignment(opt.displayPosition);
+        painter->drawText(boundingRect, ta, opt.text);
+    }
 }
 
 } // namespace KPlato
diff -pruN 1:3.2.2-2/src/libs/ui/kptganttprintingoptions.ui 1:3.3.0-1/src/libs/ui/kptganttprintingoptions.ui
--- 1:3.2.2-2/src/libs/ui/kptganttprintingoptions.ui	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptganttprintingoptions.ui	2021-01-28 12:55:31.000000000 +0000
@@ -1,67 +1,186 @@
-<ui version="4.0" >
+<?xml version="1.0" encoding="UTF-8"?>
+<ui version="4.0">
  <class>KPlato::GanttPrintingOptionsWidget</class>
- <widget class="QWidget" name="KPlato::GanttPrintingOptionsWidget" >
-  <property name="geometry" >
+ <widget class="QWidget" name="KPlato::GanttPrintingOptionsWidget">
+  <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
-    <width>400</width>
-    <height>300</height>
+    <width>547</width>
+    <height>382</height>
    </rect>
   </property>
-  <layout class="QVBoxLayout" name="verticalLayout" >
+  <layout class="QVBoxLayout" name="verticalLayout_2">
    <item>
-    <widget class="QCheckBox" name="ui_printRowLabels" >
-     <property name="text" >
-      <string>Print row labels</string>
+    <widget class="QGroupBox" name="groupBox_3">
+     <property name="title">
+      <string comment="@title:group">Headers</string>
      </property>
+     <layout class="QHBoxLayout" name="horizontalLayout_3">
+      <item>
+       <widget class="QCheckBox" name="ui_printRowLabels">
+        <property name="text">
+         <string comment="@option:check">Print task names</string>
+        </property>
+       </widget>
+      </item>
+      <item>
+       <widget class="QCheckBox" name="ui_printColumnLabels">
+        <property name="text">
+         <string comment="@option:check">Print time scale</string>
+        </property>
+       </widget>
+      </item>
+     </layout>
     </widget>
    </item>
    <item>
-    <widget class="QGroupBox" name="groupBox" >
-     <property name="title" >
-      <string/>
-     </property>
-     <property name="flat" >
-      <bool>true</bool>
+    <widget class="QGroupBox" name="groupBox_2">
+     <property name="title">
+      <string comment="@title:group">Scaling</string>
      </property>
-     <layout class="QVBoxLayout" name="verticalLayout_2" >
-      <property name="margin" >
-       <number>0</number>
-      </property>
-      <item>
-       <widget class="QRadioButton" name="ui_singlePage" >
-        <property name="text" >
-         <string>Print chart on a single page</string>
+     <layout class="QVBoxLayout" name="verticalLayout">
+      <item>
+       <widget class="QRadioButton" name="ui_noFitting">
+        <property name="text">
+         <string comment="@option:radio">Divide chart on multiple pages</string>
+        </property>
+       </widget>
+      </item>
+      <item>
+       <widget class="QRadioButton" name="ui_fitVertical">
+        <property name="text">
+         <string comment="@option:radio">Fit chart to page height</string>
         </property>
-        <property name="checked" >
+       </widget>
+      </item>
+      <item>
+       <widget class="QRadioButton" name="ui_fitSingle">
+        <property name="text">
+         <string comment="@option:radio">Fit chart to a single page</string>
+        </property>
+        <property name="checked">
          <bool>true</bool>
         </property>
        </widget>
       </item>
+     </layout>
+    </widget>
+   </item>
+   <item>
+    <widget class="QGroupBox" name="groupBox_5">
+     <property name="title">
+      <string comment="@title:group">Range</string>
+     </property>
+     <layout class="QHBoxLayout" name="horizontalLayout">
       <item>
-       <widget class="QRadioButton" name="ui_multiplePages" >
-        <property name="text" >
-         <string>Divide chart on multiple pages</string>
+       <widget class="QFrame" name="frame">
+        <property name="frameShape">
+         <enum>QFrame::StyledPanel</enum>
+        </property>
+        <property name="frameShadow">
+         <enum>QFrame::Raised</enum>
         </property>
+        <layout class="QGridLayout" name="gridLayout_2">
+         <item row="0" column="0">
+          <widget class="QRadioButton" name="ui_projectStartBtn">
+           <property name="text">
+            <string comment="@option:radio">Chart start:</string>
+           </property>
+          </widget>
+         </item>
+         <item row="0" column="1">
+          <widget class="QDateTimeEdit" name="ui_chartStartTime">
+           <property name="enabled">
+            <bool>true</bool>
+           </property>
+           <property name="buttonSymbols">
+            <enum>QAbstractSpinBox::NoButtons</enum>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="0">
+          <widget class="QRadioButton" name="ui_startTimeBtn">
+           <property name="text">
+            <string comment="@option:radio">Start:</string>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="1">
+          <widget class="QDateTimeEdit" name="ui_startTime">
+           <property name="enabled">
+            <bool>true</bool>
+           </property>
+           <property name="readOnly">
+            <bool>false</bool>
+           </property>
+           <property name="calendarPopup">
+            <bool>true</bool>
+           </property>
+          </widget>
+         </item>
+        </layout>
        </widget>
       </item>
       <item>
-       <spacer name="verticalSpacer" >
-        <property name="orientation" >
-         <enum>Qt::Vertical</enum>
+       <widget class="QFrame" name="frame_2">
+        <property name="frameShape">
+         <enum>QFrame::StyledPanel</enum>
         </property>
-        <property name="sizeHint" stdset="0" >
-         <size>
-          <width>20</width>
-          <height>40</height>
-         </size>
+        <property name="frameShadow">
+         <enum>QFrame::Raised</enum>
         </property>
-       </spacer>
+        <layout class="QGridLayout" name="gridLayout">
+         <item row="0" column="0">
+          <widget class="QRadioButton" name="ui_projectEndBtn">
+           <property name="text">
+            <string comment="@option:radio">Chart end:</string>
+           </property>
+          </widget>
+         </item>
+         <item row="0" column="1">
+          <widget class="QDateTimeEdit" name="ui_chartEndTime">
+           <property name="enabled">
+            <bool>true</bool>
+           </property>
+           <property name="buttonSymbols">
+            <enum>QAbstractSpinBox::NoButtons</enum>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="0">
+          <widget class="QRadioButton" name="ui_endTimeBtn">
+           <property name="text">
+            <string comment="@option:radio">End:</string>
+           </property>
+          </widget>
+         </item>
+         <item row="1" column="1">
+          <widget class="QDateTimeEdit" name="ui_endTime">
+           <property name="calendarPopup">
+            <bool>true</bool>
+           </property>
+          </widget>
+         </item>
+        </layout>
+       </widget>
       </item>
      </layout>
     </widget>
    </item>
+   <item>
+    <spacer name="verticalSpacer">
+     <property name="orientation">
+      <enum>Qt::Vertical</enum>
+     </property>
+     <property name="sizeHint" stdset="0">
+      <size>
+       <width>20</width>
+       <height>40</height>
+      </size>
+     </property>
+    </spacer>
+   </item>
   </layout>
  </widget>
  <resources/>
diff -pruN 1:3.2.2-2/src/libs/ui/kptganttview.cpp 1:3.3.0-1/src/libs/ui/kptganttview.cpp
--- 1:3.2.2-2/src/libs/ui/kptganttview.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptganttview.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -67,6 +67,9 @@
 #include <QDrag>
 #include <QClipboard>
 #include <QAbstractSlider>
+#include <QGraphicsTextItem>
+#include <QFont>
+#include <QFontMetricsF>
 
 #include <ktoggleaction.h>
 #include <KActionCollection>
@@ -81,6 +84,43 @@ namespace KPlato
 
 class GanttItemDelegate;
 
+// Define a printer friendly palette
+#define VeryLightGray   "#f8f8f8"
+#define LightLightGray  "#f0f0f0"
+#define DarkDarkGray    "#b3b3b3"
+#define VeryDarkGray    "#838383"
+class PrintPalette {
+public:
+    PrintPalette() {
+        orig = QApplication::palette();
+        QPalette palette = orig;
+        // define a palette that works when printing on white paper
+        palette.setColor(QPalette::Window, Qt::white);
+        palette.setColor(QPalette::WindowText, Qt::black);
+        palette.setColor(QPalette::Base, Qt::white);
+        palette.setColor(QPalette::AlternateBase, VeryLightGray);
+        palette.setColor(QPalette::ToolTipBase, Qt::white);
+        palette.setColor(QPalette::ToolTipText, Qt::black);
+        palette.setColor(QPalette::Text, Qt::black);
+        palette.setColor(QPalette::Button, Qt::lightGray);
+        palette.setColor(QPalette::ButtonText, Qt::black);
+        palette.setColor(QPalette::BrightText, Qt::white);
+        palette.setColor(QPalette::Link, Qt::blue);
+        palette.setColor(QPalette::Highlight, Qt::blue);
+        palette.setColor(QPalette::HighlightedText, Qt::white);
+        palette.setColor(QPalette::Light, QColor(VeryLightGray));
+        palette.setColor(QPalette::Midlight, QColor(LightLightGray));
+        palette.setColor(QPalette::Dark, QColor(DarkDarkGray));
+        palette.setColor(QPalette::Mid, QColor(VeryDarkGray));
+        palette.setColor(QPalette::Shadow, Qt::black);
+        QApplication::setPalette(palette);
+    }
+    ~PrintPalette() {
+        QApplication::setPalette(orig);
+    }
+    QPalette orig;
+};
+
 //-------------------------------------------------
 GanttChartDisplayOptionsPanel::GanttChartDisplayOptionsPanel(GanttViewBase *gantt, GanttItemDelegate *delegate, QWidget *parent)
     : QWidget(parent)
@@ -177,8 +217,7 @@ GanttViewSettingsDialog::GanttViewSettin
     m_pagelayout = w->findChild<KoPageLayoutWidget*>();
     Q_ASSERT(m_pagelayout);
 
-    m_printingoptions = new GanttPrintingOptionsWidget(this);
-    m_printingoptions->setOptions(gantt->printingOptions());
+    m_printingoptions = new GanttPrintingOptionsWidget(gantt, this);
     tab->addTab(m_printingoptions, m_printingoptions->windowTitle());
     KPageWidgetItem *page = insertWidget(2, tab, i18n("Printing"), i18n("Printing Options"));
     if (selectPrint) {
@@ -198,19 +237,48 @@ void GanttViewSettingsDialog::slotOk()
 
 //-------------------------
 GanttPrintingOptions::GanttPrintingOptions()
-    : printRowLabels(true),
-    singlePage(true)
+    : useStartTime(false)
+    , useEndTime(false)
 {
 }
 
+GanttPrintingOptions::GanttPrintingOptions(const GanttPrintingOptions &other)
+{
+    operator=(other);
+}
+
+GanttPrintingOptions &GanttPrintingOptions::operator=(const GanttPrintingOptions &other)
+{
+    context = other.context;
+    useStartTime = other.useStartTime;
+    diagramStart = other.diagramStart;
+    useEndTime = other.useEndTime;
+    diagramEnd = other.diagramEnd;
+    return *this;
+}
+
 bool GanttPrintingOptions::loadContext(const KoXmlElement &settings)
 {
     KoXmlElement e = settings.namedItem("print-options").toElement();
     if (! e.isNull()) {
-        printRowLabels = (bool)(e.attribute("print-rowlabels", "0").toInt());
-        singlePage = (bool)(e.attribute("print-singlepage", "0").toInt());
+        context.setDrawRowLabels((bool)(e.attribute("print-rowlabels", "1").toInt()));
+        context.setDrawColumnLabels((bool)(e.attribute("print-columnlabels", "1").toInt()));
+        if ((e.attribute("print-singlepage", "0").toInt())) {
+            context.setFitting(KGantt::PrintingContext::FitSinglePage);
+        } else if ((bool)(e.attribute("print-pageheight", "0").toInt())) {
+            context.setFitting(KGantt::PrintingContext::FitPageHeight);
+        } else if ((bool)(e.attribute("print-nofitting", "1").toInt())) {
+            context.setFitting(KGantt::PrintingContext::NoFitting);
+        }
+        useStartTime = (bool)(e.attribute("print-use-starttime", "0").toInt());
+        if (e.hasAttribute("print-starttime")) {
+            diagramStart = QDateTime::fromString(e.attribute("print-starttime"), Qt::ISODate);
+        }
+        useEndTime = (bool)(e.attribute("print-use-endtime", "0").toInt());
+        if (e.hasAttribute("print-endtime")) {
+            diagramEnd = QDateTime::fromString(e.attribute("print-endtime"), Qt::ISODate);
+        }
     }
-    debugPlan <<"..........."<<printRowLabels<<singlePage;
     return true;
 }
 
@@ -218,40 +286,85 @@ void GanttPrintingOptions::saveContext(Q
 {
     QDomElement e = settings.ownerDocument().createElement("print-options");
     settings.appendChild(e);
-    e.setAttribute("print-rowlabels", QString::number(printRowLabels));
-    e.setAttribute("print-singlepage", QString::number(singlePage));
+    e.setAttribute("print-rowlabels", QString::number(context.drawRowLabels()));
+    e.setAttribute("print-columnlabels", QString::number(context.drawColumnLabels()));
+    if (context.fitting() & KGantt::PrintingContext::FitSinglePage) {
+        e.setAttribute("print-singlepage", QString::number(1));
+    } else if (context.fitting() & KGantt::PrintingContext::FitPageHeight) {
+        e.setAttribute("print-pageheight", QString::number(1));
+    } else {
+        e.setAttribute("print-nofitting", QString::number(1));
+    }
+    e.setAttribute("print-use-starttime", QString::number(useStartTime));
+    e.setAttribute("print-starttime", diagramStart.toString(Qt::ISODate));
+    e.setAttribute("print-use-endtime", QString::number(useEndTime));
+    e.setAttribute("print-endtime", diagramEnd.toString(Qt::ISODate));
 }
 
-GanttPrintingOptionsWidget::GanttPrintingOptionsWidget(QWidget *parent)
+
+
+GanttPrintingOptionsWidget::GanttPrintingOptionsWidget(GanttViewBase *gantt, QWidget *parent)
     : QWidget(parent)
 {
     setupUi(this);
     setWindowTitle(xi18nc("@title:tab", "Chart"));
+
+    QRectF rect = gantt->graphicsView()->sceneRect();
+    QDateTime start = qobject_cast<KGantt::DateTimeGrid*>(gantt->grid())->mapToDateTime(rect.left());
+    QDateTime end = qobject_cast<KGantt::DateTimeGrid*>(gantt->grid())->mapToDateTime(rect.right());
+    ui_startTime->setDateTime(start);
+    ui_chartStartTime->setDateTime(start);
+    ui_chartStartTime->setEnabled(false);
+    ui_endTime->setDateTime(end);
+    ui_chartEndTime->setDateTime(end);
+    ui_chartEndTime->setEnabled(false);
+    setOptions(gantt->printingOptions());
 }
 
 GanttPrintingOptions GanttPrintingOptionsWidget::options() const
 {
     GanttPrintingOptions opt;
-    opt.printRowLabels = printRowLabels();
-    opt.singlePage = singlePage();
+    opt.context.setDrawRowLabels(printRowLabels());
+    opt.context.setDrawColumnLabels(printColumnLabels());
+    opt.context.setFitting(fitting());
+    opt.useStartTime = ui_startTimeBtn->isChecked();
+    opt.diagramStart = ui_startTime->dateTime();
+    opt.useEndTime = ui_endTimeBtn->isChecked();
+    opt.diagramEnd = ui_endTime->dateTime();
     return opt;
 }
 
 void GanttPrintingOptionsWidget::setOptions(const GanttPrintingOptions &opt)
 {
-    setPrintRowLabels(opt.printRowLabels);
-    setSinglePage(opt.singlePage);
+    setPrintRowLabels(opt.context.drawRowLabels());
+    setPrintColumnLabels(opt.context.drawColumnLabels());
+    setFitting(opt.context.fitting());
+    ui_projectStartBtn->setChecked(!opt.useStartTime);
+    ui_startTimeBtn->setChecked(opt.useStartTime);
+    ui_startTime->setDateTime(opt.diagramStart);
+    ui_projectEndBtn->setChecked(!opt.useEndTime);
+    ui_endTimeBtn->setChecked(opt.useEndTime);
+    ui_endTime->setDateTime(opt.diagramEnd);
 }
 
 
 //----------------
 GanttPrintingDialog::GanttPrintingDialog(ViewBase *view, GanttViewBase *gantt)
-    : PrintingDialog(view),
+    : PrintingDialog(view, QPrinter::HighResolution),
     m_gantt(gantt),
     m_options(0)
 {
     m_headerHeight = gantt->treeView()->header()->height(); // same header hight
     m_sceneRect = gantt->graphicsView()->sceneRect();
+    const GanttPrintingOptions opt = m_gantt->m_printOptions;
+    if (opt.useStartTime) {
+        qreal x = qobject_cast<KGantt::DateTimeGrid*>(m_gantt->grid())->mapFromDateTime(opt.diagramStart);
+        m_sceneRect.setX(x);
+    }
+    if (opt.useEndTime) {
+        qreal x = qobject_cast<KGantt::DateTimeGrid*>(m_gantt->grid())->mapFromDateTime(opt.diagramEnd);
+        m_sceneRect.setRight(x);
+    }
     m_horPages = 1;
     qreal c = m_sceneRect.width() - printer().pageRect().width();
     while (c > 0) {
@@ -268,37 +381,124 @@ GanttPrintingDialog::GanttPrintingDialog
     printer().setFromTo(documentFirstPage(), documentLastPage());
 }
 
-void GanttPrintingDialog::startPrinting(RemovePolicy removePolicy)
+QRectF GanttPrintingDialog::calcSceneRect(const QDateTime &startDateTime, const QDateTime &endDateTime) const
 {
-    QList<int> pages;
-    if (printer().fromPage() > 0) {
-        pages << printer().fromPage();
-        if (! m_gantt->m_printOptions.singlePage) {
-            int last = printer().toPage();
-            for (int i = pages.first() + 1; i <= last; ++i) {
-                pages << i;
-            }
-            if (m_vertPages > 1) {
-                m_image = QImage(m_sceneRect.width(), m_sceneRect.height() + m_headerHeight, QImage::Format_ARGB32);
-                m_image.fill(Qt::white);
-                QPainter p(&m_image);
-                m_gantt->print(&p, m_image.rect(), m_gantt->m_printOptions.printRowLabels, true);
-            }
-        }
+    //qInfo()<<Q_FUNC_INFO<<startDateTime<<endDateTime;
+    QRectF rect = m_gantt->graphicsView()->sceneRect();
+    if (!startDateTime.isValid() && !endDateTime.isValid()) {
+        return rect;
     }
-    setPageRange(pages);
+    const KGantt::DateTimeGrid *grid = qobject_cast<KGantt::DateTimeGrid*>(m_gantt->grid());
+    Q_ASSERT(grid);
+
+    QDateTime startTime = startDateTime.isValid() ? startDateTime : grid->mapToDateTime(rect.left());
+    rect.setLeft(std::max(rect.left(), grid->mapFromDateTime(startTime)));
+
+    QDateTime endTime = endDateTime.isValid() ? endDateTime : grid->mapToDateTime(rect.right());
+    rect.setRight(std::min(rect.right(), grid->mapFromDateTime(endTime)));
 
-    PrintingDialog::startPrinting(removePolicy);
+    QTreeView *tv = qobject_cast<QTreeView*>(m_gantt->leftView());
+    Q_ASSERT(tv);
+    QModelIndexList items;
+    for (QModelIndex idx = tv->indexAt(QPoint(0, 0)); idx.isValid(); idx = tv->indexBelow(idx)) {
+        items << idx;
+    }
+    const int startRole = static_cast<KGantt::ProxyModel*>(m_gantt->ganttProxyModel())->role(KGantt::StartTimeRole);
+    const int endRole = static_cast<KGantt::ProxyModel*>(m_gantt->ganttProxyModel())->role(KGantt::EndTimeRole);
+    const int startCol = static_cast<KGantt::ProxyModel*>(m_gantt->ganttProxyModel())->column(KGantt::StartTimeRole);
+    const int endCol = static_cast<KGantt::ProxyModel*>(m_gantt->ganttProxyModel())->column(KGantt::EndTimeRole);
+
+    // Find the first item that end after rect.left AND start before rect.right
+    // Remove all items that is completely outside rect
+    bool startFound = false;
+    QModelIndexList lst = items;
+    for (const QModelIndex &idx : qAsConst(lst)) {
+        const QDateTime sdt = idx.sibling(idx.row(), startCol).data(startRole).toDateTime();
+        const QDateTime edt = idx.sibling(idx.row(), endCol).data(endRole).toDateTime();
+        //qInfo()<<Q_FUNC_INFO<<idx<<"start:"<<startTime<<idx.data().toString()<<idx.sibling(idx.row(), endCol).data(endRole);
+        if (edt <= startTime) {
+            items.removeAll(idx);
+            continue;
+        }
+        if (!startFound && sdt >= endTime) {
+            items.removeAll(idx);
+            continue;
+        }
+        if (!startFound) {
+            rect.setTop(tv->visualRect(idx).top());
+            startFound = true;
+            //qInfo()<<Q_FUNC_INFO<<idx<<"start first:"<<idx.data().toString()<<rect.top();
+        }
+    }
+    // All items ending before rect.left has been removed,
+    // so now find the first item (from bottom) that start before rect.right
+    for (int i = items.count() - 1; i >= 0; --i) {
+        const QModelIndex idx = items.at(i);
+        //qInfo()<<Q_FUNC_INFO<<idx<<"end:"<<endTime<<idx.data().toString()<<idx.sibling(idx.row(), startCol).data(startRole);
+        const QDateTime sdt = idx.sibling(idx.row(), startCol).data(startRole).toDateTime();
+        if (!sdt.isValid() || endTime < sdt) {
+            continue;
+        }
+        rect.setBottom(tv->visualRect(idx).bottom());
+        //qInfo()<<Q_FUNC_INFO<<idx<<"end last:"<<idx.data().toString()<<rect.bottom();
+        break;
+    }
+    return rect;
+}
+
+qreal GanttPrintingDialog::rowLabelsWidth(const QPaintDevice *device) const
+{
+    qreal labelsWidth = 0.0;
+    QFont sceneFont(m_gantt->graphicsView()->font(), device);
+    QGraphicsTextItem dummyTextItem( QLatin1String("X") );
+    dummyTextItem.adjustSize();
+    QFontMetricsF fm(dummyTextItem.font());
+    sceneFont.setPixelSize( fm.height() );
+
+    /* row labels */
+    QVector<QGraphicsTextItem*> textLabels;
+    qreal charWidth = QFontMetricsF(sceneFont).boundingRect(QString::fromLatin1("X")).width();
+    const auto *summaryHandlingModel = m_gantt->graphicsView()->summaryHandlingModel();
+    const auto *rowController = m_gantt->graphicsView()->rowController();
+    QModelIndex sidx = summaryHandlingModel->mapToSource(summaryHandlingModel->index(0, 0));
+    do {
+        QModelIndex idx = summaryHandlingModel->mapFromSource(sidx);
+        const KGantt::Span rg=rowController->rowGeometry(sidx);
+        const QString txt = idx.data(Qt::DisplayRole).toString();
+        qreal textWidth = QFontMetricsF(sceneFont).boundingRect(txt).width() + charWidth;
+        labelsWidth = std::max(labelsWidth, textWidth);
+    } while ((sidx = rowController->indexBelow(sidx)).isValid());
+    //qInfo()<<Q_FUNC_INFO<<labelsWidth;
+    return labelsWidth;
+}
+
+void GanttPrintingDialog::startPrinting(RemovePolicy removePolicy)
+{
+    if (printer().fromPage() <= 0) {
+        return;
+    }
+    KGantt::PrintingContext ctx = m_gantt->m_printOptions.context;
+    //qInfo()<<Q_FUNC_INFO<<m_gantt->m_printOptions.context<<':'<<ctx;
+    QDateTime start, end;
+    if (m_gantt->m_printOptions.useStartTime) {
+        start = m_gantt->m_printOptions.diagramStart;
+    }
+    if (m_gantt->m_printOptions.useEndTime) {
+        end = m_gantt->m_printOptions.diagramEnd;
+    }
+    ctx.setSceneRect(calcSceneRect(start, end));
+    //qInfo()<<Q_FUNC_INFO<<m_gantt->m_printOptions.context<<':'<<ctx;
+    printer().setFullPage(true);
+    QApplication::setOverrideCursor(QCursor(Qt::WaitCursor));
+    PrintPalette p;
+    m_gantt->printDiagram(&printer(), ctx);
+    QApplication::restoreOverrideCursor();
 }
 
 QList<QWidget*> GanttPrintingDialog::createOptionWidgets() const
 {
     //debugPlan;
-    GanttPrintingOptionsWidget *w = new GanttPrintingOptionsWidget();
-    w->setPrintRowLabels(m_gantt->m_printOptions.printRowLabels);
-    connect(w->ui_printRowLabels, &QAbstractButton::toggled, this, &GanttPrintingDialog::slotPrintRowLabelsToogled);
-    w->setSinglePage(m_gantt->m_printOptions.singlePage);
-    connect(w->ui_singlePage, &QAbstractButton::toggled, this, &GanttPrintingDialog::slotSinglePageToogled);
+    GanttPrintingOptionsWidget *w = new GanttPrintingOptionsWidget(m_gantt);
     const_cast<GanttPrintingDialog*>(this)->m_options = w;
 
     return QList<QWidget*>() << createPageLayoutWidget() << m_options;
@@ -306,24 +506,25 @@ QList<QWidget*> GanttPrintingDialog::cre
 
 void GanttPrintingDialog::slotPrintRowLabelsToogled(bool on)
 {
-    m_gantt->m_printOptions.printRowLabels = on;
+    m_gantt->m_printOptions.context.setDrawRowLabels(on);
 }
 
 void GanttPrintingDialog::slotSinglePageToogled(bool on)
 {
-    m_gantt->m_printOptions.singlePage = on;
-    printer().setFromTo(documentFirstPage(), documentLastPage());
+//     m_gantt->m_printOptions.singlePage = on;
+//     printer().setFromTo(documentFirstPage(), documentLastPage());
 }
 
 int GanttPrintingDialog::documentLastPage() const
 {
     //debugPlan<<m_gantt->m_printOptions.singlePage<<m_horPages<<m_vertPages;
-    return m_gantt->m_printOptions.singlePage ? documentFirstPage() : m_horPages * m_vertPages;
+    return (m_gantt->m_printOptions.context.fitting() & KGantt::PrintingContext::FitSinglePage) ? documentFirstPage() : m_horPages * m_vertPages;
 }
 
 
 void GanttPrintingDialog::printPage(int page, QPainter &painter)
 {
+#if 0
     debugPlan<<"page:"<<page<<"first"<<documentFirstPage()<<"last:"<<documentLastPage()<<m_horPages<<m_vertPages;
     int p = page - documentFirstPage();
     QRectF pageRect = printer().pageRect();
@@ -352,6 +553,7 @@ void GanttPrintingDialog::printPage(int
         debugPlan<<p<<hor<<vert<<sourceRect;
         painter.drawImage(pageRect, m_image, sourceRect);
     }
+#endif
 }
 
 //---------------------
@@ -378,65 +580,6 @@ GanttTreeView::GanttTreeView(QWidget* pa
 }
 
 //-------------------------------------------
-GanttZoomWidget::GanttZoomWidget(QWidget *parent)
-    : QSlider(parent), m_hide(true), m_grid(0)
-{
-    setSizePolicy(QSizePolicy::Fixed, QSizePolicy::Fixed);
-    setGeometry(0, 0, 200, minimumSizeHint().height());
-    setContextMenuPolicy(Qt::PreventContextMenu);
-    setOrientation(Qt::Horizontal);
-    setPageStep(5);
-    setMaximum(125);
-    connect(this, &QAbstractSlider::valueChanged, this, &GanttZoomWidget::sliderValueChanged);
-}
-
-void GanttZoomWidget::setEnableHideOnLeave(bool hide)
-{
-    m_hide = hide;
-}
-
-void GanttZoomWidget::setGrid(KGantt::DateTimeGrid *grid)
-{
-    m_grid = grid;
-    if (grid) {
-        int pos = -1; // daywidth always >= 0.1
-        for (qreal dw = grid->dayWidth(); dw >= 0.1 && pos < maximum(); ++pos) {
-            dw *= 1.0 / 1.1;
-        }
-        blockSignals(true);
-        setValue(pos);
-        blockSignals(false);
-    }
-}
-
-void GanttZoomWidget::mousePressEvent(QMouseEvent *e)
-{
-    QSlider::mousePressEvent(e);
-    setRepeatAction(QAbstractSlider::SliderNoAction);
-    e->accept();
-}
-
-void GanttZoomWidget::mouseMoveEvent(QMouseEvent *e)
-{
-    QSlider::mouseMoveEvent(e);
-    e->accept();
-}
-
-void GanttZoomWidget::mouseReleaseEvent(QMouseEvent *e)
-{
-    QSlider::mouseReleaseEvent(e);
-    e->accept();
-}
-
-void GanttZoomWidget::sliderValueChanged(int value)
-{
-    //debugPlan<<m_grid<<value;
-    if (m_grid) {
-        int v = qMax(1.0, qPow(1.1, value) * 0.1);
-        m_grid->setDayWidth(v);
-    }
-}
-
 class MyGraphicsView : public KGantt::GraphicsView
 {
 public:
@@ -477,9 +620,9 @@ GanttViewBase::GanttViewBase(QWidget *pa
     : KGantt::View(parent)
     , m_mouseButton(Qt::NoButton)
 {
+    setGraphicsView(new MyGraphicsView(this));
     DateTimeGrid *g = new DateTimeGrid();
     setGrid(g);
-    setGraphicsView(new MyGraphicsView(this));
     g->setUserDefinedUpperScale(new KGantt::DateTimeScaleFormatter(KGantt::DateTimeScaleFormatter::Month, QString::fromLatin1("yyyy-MMMM")));
     g->setUserDefinedLowerScale(new KGantt::DateTimeScaleFormatter(KGantt::DateTimeScaleFormatter::Day, QString::fromLatin1("ddd")));
 
@@ -498,12 +641,6 @@ GanttViewBase::GanttViewBase(QWidget *pa
     }
     g->setFreeDays(fd);
 
-    m_zoomwidget = new GanttZoomWidget(graphicsView());
-    m_zoomwidget->setGrid(g);
-    m_zoomwidget->setEnableHideOnLeave(true);
-    m_zoomwidget->hide();
-    m_zoomwidget->move(6, 6);
-
     graphicsView()->installEventFilter(this);
 }
 
@@ -538,28 +675,9 @@ GanttTreeView *GanttViewBase::treeView()
     return tv;
 }
 
-bool GanttViewBase::eventFilter(QObject *obj, QEvent *event)
+void GanttViewBase::setPrintingOptions(const KPlato::GanttPrintingOptions &opt)
 {
-    if (obj != graphicsView()) {
-        return false;
-    }
-    if (event->type() == QEvent::HoverMove) {
-        QHoverEvent *e = static_cast<QHoverEvent*>(event);
-        bool zoom = m_zoomwidget->geometry().contains(e->pos());
-        if (zoom && m_zoomwidget->isVisible()) {
-            return true;
-        }
-        if (m_mouseButton == Qt::NoButton && zoom && !m_zoomwidget->isVisible()) {
-            m_zoomwidget->show();
-            m_zoomwidget->raise();
-            m_zoomwidget->setFocus();
-        }
-        if (!zoom && m_zoomwidget->isVisible()) {
-            m_zoomwidget->hide();
-            graphicsView()->update();
-        }
-    }
-    return QObject::eventFilter(obj, event);
+    m_printOptions = opt;
 }
 
 bool GanttViewBase::loadContext(const KoXmlElement &settings)
@@ -1318,8 +1436,7 @@ MilestoneGanttViewSettingsDialog::Milest
     m_pagelayout = w->findChild<KoPageLayoutWidget*>();
     Q_ASSERT(m_pagelayout);
 
-    m_printingoptions = new GanttPrintingOptionsWidget(this);
-    m_printingoptions->setOptions(gantt->printingOptions());
+    m_printingoptions = new GanttPrintingOptionsWidget(gantt, this);
     tab->addTab(m_printingoptions, m_printingoptions->windowTitle());
     KPageWidgetItem *page = insertWidget(-1, tab, i18n("Printing"), i18n("Printing Options"));
     if (selectPrint) {
@@ -1754,8 +1871,7 @@ ResourceAppointmentsGanttViewSettingsDia
     tab->addTab(w, w->windowTitle());
     m_pagelayout = w->findChild<KoPageLayoutWidget*>();
     Q_ASSERT(m_pagelayout);
-    m_printingoptions = new GanttPrintingOptionsWidget(this);
-    m_printingoptions->setOptions(gantt->printingOptions());
+    m_printingoptions = new GanttPrintingOptionsWidget(gantt, this);
     tab->addTab(m_printingoptions, m_printingoptions->windowTitle());
     KPageWidgetItem *page = insertWidget(-1, tab, i18n("Printing"), i18n("Printing Options"));
     if (selectPrint) {
diff -pruN 1:3.2.2-2/src/libs/ui/kptganttview.h 1:3.3.0-1/src/libs/ui/kptganttview.h
--- 1:3.2.2-2/src/libs/ui/kptganttview.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptganttview.h	2021-01-28 12:55:31.000000000 +0000
@@ -35,6 +35,7 @@
 #include <KGanttGlobal>
 #include <KGanttView>
 #include <KGanttDateTimeGrid>
+#include <KGanttPrintingContext>
 
 class KoDocument;
 
@@ -107,27 +108,53 @@ class GanttPrintingOptions
 {
 public:
     GanttPrintingOptions();
+    GanttPrintingOptions(const GanttPrintingOptions &other);
+    GanttPrintingOptions &operator=(const GanttPrintingOptions &other);
 
     bool loadContext(const KoXmlElement &settings);
     void saveContext(QDomElement &settings) const;
 
-    bool printRowLabels;
-    bool singlePage;
+    KGantt::PrintingContext context;
+    bool useStartTime;
+    QDateTime diagramStart;
+    bool useEndTime;
+    QDateTime diagramEnd;
 };
 
 class PLANUI_EXPORT GanttPrintingOptionsWidget : public QWidget, public Ui::GanttPrintingOptionsWidget
 {
     Q_OBJECT
 public:
-    explicit GanttPrintingOptionsWidget(QWidget *parent = 0);
+    explicit GanttPrintingOptionsWidget(GanttViewBase *gantt, QWidget *parent = nullptr);
 
     GanttPrintingOptions options() const;
 
     void setPrintRowLabels(bool value) { ui_printRowLabels->setChecked(value); }
     bool printRowLabels() const { return ui_printRowLabels->isChecked(); }
 
-    void setSinglePage(bool value)  { value ? ui_singlePage->setChecked(false) : ui_multiplePages->setChecked(true); }
-    bool singlePage() const { return ui_singlePage->isChecked(); }
+    void setPrintColumnLabels(bool value) { ui_printColumnLabels->setChecked(value); }
+    bool printColumnLabels() const { return ui_printColumnLabels->isChecked(); }
+
+    void setFitting(const KGantt::PrintingContext::Fitting &fitting)  {
+        if (fitting & KGantt::PrintingContext::FitSinglePage) {
+            ui_fitSingle->setChecked(true);
+        } else if (fitting & KGantt::PrintingContext::FitPageHeight) {
+            ui_fitVertical->setChecked(true);
+        } else {
+            ui_noFitting->setChecked(true);
+        }
+    }
+    KGantt::PrintingContext::Fitting fitting() const {
+        KGantt::PrintingContext::Fitting s;
+        if (ui_fitSingle->isChecked()) {
+            s = KGantt::PrintingContext::FitSinglePage;
+        } else if (ui_fitVertical->isChecked()) {
+            s = KGantt::PrintingContext::FitPageHeight;
+        } else {
+            s = KGantt::PrintingContext::NoFitting;
+        }
+        return s;
+    }
 
 public Q_SLOTS:
     void setOptions(const KPlato::GanttPrintingOptions &opt);
@@ -144,6 +171,8 @@ public:
     void printPage(int page, QPainter &painter) override;
 
     int documentLastPage() const override;
+    qreal rowLabelsWidth(const QPaintDevice *device) const;
+    QRectF calcSceneRect(const QDateTime &startDateTime, const QDateTime &endDateTime) const;
 
 protected Q_SLOTS:
     void slotPrintRowLabelsToogled(bool on);
@@ -151,12 +180,12 @@ protected Q_SLOTS:
 
 protected:
     GanttViewBase *m_gantt;
+    GanttPrintingOptionsWidget *m_options;
     QRectF m_sceneRect;
     int m_horPages;
     int m_vertPages;
     double m_headerHeight;
-    GanttPrintingOptionsWidget *m_options;
-    QImage m_image;
+    qreal m_rowLabelsWidth;
 };
 
 class PLANUI_EXPORT GanttTreeView : public TreeViewBase
@@ -167,28 +196,6 @@ public:
 
 };
 
-class GanttZoomWidget : public QSlider {
-    Q_OBJECT
-public:
-    explicit GanttZoomWidget(QWidget *parent);
-
-    void setGrid(KGantt::DateTimeGrid *grid);
-
-    void setEnableHideOnLeave(bool hide);
-
-protected:
-    void mousePressEvent(QMouseEvent *event) override;
-    void mouseMoveEvent(QMouseEvent *event) override;
-    void mouseReleaseEvent(QMouseEvent *event) override;
-
-private Q_SLOTS:
-    void sliderValueChanged(int value);
-
-private:
-    bool m_hide;
-    KGantt::DateTimeGrid *m_grid;
-};
-
 class PLANUI_EXPORT GanttViewBase : public KGantt::View
 {
     Q_OBJECT
@@ -209,13 +216,12 @@ public:
     void handleContextMenuEvent(const QModelIndex &idx, const QPoint &pos);
 
 public Q_SLOTS:
-    void setPrintingOptions(const KPlato::GanttPrintingOptions &opt) { m_printOptions = opt; }
+    void setPrintingOptions(const KPlato::GanttPrintingOptions &opt);
 
 Q_SIGNALS:
     void contextMenuRequested(const QModelIndex &idx, const QPoint &pos);
 
 protected:
-    bool eventFilter(QObject *obj, QEvent *event) override;
     void mousePressEvent(QMouseEvent *event) override;
     void mouseMoveEvent(QMouseEvent *event) override;
     void mouseReleaseEvent(QMouseEvent *event) override;
@@ -226,7 +232,6 @@ protected:
 private:
     QPoint m_dragStartPosition;
     Qt::MouseButton m_mouseButton;
-    GanttZoomWidget *m_zoomwidget;
 };
 
 class NodeGanttViewBase : public GanttViewBase
diff -pruN 1:3.2.2-2/src/libs/ui/kpthtmlview.cpp 1:3.3.0-1/src/libs/ui/kpthtmlview.cpp
--- 1:3.2.2-2/src/libs/ui/kpthtmlview.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kpthtmlview.cpp	1970-01-01 00:00:00.000000000 +0000
@@ -1,100 +0,0 @@
-/* This file is part of the KDE project
-  Copyright (C) 2009, 2011, 2012 Dag Andersen <danders@get2net.dk>
-
-  This library is free software; you can redistribute it and/or
-  modify it under the terms of the GNU Library General Public
-  License as published by the Free Software Foundation; either
-  version 2 of the License, or (at your option) any later version.
-
-  This library is distributed in the hope that it will be useful,
-  but WITHOUT ANY WARRANTY; without even the implied warranty of
-  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-  Library General Public License for more details.
-
-  You should have received a copy of the GNU Library General Public License
-  along with this library; see the file COPYING.LIB.  If not, write to
-  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-* Boston, MA 02110-1301, USA.
-*/
-
-// clazy:excludeall=qstring-arg
-#include "kpthtmlview.h"
-
-#include <KoDocument.h>
-
-#include <QVBoxLayout>
-#include <QUrl>
-
-#include <khtmlview.h>
-
-#include "kptdebug.h"
-
-namespace KPlato
-{
-
-//-----------------------------------
-HtmlView::HtmlView(KoPart *part, KoDocument *doc, QWidget *parent)
-    : ViewBase(part, doc, parent)
-{
-    m_htmlPart = new KHTMLPart(this);
-    m_htmlPart->view()->setFrameStyle(QFrame::StyledPanel);
-    m_htmlPart->view()->setFrameShadow(QFrame::Sunken);
-
-    QVBoxLayout * l = new QVBoxLayout(this);
-    l->setMargin(0);
-    l->addWidget(m_htmlPart->view());
-    m_htmlPart->show();
-
-    setupGui();
-
-    KParts::BrowserExtension *ext = m_htmlPart->browserExtension();
-    if (ext) {
-        connect(ext, &KParts::BrowserExtension::openUrlRequest, this, &HtmlView::slotOpenUrlRequest);
-    }
-}
-
-void HtmlView::slotOpenUrlRequest(const QUrl &url, const KParts::OpenUrlArguments &/*arguments*/, const KParts::BrowserArguments &/*browserArguments*/)
-{
-    emit openUrlRequest(this, url);
-}
-
-bool HtmlView::openHtml(const QUrl &url)
-{
-    return m_htmlPart->openUrl(url);
-}
-
-void HtmlView::updateReadWrite(bool /*readwrite */)
-{
-}
-
-void HtmlView::setGuiActive(bool activate)
-{
-    debugPlan<<activate;
-}
-
-void HtmlView::slotContextMenuRequested(const QModelIndex &/*index*/, const QPoint& /*pos */)
-{
-    //debugPlan<<index.row()<<","<<index.column()<<":"<<pos;
-}
-
-void HtmlView::slotEnableActions(bool on)
-{
-    updateActionsEnabled(on);
-}
-
-void HtmlView::updateActionsEnabled(bool /*on */)
-{
-}
-
-void HtmlView::setupGui()
-{
-    // Add the context menu actions for the view options
-}
-
-KoPrintJob *HtmlView::createPrintJob()
-{
-    return 0;//m_view->createPrintJob(this);
-}
-
-
-} // namespace KPlato
diff -pruN 1:3.2.2-2/src/libs/ui/kpthtmlview.h 1:3.3.0-1/src/libs/ui/kpthtmlview.h
--- 1:3.2.2-2/src/libs/ui/kpthtmlview.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kpthtmlview.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,80 +0,0 @@
-/* This file is part of the KDE project
-  Copyright (C) 2009, 2011 Dag Andersen <danders@get2net.dk>
-
-  This library is free software; you can redistribute it and/or
-  modify it under the terms of the GNU Library General Public
-  License as published by the Free Software Foundation; either
-  version 2 of the License, or (at your option) any later version.
-
-  This library is distributed in the hope that it will be useful,
-  but WITHOUT ANY WARRANTY; without even the implied warranty of
-  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-  Library General Public License for more details.
-
-  You should have received a copy of the GNU Library General Public License
-  along with this library; see the file COPYING.LIB.  If not, write to
-  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
-* Boston, MA 02110-1301, USA.
-*/
-
-#ifndef KPTHTMLVIEW_H
-#define KPTHTMLVIEW_H
-
-#include "planui_export.h"
-
-#include "kptviewbase.h"
-
-#include "khtml_part.h"
-
-class KoDocument;
-
-class QUrl;
-class QPoint;
-
-
-namespace KPlato
-{
-
-
-class PLANUI_EXPORT HtmlView : public ViewBase
-{
-    Q_OBJECT
-public:
-    HtmlView(KoPart *part, KoDocument *doc, QWidget *parent);
-
-    bool openHtml(const QUrl &url);
-
-    void setupGui();
-
-    void updateReadWrite(bool readwrite) override;
-
-    KoPrintJob *createPrintJob() override;
-
-    KHTMLPart &htmlPart() { return *m_htmlPart; }
-    const KHTMLPart &htmlPart() const { return *m_htmlPart; }
-
-Q_SIGNALS:
-    void openUrlRequest(KPlato::HtmlView*, const QUrl&);
-
-public Q_SLOTS:
-    /// Activate/deactivate the gui
-    void setGuiActive(bool activate) override;
-
-    void slotOpenUrlRequest(const QUrl &url, const KParts::OpenUrlArguments &arguments=KParts::OpenUrlArguments(), const KParts::BrowserArguments &browserArguments=KParts::BrowserArguments());
-
-protected:
-    void updateActionsEnabled(bool on = true);
-
-private Q_SLOTS:
-    void slotContextMenuRequested(const QModelIndex &index, const QPoint& pos);
-    
-    void slotEnableActions(bool on);
-
-private:
-    KHTMLPart *m_htmlPart;
-
-};
-
-}  //KPlato namespace
-
-#endif
diff -pruN 1:3.2.2-2/src/libs/ui/kptviewbase.cpp 1:3.3.0-1/src/libs/ui/kptviewbase.cpp
--- 1:3.2.2-2/src/libs/ui/kptviewbase.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptviewbase.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -66,6 +66,9 @@ namespace KPlato
 // sort indexes the way they are displayed
 void sort(const QTreeView *view, QModelIndexList &list)
 {
+    if (list.count() <= 1) {
+        return;
+    }
     QModelIndexList i; i << list.takeFirst();
     for (QModelIndex idx = view->indexAbove(i.first()); idx.isValid() && !list.isEmpty(); idx = view->indexAbove(idx)) {
         if (list.contains(idx)) {
@@ -268,8 +271,8 @@ PrintingOptions PrintingHeaderFooter::op
     return opt;
 }
 
-PrintingDialog::PrintingDialog(ViewBase *view)
-    : KoPrintingDialog(view),
+PrintingDialog::PrintingDialog(ViewBase *view, QPrinter::PrinterMode mode)
+    : KoPrintingDialog(view, mode),
     m_view(view),
     m_widget(0)
 {
@@ -572,6 +575,15 @@ void PrintingDialog::paint(QPainter &p,
 }
 
 //--------------
+void ViewActionLists::addContextAction(QAction *action, int pos) {
+    if (pos > m_contextActionList.count()) {
+        m_contextActionList.append(action);
+    } else {
+        m_contextActionList.insert(pos, action);
+    }
+}
+
+//--------------
 ViewBase::ViewBase(KoPart *part, KoDocument *doc, QWidget *parent)
     : KoView(part, doc, parent),
     m_readWrite(false),
@@ -2745,11 +2757,11 @@ void DoubleTreeViewBase::setContextMenuI
 QMimeData *DoubleTreeViewBase::mimeData() const
 {
     QModelIndexList rows = selectionModel()->selectedRows();
-    sort(m_leftview, rows);
     if (rows.isEmpty()) {
         debugPlan<<"No rows selected";
         return 0;
     }
+    sort(m_leftview, rows);
     QList<int> columns;;
     columns = m_leftview->visualColumns() + m_rightview->visualColumns();
     QModelIndexList indexes;
diff -pruN 1:3.2.2-2/src/libs/ui/kptviewbase.h 1:3.3.0-1/src/libs/ui/kptviewbase.h
--- 1:3.2.2-2/src/libs/ui/kptviewbase.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/kptviewbase.h	2021-01-28 12:55:31.000000000 +0000
@@ -151,7 +151,7 @@ class PLANUI_EXPORT PrintingDialog : pub
 {
     Q_OBJECT
 public:
-    explicit PrintingDialog(ViewBase *view);
+    explicit PrintingDialog(ViewBase *view, QPrinter::PrinterMode mode = QPrinter::ScreenResolution);
     ~PrintingDialog() override;
 
     QList<QWidget*> createOptionWidgets() const override;
@@ -194,7 +194,7 @@ public:
     virtual ~ViewActionLists() {}
 
     QList<QAction*> contextActionList() const { return m_contextActionList; }
-    void addContextAction(QAction *action, int pos = INT_MAX) { m_contextActionList.insert(pos, action); }
+    void addContextAction(QAction *action, int pos = INT_MAX);
 
 protected:
     /// List of actions that will be shown in the views header context menu
diff -pruN 1:3.2.2-2/src/libs/ui/reports/items/text/text.json 1:3.3.0-1/src/libs/ui/reports/items/text/text.json
--- 1:3.2.2-2/src/libs/ui/reports/items/text/text.json	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/libs/ui/reports/items/text/text.json	2021-01-28 12:55:31.000000000 +0000
@@ -7,11 +7,15 @@
                 "Name[ca@valencia]": "Equip del Calligra",
                 "Name[ca]": "Equip del Calligra",
                 "Name[cs]": "Team Calligra",
+                "Name[da]": "Calligra-holdet",
                 "Name[de]": "Calligra-Team",
                 "Name[en_GB]": "Calligra Team",
                 "Name[es]": "Calligra Team",
+                "Name[et]": "Calligra meeskond",
+                "Name[eu]": "Calligra taldea",
                 "Name[fr]": "L'équipe de Calligra",
                 "Name[gl]": "Equipo de Calligra",
+                "Name[ia]": "Equipa de Calligra",
                 "Name[id]": "Tim Calligra",
                 "Name[it]": "La squadra di Calligra",
                 "Name[ko]": "Calligra 팀",
@@ -30,14 +34,17 @@
         "Category": "",
         "Dependencies": [],
         "Description": "Text element for Reports",
-        "Description[ca@valencia]": "Element de text per informes",
-        "Description[ca]": "Element de text per informes",
+        "Description[ca@valencia]": "Element de text per a informes",
+        "Description[ca]": "Element de text per a informes",
         "Description[cs]": "Textové prvky pro hlášení",
         "Description[de]": "Textelement für Berichte",
         "Description[en_GB]": "Text element for Reports",
         "Description[es]": "Elemento de texto para informes",
+        "Description[et]": "Reportsi tekstielement",
+        "Description[eu]": "Txostenetarako testu elementua",
         "Description[fr]": "Element de texte pour Rapports",
         "Description[gl]": "Texto para informes.",
+        "Description[ia]": "Elemento de Texto pro Reportes",
         "Description[id]": "Elemen teks untuk Laporan",
         "Description[it]": "Elemento di testo per Reports",
         "Description[ko]": "보고서에 대한 텍스트 요소",
@@ -61,8 +68,11 @@
         "Name[de]": "Text",
         "Name[en_GB]": "Text",
         "Name[es]": "Texto",
+        "Name[et]": "Tekst",
+        "Name[eu]": "Testua",
         "Name[fr]": "Texte",
         "Name[gl]": "Texto",
+        "Name[ia]": "Texto",
         "Name[id]": "Teks",
         "Name[it]": "Testo",
         "Name[ko]": "텍스트",
diff -pruN 1:3.2.2-2/src/Messages.sh 1:3.3.0-1/src/Messages.sh
--- 1:3.2.2-2/src/Messages.sh	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/Messages.sh	2021-01-28 12:55:31.000000000 +0000
@@ -9,6 +9,7 @@ potfilename=calligraplan.pot
 source ../kundo2_aware_xgettext.sh
 
 # Note: Don't extract sub-directories: specifically not libs, workpackage and plugins.
-$EXTRACTRC *.ui *.kcfg *.rc >> rc.cpp
-kundo2_aware_xgettext $potfilename *.cpp about/*.cpp kptaboutdata.h
+# NB! This means subdirs must be explicitly extracted!
+$EXTRACTRC *.ui *.kcfg *.rc welcome/*.ui config/*.ui >> rc.cpp
+kundo2_aware_xgettext $potfilename *.cpp kptaboutdata.h welcome/*.cpp config/*.cpp
 rm -f rc.cpp
diff -pruN 1:3.2.2-2/src/org.kde.calligraplan.appdata.xml 1:3.3.0-1/src/org.kde.calligraplan.appdata.xml
--- 1:3.2.2-2/src/org.kde.calligraplan.appdata.xml	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/org.kde.calligraplan.appdata.xml	2021-01-28 12:55:31.000000000 +0000
@@ -15,13 +15,14 @@
   <name xml:lang="en-GB">Plan</name>
   <name xml:lang="es">Plan</name>
   <name xml:lang="et">Plan</name>
+  <name xml:lang="eu">Plan</name>
   <name xml:lang="fi">Plan</name>
   <name xml:lang="fr">Plan</name>
   <name xml:lang="gl">Plan</name>
   <name xml:lang="ia">Plan</name>
   <name xml:lang="id">Plan</name>
   <name xml:lang="it">Plan</name>
-  <name xml:lang="ko">플랜</name>
+  <name xml:lang="ko">Plan</name>
   <name xml:lang="nl">Plan</name>
   <name xml:lang="pl">Plan</name>
   <name xml:lang="pt">Plan</name>
@@ -42,6 +43,7 @@
   <summary xml:lang="en-GB">Project Management</summary>
   <summary xml:lang="es">Gestor de proyectos</summary>
   <summary xml:lang="et">Projektihaldus</summary>
+  <summary xml:lang="eu">Proiektu-kudeaketa</summary>
   <summary xml:lang="fi">Projektinhallinta</summary>
   <summary xml:lang="fr">Gestion de projet</summary>
   <summary xml:lang="gl">Xestión de proxectos</summary>
@@ -64,20 +66,21 @@
       Plan is a project management application. It is intended for managing moderately large projects with multiple resources.
     </p>
     <p xml:lang="bs">Plan je program za upravljanje projektima. Namijenjen je za upravljanje umjereno velikim projektima sa više resursa.</p>
-    <p xml:lang="ca">El Plan és una aplicació de gestió de projectes. Està pensat per gestionar projectes moderadament grans amb múltiples recursos.</p>
-    <p xml:lang="ca-valencia">El Plan és una aplicació de gestió de projectes. Està pensat per gestionar projectes moderadament grans amb múltiples recursos.</p>
+    <p xml:lang="ca">El Plan és una aplicació de gestió de projectes. Està pensat per a gestionar projectes moderadament grans amb múltiples recursos.</p>
+    <p xml:lang="ca-valencia">El Plan és una aplicació de gestió de projectes. Està pensat per a gestionar projectes moderadament grans amb múltiples recursos.</p>
     <p xml:lang="de">Plan ist ein Programm zur Projektplanung und -verwaltung. Es ist für mittelgroße Projekte mit mehreren Ressourcen geeignet.</p>
     <p xml:lang="el">Το Plan είναι μια εφαρμογή διαχείρισης έργων. Στοχεύει στη διαχείριση σχετικά μεγάλων έργων με πολλούς πόρους.</p>
     <p xml:lang="en-GB">Plan is a project management application. It is intended for managing moderately large projects with multiple resources.</p>
     <p xml:lang="es">Plan es una aplicación para gestionar proyectos. Está enfocada a la gestión de proyectos moderadamente grandes con varios recursos.</p>
     <p xml:lang="et">Plan on projektihalduse rakendus. See on mõeldud haldama mõõduka suurusega ja paljude ressurssidega projekte.</p>
+    <p xml:lang="eu">Plan, proiektuak kudeatzeko aplikazio bat da. Baliabide anizkoitzeko proiektu handi samarrak kudeatzeko prestatuta dago.</p>
     <p xml:lang="fi">Plan on projektinhallintasovellus. Se on tarkoitettu suurehkojen, moniresurssisten projektien hallintaan.</p>
     <p xml:lang="fr">Plan est une application de gestion de projet. Cette application est prévue pour des projets de taille moyenne avec plusieurs ressources.</p>
     <p xml:lang="gl">Plan é unha aplicación de xestión de proxectos. Está pensada para xestionar proxectos moderadamente grandes con varios recursos.</p>
     <p xml:lang="ia">Plan es un application pro gerer projectos. Illo es destinate pro gerer projectos moderatemente grande con ressources multiple.</p>
     <p xml:lang="id">Plan adalah aplikasi pengelolaan projek. Ini dimaksudkan untuk mengelola projek yang cukup besar dengan banyak sumberdaya</p>
     <p xml:lang="it">Plan è un'applicazione di gestione progetti. È pensato per gestire progetti abbastanza grandi con risorse multiple.</p>
-    <p xml:lang="ko">플랜은 프로젝트 관리 응용 프로그램입니다. 여러 리소스를 사용하여 적당히 큰 프로젝트를 관리하기 위한 것입니다.</p>
+    <p xml:lang="ko">Plan은 프로젝트 관리 프로그램입니다. 여러 리소스를 사용하여 적당히 큰 프로젝트를 관리하는 것입니다.</p>
     <p xml:lang="nl">Plan is een toepassing voor projectbeheer. Het is bedoeld voor het beheer van middelgrote projecten met meerdere hulpbronnen.</p>
     <p xml:lang="pl">Plan jest programem do zarządzania projektem. Jest przeznaczony do zarządzania umiarkowanie dużymi projektami zawierającymi wiele zasobów.</p>
     <p xml:lang="pt">O Plan é uma aplicação de gestão de projectos. Pretende ser usada para gerir projectos relativamente grandes com vários recursos.</p>
@@ -96,13 +99,14 @@
     <p xml:lang="en-GB">Features:</p>
     <p xml:lang="es">Características:</p>
     <p xml:lang="et">Omadused:</p>
+    <p xml:lang="eu">Ezaugarriak:</p>
     <p xml:lang="fi">Ominaisuuksia:</p>
     <p xml:lang="fr">Fonctionnalités :</p>
     <p xml:lang="gl">Funcionalidades:</p>
     <p xml:lang="ia">Characteristicas:</p>
     <p xml:lang="id">Fitur:</p>
     <p xml:lang="it">Funzionalità:</p>
-    <p xml:lang="ko">기능 :</p>
+    <p xml:lang="ko">기능:</p>
     <p xml:lang="nl">Mogelijkheden:</p>
     <p xml:lang="pl">Cechy:</p>
     <p xml:lang="pt">Funcionalidades:</p>
@@ -123,13 +127,14 @@
       <li xml:lang="en-GB">Multiple views: Gant Charts, Resource View, Accounts View</li>
       <li xml:lang="es">Varias vistas: diagramas de Gant, Vista de recursos, vista de cuentas</li>
       <li xml:lang="et">Mitmed vaated: Gantti diagramm, ressursivaade, kontovaade</li>
+      <li xml:lang="eu">Ikuspegi anizkoitzak: Gantt diagramak, Baliabideen ikuspegia, Kontuen ikuspegia</li>
       <li xml:lang="fi">Erilaiset näkymät: Gantt-kaaviot, resurssinäkymä, tilinäkymä</li>
       <li xml:lang="fr">Vues multiples : diagrammes de Gantt, vue des ressources, vue des comptes</li>
       <li xml:lang="gl">Varias vistas: gráficos de Gant, vista de recursos, vista de contas.</li>
       <li xml:lang="ia">Vistas multiple: Diagrammas de Gantt, Vista de ressource, vista de contos</li>
       <li xml:lang="id">Tampilan multipel: Bagan Gant, Tampilan Sumberdaya, Tampilan Akun</li>
       <li xml:lang="it">Viste multiple: diagrammi di Gantt, vista delle risorse, vista degli account</li>
-      <li xml:lang="ko">여러 보기: Gant 차트, 리소스 보기, 계정 보기</li>
+      <li xml:lang="ko">다양한 보기: 간트 차트, 리소스 보기, 계정 보기</li>
       <li xml:lang="nl">Meerdere weergaven: Gant-kaarten, hulpbronweergave, accountweergave</li>
       <li xml:lang="pl">Wiele widoków: wykresy Ganta, widok zasobów, widok kont</li>
       <li xml:lang="pt">Diversas áreas: Diagramas de Gantt, Área de Recursos, Área de Contas</li>
@@ -147,12 +152,13 @@
       <li xml:lang="en-GB">Uses standard structures: Work breakdown structure (WBS), Resource breakdown structure (RBS), Cost breakdown structure (CBS)</li>
       <li xml:lang="es">Utiliza estructuras estándar: estructura de desglose del trabajo (WBS), estructura de desglose de los recursos (RBS), estructura de desglose de los costes (CBS)</li>
       <li xml:lang="et">Standardstruktuuride kasutamine: tegevuse liigendamine (WBS), ressursside liigendamine (RBS), maksumuse liigendamine (CBS)</li>
+      <li xml:lang="eu">Egitura estandarrak erabiltzen ditu: Lana deskonponsatzeko egitura (WBS) Baliabideak deskonposatzeko egitura (RBS), Kostua deskonposatzeko egitura (CBS)</li>
       <li xml:lang="fi">Vakiorakenteet käytettävissä: töiden (WBS), resurssien (RBS) ja kustannusten (CBS) jakautumisrakenteet</li>
       <li xml:lang="fr">Utilise les structures standard : décomposition des tâches (WBS), décomposition des ressources (RBS), décomposition des coûts (CBS)</li>
       <li xml:lang="gl">Usa estruturas estándar: estrutura de división do traballo (WBS), estrutura de división dos recursos (RBS), estrutura de división dos custos (CBS).</li>
       <li xml:lang="id">Penggunaan struktur standar: Work breakdown structure (WBS), Resource breakdown structure (RBS), Cost breakdown structure (CBS)</li>
       <li xml:lang="it">Utilizza strutture standard: strutture di scomposizione del lavoro (WBS), strutture di scomposizione delle risorse (RBS), strutture di scomposizione dei costi (CBS)</li>
-      <li xml:lang="ko">표준 구조 사용 : 업무 분석 구조 (WBS), 리소스 분석 구조 (RBS), 비용 분석 구조 (CBS)</li>
+      <li xml:lang="ko">표준 구조 사용: 업무 분석 구조 (WBS), 리소스 분석 구조 (RBS), 비용 분석 구조 (CBS)</li>
       <li xml:lang="nl">Gebruikt standaard structuren: Work breakdown structure (WBS), Resource breakdown structure (RBS), Cost breakdown structure (CBS)</li>
       <li xml:lang="pl">Używa standardowych struktur: Struktura podziału pracy (WBS),  Struktura podziału zasobów (RBS), Struktura podziału kosztów (CBS)</li>
       <li xml:lang="pt">Usa estruturas padrão: estruturas de divisão de trabalho (WBS), estruturas de divisão de recursos (RBS), estruturas de divisão de custos (CBS)</li>
@@ -170,13 +176,14 @@
       <li xml:lang="en-GB">Configurable level of detail on Gantt Chart</li>
       <li xml:lang="es">Nivel de detalles configurable en el diagrama de Gantt</li>
       <li xml:lang="et">Üksikasjalikkuse taseme seadistamine Gantti diagrammil</li>
+      <li xml:lang="eu">Zehaztasun maila konfiguragarria Gantt diagrametan</li>
       <li xml:lang="fi">Mukautettava yksityiskohtien taso Gantt-kaavioissa</li>
       <li xml:lang="fr">Niveau de détail configurable pour les diagrammes de Gantt</li>
       <li xml:lang="gl">O gráfico de Gantt permite configurar o nivel de detalle.</li>
       <li xml:lang="ia">Nivello de detalios configurabile sur Diagramma de Gantt</li>
       <li xml:lang="id">Level detail yang dapat dikonfigurasi pada Bagan Gant</li>
       <li xml:lang="it">Livello di dettaglio configurabile per i diagrammi di Gantt</li>
-      <li xml:lang="ko">Gantt 차트의 세부 설정 가능 레벨</li>
+      <li xml:lang="ko">간트 차트의 자세한 정도 설정 가능</li>
       <li xml:lang="nl">Instelbaar detailniveau op Gant-kaart</li>
       <li xml:lang="pl">Ustawialny poziom szczegółów na wykresach Gantta</li>
       <li xml:lang="pt">Nível de detalhe configurável no Diagrama de Gantt</li>
@@ -194,9 +201,11 @@
       <li xml:lang="en-GB">Supports Summarytasks, Tasks, and milestones</li>
       <li xml:lang="es">Permite el uso de tareas de resumen, tareas e hitos</li>
       <li xml:lang="et">Koondülesannete, ülesannete ja tähtaegade toetamine</li>
+      <li xml:lang="eu">Zereginen laburpenak, zereginak eta mugarriak onartzen ditu</li>
       <li xml:lang="fi">Yhteenvetotehtävien, tehtävien ja virstanpylväiden tuki</li>
       <li xml:lang="fr">Prends en charge les phases, les tâches et les jalons</li>
       <li xml:lang="gl">Permite definir tarefas de resumo, tarefas e fitos.</li>
+      <li xml:lang="ia">Supporta cargas de summario, cargas e petras milliari</li>
       <li xml:lang="id">Dukungan Summarytasks, Tasks, dan milestones</li>
       <li xml:lang="it">Supporta attività di riepilogo, attività e pietre miliari</li>
       <li xml:lang="ko">요약 작업, 작업 및 중요 시점 지원</li>
@@ -217,12 +226,14 @@
       <li xml:lang="en-GB">Configurable Scheduling Constraints</li>
       <li xml:lang="es">Restricciones de planificación configurables</li>
       <li xml:lang="et">Seadistatavad ajakava piirangud</li>
+      <li xml:lang="eu">Antolaketa murrizketa konfiguragarriak</li>
       <li xml:lang="fi">Mukautettavat aikataulutusehdot</li>
       <li xml:lang="fr">Contraintes d'ordonnancement configurables</li>
       <li xml:lang="gl">Restricións de planificación configurábeis.</li>
+      <li xml:lang="ia">Coercitiones de planificar configurabile</li>
       <li xml:lang="id">Kendala Penjadwalan Dapat Dikonfigurasi</li>
       <li xml:lang="it">Vincoli di pianificazione configurabili</li>
-      <li xml:lang="ko">구성 가능한 스케줄링 제약 조건</li>
+      <li xml:lang="ko">스케줄링 제약 조건 구성 가능</li>
       <li xml:lang="nl">Instelbare voorwaarden voor planning</li>
       <li xml:lang="pl">Ustawialne ograniczenia w planowaniu</li>
       <li xml:lang="pt">Restrições de Escalonamento Configuráveis</li>
diff -pruN 1:3.2.2-2/src/org.kde.calligraplan.desktop 1:3.3.0-1/src/org.kde.calligraplan.desktop
--- 1:3.2.2-2/src/org.kde.calligraplan.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/org.kde.calligraplan.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -3,11 +3,15 @@ Name=Plan
 Name[ca]=Plan
 Name[ca@valencia]=Plan
 Name[cs]=Plan
+Name[da]=Plan
 Name[de]=Plan
 Name[en_GB]=Plan
 Name[es]=Plan
+Name[et]=Plan
+Name[eu]=Plan
 Name[fr]=Plan
 Name[gl]=Plan
+Name[ia]=Plan
 Name[id]=Plan
 Name[it]=Plan
 Name[nl]=Plan
@@ -27,8 +31,11 @@ GenericName[cs]=Správa projektů
 GenericName[de]=Projektmanagement
 GenericName[en_GB]=Project Management
 GenericName[es]=Gestión de proyectos
+GenericName[et]=Projektihaldus
+GenericName[eu]=Proiektuaren kudeaketa
 GenericName[fr]=Gestion de projets
 GenericName[gl]=Xestión de proxectos
+GenericName[ia]=Administration de projectos
 GenericName[id]=Pengelolaan Projek
 GenericName[it]=Gestione dei progetti
 GenericName[nl]=Projectbeheer
@@ -40,12 +47,12 @@ GenericName[sk]=Správa projektov
 GenericName[sv]=Projekthantering
 GenericName[uk]=Керування проєктами
 GenericName[x-test]=xxProject Managementxx
-GenericName[zh_CN]=工程管理
+GenericName[zh_CN]=项目管理
 Exec=calligraplan %U
 MimeType=application/x-vnd.kde.plan;
 Type=Application
 Icon=calligraplan
-DocPath=http://userbase.kde.org/Special:MyLanguage/Plan/Manual
+DocPath=calligraplan/index.html
 X-KDE-NativeMimeType=application/x-vnd.kde.plan
 Categories=Qt;KDE;Office;ProjectManagement;
 X-KDE-StartupNotify=true
diff -pruN 1:3.2.2-2/src/planpart.desktop 1:3.3.0-1/src/planpart.desktop
--- 1:3.2.2-2/src/planpart.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/planpart.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -6,8 +6,11 @@ Name[cs]=Komponenta Calligra pro správu
 Name[de]=Calligra-Komponente für Projektmanagement
 Name[en_GB]=Calligra Project Management Component
 Name[es]=Componente de gestión de proyectos de Calligra
+Name[et]=Calligra projektihalduse rakendus
+Name[eu]=Calligra proiektuak kudeatzeko osagaia
 Name[fr]=Composant gestion de projets de Calligra
 Name[gl]=Compoñente para Calligra de xestión de proxectos
+Name[ia]=Componente de gestion e Prokeco Calligra
 Name[id]=Komponen Pengelolaan Projek Calligra
 Name[it]=Componente per la gestione dei progetti di Calligra
 Name[nl]=Calligra Projectbeheercomponent
diff -pruN 1:3.2.2-2/src/plan_viewplugin.desktop 1:3.3.0-1/src/plan_viewplugin.desktop
--- 1:3.2.2-2/src/plan_viewplugin.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plan_viewplugin.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -8,6 +8,8 @@ Comment[cs]=Funkcionalita GUI pro Plan
 Comment[de]=GUI-Funktionalität für Plan
 Comment[en_GB]=GUI functionality for Plan
 Comment[es]=Funcionalidad gráfica para Plan
+Comment[et]=Plani graafiline kasutajaliides
+Comment[eu]=Plan-entzako GUI funtzionaltasuna
 Comment[fr]=Fonctionnalités d'interface pour Plan
 Comment[gl]=Funcionalidade para Plan de interface gráfica.
 Comment[id]=Fungsionalitas GUI untuk Plan
diff -pruN 1:3.2.2-2/src/plugins/filters/icalendar/export/plan_icalendar_export.desktop 1:3.3.0-1/src/plugins/filters/icalendar/export/plan_icalendar_export.desktop
--- 1:3.2.2-2/src/plugins/filters/icalendar/export/plan_icalendar_export.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/filters/icalendar/export/plan_icalendar_export.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -9,6 +9,8 @@ Name[ca@valencia]=Filtre d'exportació i
 Name[de]=iCalendar-Exportfilter für Plan
 Name[en_GB]=Plan iCalendar Export Filter
 Name[es]=Filtro de exportación iCalendar de Plan
+Name[et]=Plani iCalendari ekspordifilter
+Name[eu]=Plan-en iCalendar esportatzeko iragazkia
 Name[fr]=Filtre d'exportation iCalendar de Plan
 Name[gl]=Filtro para Plan de exportación de iCalendar
 Name[id]=Filter Ekspor iCalendar Plan
diff -pruN 1:3.2.2-2/src/plugins/filters/kplato/import/plan_kplato_import.desktop 1:3.3.0-1/src/plugins/filters/kplato/import/plan_kplato_import.desktop
--- 1:3.2.2-2/src/plugins/filters/kplato/import/plan_kplato_import.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/filters/kplato/import/plan_kplato_import.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -1,11 +1,13 @@
 [Desktop Entry]
 Type=Service
 Name=Plan KPlato Import Filter
-Name[ca]=Filtre d'importació KPlato per al Plan
-Name[ca@valencia]=Filtre d'importació KPlato per al Plan
+Name[ca]=Filtre d'importació del KPlato per al Plan
+Name[ca@valencia]=Filtre d'importació del KPlato per al Plan
 Name[de]=KPlato-Importfilter für Calligra Plan
 Name[en_GB]=Plan KPlato Import Filter
 Name[es]=Filtro de importación KPlato de Plan
+Name[et]=Plani KPlato impordifilter
+Name[eu]=Plan-en KPlato-tik inportatzeko iragazkia
 Name[fr]=Filtre d'importation KPlato de Plan
 Name[gl]=Filtro para Plan de importación de KPlato
 Name[id]=Filter Impor KPlato Plan
diff -pruN 1:3.2.2-2/src/plugins/filters/planner/import/plannerimport.cpp 1:3.3.0-1/src/plugins/filters/planner/import/plannerimport.cpp
--- 1:3.2.2-2/src/plugins/filters/planner/import/plannerimport.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/filters/planner/import/plannerimport.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -401,7 +401,12 @@ bool loadTasks(const QDomElement &el, Pr
         t->setCurrentSchedule(sid);
 
         const QString format = QString("yyyyMMddThhmmssZ");
-        QDateTime start = QDateTime::fromString(cel.attribute("work-start"), format);
+        QDateTime start;
+        if (cel.hasAttribute("work-start")) {
+            start = QDateTime::fromString(cel.attribute("work-start"), format);
+        } else {
+            start = QDateTime::fromString(cel.attribute("start"), format);
+        }
         QDateTime end = QDateTime::fromString(cel.attribute("end"), format);
         t->setStartTime(DateTime(start));
         t->setEndTime(DateTime(end));
diff -pruN 1:3.2.2-2/src/plugins/filters/planner/import/plan_planner_import.desktop 1:3.3.0-1/src/plugins/filters/planner/import/plan_planner_import.desktop
--- 1:3.2.2-2/src/plugins/filters/planner/import/plan_planner_import.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/filters/planner/import/plan_planner_import.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -1,12 +1,15 @@
 [Desktop Entry]
 Type=Service
 Name=Plan Planner Import Filter
-Name[ca]=Filtre d'importació Planner per al Plan
-Name[ca@valencia]=Filtre d'importació Planner per al Plan
+Name[ca]=Filtre d'importació del Planner per al Plan
+Name[ca@valencia]=Filtre d'importació del Planner per al Plan
 Name[cs]=Importní filtr plánovaní Planner
 Name[de]=Planner-Importfilter für Calligra Plan
 Name[en_GB]=Plan Planner Import Filter
 Name[es]=Filtro de importación Planner de Plan
+Name[et]=Plani Planneri impordifilter
+Name[eu]=Plan-en Planner-retik inportatzeko iragazkia
+Name[fr]=Filtre d'importation Planner de Plan
 Name[gl]=Filtro para Plan de importación de Planner
 Name[id]=Filter Impor Planner Plan
 Name[it]=Filtro di importazione da Planner di Plan
diff -pruN 1:3.2.2-2/src/plugins/schedulers/rcps/planrcpsscheduler.desktop 1:3.3.0-1/src/plugins/schedulers/rcps/planrcpsscheduler.desktop
--- 1:3.2.2-2/src/plugins/schedulers/rcps/planrcpsscheduler.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/schedulers/rcps/planrcpsscheduler.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -9,8 +9,11 @@ Name[ca@valencia]=Planificador RCPS
 Name[de]=RCPS-Planer
 Name[en_GB]=RCPS Scheduler
 Name[es]=Planificador RCPS
+Name[et]=RCPS ajastaja
+Name[eu]=RCPS Antolatzailea
 Name[fr]=Programe RCPS
 Name[gl]=Planificador de RCPS
+Name[ia]=Planificator RCPS
 Name[id]=Penjadwal RCPS
 Name[it]=Pianificatore RCPS
 Name[nl]=RCPS-planner
@@ -29,6 +32,8 @@ Comment[ca@valencia]=Recurs de conflicte
 Comment[de]=Genetisch basierte ressourcenbeschränkte Projektplanung
 Comment[en_GB]=Genetics based Resource Constrained Project Scheduler
 Comment[es]=Programación de proyectos con restricción de recursos basado en genética
+Comment[et]=Genetics based Resource Constrained Project ajastaja
+Comment[eu]=Genetikan oinarrituta baliabide murriztuko proiektu antolatzailea
 Comment[fr]=La génétique fondée sur les conflits de ressource de la programmation du projet
 Comment[gl]=Planificador de proxectos con conflitos de recursos baseado en algoritmos xenéticos
 Comment[id]=Genetika berdasarkan Resource Constrained Project Scheduler
@@ -41,4 +46,4 @@ Comment[sk]=Genetický projektový plán
 Comment[sv]=Genetiskt baserad resursbegränsad projektschemaläggning
 Comment[uk]=Генетичний планувальник обмежень ресурсів проєкту
 Comment[x-test]=xxGenetics based Resource Constrained Project Schedulerxx
-Comment[zh_CN]=基于遗传算法的资源冲突项目调度器
+Comment[zh_CN]=基于遗传算法的资源限制型项目日程安排程序
diff -pruN 1:3.2.2-2/src/plugins/schedulers/tj/plantjscheduler.desktop 1:3.3.0-1/src/plugins/schedulers/tj/plantjscheduler.desktop
--- 1:3.2.2-2/src/plugins/schedulers/tj/plantjscheduler.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/schedulers/tj/plantjscheduler.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -10,8 +10,11 @@ Name[cs]=Plánovač TJ
 Name[de]=TJ-Planer
 Name[en_GB]=TJ Scheduler
 Name[es]=Planificador TJ
+Name[et]=TJ ajastaja
+Name[eu]=TJ Antolatzailea
 Name[fr]=Programe TJ
 Name[gl]=Planificador de TJ
+Name[ia]=Planificator TJ
 Name[id]=Penjadwal TJ
 Name[it]=Pianificatore TJ
 Name[nl]=TJ-planner
@@ -31,8 +34,11 @@ Comment[cs]=Plánovač TaskJuggler
 Comment[de]=Das Planungsprogramm TaskJuggler
 Comment[en_GB]=The TaskJuggler scheduler
 Comment[es]=El planificador TaskJuggler
+Comment[et]=TaskJuggleri ajastaja
+Comment[eu]=TaskJuggler antolatzailea
 Comment[fr]=Calendrier de TaskJuggler
 Comment[gl]=Planificador de TaskJuggler.
+Comment[ia]=Le planificator TaskJuggler
 Comment[id]=Penjadwal TaskJuggler
 Comment[it]=La pianificazione di TaskJuggler
 Comment[nl]=De planner van TaskJuggler
diff -pruN 1:3.2.2-2/src/plugins/schedulers/tj/taskjuggler/Utility.cpp 1:3.3.0-1/src/plugins/schedulers/tj/taskjuggler/Utility.cpp
--- 1:3.2.2-2/src/plugins/schedulers/tj/taskjuggler/Utility.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/schedulers/tj/taskjuggler/Utility.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -32,10 +32,12 @@ int setenv(const char* var, const char*
 int unsetenv (const char *var);
 #endif
 
+#ifdef _MSC_VER
 #if _MSC_VER >= 1900
 #define tzname _tzname
 #define tzset _tzset
 #endif
+#endif
 
 namespace TJ
 {
diff -pruN 1:3.2.2-2/src/plugins/scripting/planscripting.desktop 1:3.3.0-1/src/plugins/scripting/planscripting.desktop
--- 1:3.2.2-2/src/plugins/scripting/planscripting.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/plugins/scripting/planscripting.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -1,11 +1,13 @@
 [Desktop Entry]
 Name=Plan Scripting Plugin
-Name[ca]=Connector per crear scripts del Plan
-Name[ca@valencia]=Connector per crear scripts del Plan
+Name[ca]=Connector per a crear scripts del Plan
+Name[ca@valencia]=Connector per a crear scripts del Plan
 Name[cs]=Skriptovací modul pro Plan
 Name[de]=Plan-Skripting-Modul
 Name[en_GB]=Plan Scripting Plugin
 Name[es]=Complemento de guiones de Plan
+Name[et]=Plani skriptimisplugin
+Name[eu]=Plan-en gidoiak sortzeko plugina
 Name[fr]=Module externe de scriptage de Plan
 Name[gl]=Complemento de scripts para Plan
 Name[id]=Plugin Penskripan Plan
diff -pruN 1:3.2.2-2/src/servicetypes/calligraplan_filter.desktop 1:3.3.0-1/src/servicetypes/calligraplan_filter.desktop
--- 1:3.2.2-2/src/servicetypes/calligraplan_filter.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/servicetypes/calligraplan_filter.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -8,8 +8,11 @@ Comment[cs]=Filtr Calligra
 Comment[de]=Calligra-Filter
 Comment[en_GB]=Calligra Filter
 Comment[es]=Filtro de Calligra
+Comment[et]=Calligra filter
+Comment[eu]=Calligra iragazkia
 Comment[fr]=Filtres pour Calligra
 Comment[gl]=Filtro para Calligra.
+Comment[ia]=Filtro de Calligra
 Comment[id]=Filter Calligra
 Comment[it]=Filtro di Calligra
 Comment[nl]=Calligra Filter
diff -pruN 1:3.2.2-2/src/servicetypes/calligraplan_part.desktop 1:3.3.0-1/src/servicetypes/calligraplan_part.desktop
--- 1:3.2.2-2/src/servicetypes/calligraplan_part.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/servicetypes/calligraplan_part.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -8,8 +8,11 @@ Comment[cs]=Komponenta Calligra
 Comment[de]=Calligra-Komponente
 Comment[en_GB]=Calligra Component
 Comment[es]=Componente de Calligra
+Comment[et]=Callira komponent
+Comment[eu]=Calligra osagaia
 Comment[fr]=Composant gestion de projets de Calligra
 Comment[gl]=Compoñente para Calligra.
+Comment[ia]=Componente de Calligra
 Comment[id]=Komponen Calligra
 Comment[it]=Componente di Calligra
 Comment[nl]=Calligra-component
diff -pruN 1:3.2.2-2/src/templates/Simple/8HourDay-40HourWeek.desktop 1:3.3.0-1/src/templates/Simple/8HourDay-40HourWeek.desktop
--- 1:3.2.2-2/src/templates/Simple/8HourDay-40HourWeek.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/templates/Simple/8HourDay-40HourWeek.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -8,8 +8,11 @@ Name[cs]=8 hodin denně, 40 hodin týdn
 Name[de]=8 Stunden / Tag, 40 Stunden / Woche
 Name[en_GB]=8 hour day, 40 hour week
 Name[es]=Día de 8 horas, semana de 40 horas
+Name[et]=8 tundi päevas, 40 tundi nädalas
+Name[eu]=8 orduko eguna, 40 orduko astea
 Name[fr]=8 heures par jour, 40 heures par semaine
 Name[gl]=Días de 8 horas, semanas de 40
+Name[ia]=die de 8 horas, septimana de 40 horas
 Name[id]=8 jam sehari, 40 jam sepekan
 Name[it]=Giorno di 8 ore, Settimana di 40 ore
 Name[nl]=8-urige dag, 40-urige week
diff -pruN 1:3.2.2-2/src/templates/Simple/Basicproject.desktop 1:3.3.0-1/src/templates/Simple/Basicproject.desktop
--- 1:3.2.2-2/src/templates/Simple/Basicproject.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/templates/Simple/Basicproject.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -6,8 +6,11 @@ Name[cs]=Základní projekt
 Name[de]=Einfaches Projekt
 Name[en_GB]=Basic project
 Name[es]=Proyecto básico
+Name[et]=Baasprojekt
+Name[eu]=Oinarrizko proiektua
 Name[fr]=Projet de base
 Name[gl]=Proxecto básico
+Name[ia]=Projecto basic
 Name[id]=Projek dasar
 Name[it]=Progetto di base
 Name[nl]=Basisproject
diff -pruN 1:3.2.2-2/src/templates/Simple/.directory 1:3.3.0-1/src/templates/Simple/.directory
--- 1:3.2.2-2/src/templates/Simple/.directory	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/templates/Simple/.directory	2021-01-28 12:55:31.000000000 +0000
@@ -6,8 +6,11 @@ Name[cs]=Jednoduchý
 Name[de]=Einfach
 Name[en_GB]=Simple
 Name[es]=Sencillo
+Name[et]=Lihtne
+Name[eu]=Sinplea
 Name[fr]=Simple
 Name[gl]=Simple
+Name[ia]=Simple
 Name[id]=Sederhana
 Name[it]=Semplice
 Name[nl]=Eenvoudig
diff -pruN 1:3.2.2-2/src/templates/Simple/Plain.desktop 1:3.3.0-1/src/templates/Simple/Plain.desktop
--- 1:3.2.2-2/src/templates/Simple/Plain.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/templates/Simple/Plain.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -8,8 +8,11 @@ Name[cs]=Prostý
 Name[de]=Einfach
 Name[en_GB]=Plain
 Name[es]=Sin formato
+Name[et]=Puhas
+Name[eu]=Soila
 Name[fr]=Brut
 Name[gl]=Plano
+Name[ia]=Plan
 Name[id]=Polos
 Name[it]=Normale
 Name[nl]=Gewoon
diff -pruN 1:3.2.2-2/src/welcome/WelcomeView.cpp 1:3.3.0-1/src/welcome/WelcomeView.cpp
--- 1:3.2.2-2/src/welcome/WelcomeView.cpp	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/welcome/WelcomeView.cpp	2021-01-28 12:55:31.000000000 +0000
@@ -156,14 +156,6 @@ WelcomeView::WelcomeView(KoPart *part, K
                           "<nl/>This enables you to quickly open projects you have worked on recently."
                           "</para>"));
 
-    Help::add(ui.introductionBtn,
-                   xi18nc("@info:whatsthis",
-                          "<title>Introduction to <application>Plan</application></title>"
-                          "<para>"
-                          "These introductory pages gives you hints and tips on what"
-                          " you can use <application>Plan</application> for, and how to use it."
-                          "</para>"));
-
     Help::add(ui.contextHelp,
                    xi18nc("@info:whatsthis",
                           "<title>Context help</title>"
@@ -199,7 +191,6 @@ WelcomeView::WelcomeView(KoPart *part, K
     connect(ui.newProjectBtn, &QAbstractButton::clicked, this, &WelcomeView::slotNewProject);
     connect(ui.createResourceFileBtn, &QAbstractButton::clicked, this, &WelcomeView::slotCreateResourceFile);
     connect(ui.openProjectBtn, &QAbstractButton::clicked, this, &WelcomeView::slotOpenProject);
-    connect(ui.introductionBtn, &QAbstractButton::clicked, this, &WelcomeView::showIntroduction);
 
     connect(ui.recentProjects, &QAbstractItemView::activated, this, &WelcomeView::slotRecentFileSelected);
 
diff -pruN 1:3.2.2-2/src/welcome/WelcomeView.h 1:3.3.0-1/src/welcome/WelcomeView.h
--- 1:3.2.2-2/src/welcome/WelcomeView.h	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/welcome/WelcomeView.h	2021-01-28 12:55:31.000000000 +0000
@@ -64,7 +64,6 @@ Q_SIGNALS:
     void newProject();
     void openProject();
     void recentProject(const QUrl &file, KoPart *part);
-    void showIntroduction();
     void selectDefaultView();
     void loadSharedResources(const QUrl &url, const QUrl &projects);
     void openExistingFile(const QUrl &url);
diff -pruN 1:3.2.2-2/src/welcome/WelcomeView.ui 1:3.3.0-1/src/welcome/WelcomeView.ui
--- 1:3.2.2-2/src/welcome/WelcomeView.ui	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/welcome/WelcomeView.ui	2021-01-28 12:55:31.000000000 +0000
@@ -231,14 +231,10 @@
         </spacer>
        </item>
        <item>
-        <widget class="QPushButton" name="introductionBtn">
+        <widget class="QLabel" name="label_6">
          <property name="text">
           <string>Introduction</string>
          </property>
-         <property name="icon">
-          <iconset theme="help-hint">
-           <normaloff>.</normaloff>.</iconset>
-         </property>
         </widget>
        </item>
        <item>
@@ -311,7 +307,7 @@
         <string>https://userbase.kde.org/Plan</string>
        </property>
        <property name="text">
-        <string comment="@action:button">&lt;a href=&quot;https://userbase.kde.org/Plan&quot;&gt;Plan user documentation&lt;/a&gt;</string>
+        <string comment="@action:button">&lt;a href=&quot;https://docs.kde.org/index.php?application=calligraplan&quot;&gt;Plan user documentation&lt;/a&gt;</string>
        </property>
        <property name="alignment">
         <set>Qt::AlignCenter</set>
diff -pruN 1:3.2.2-2/src/workpackage/org.kde.calligraplanwork.desktop 1:3.3.0-1/src/workpackage/org.kde.calligraplanwork.desktop
--- 1:3.2.2-2/src/workpackage/org.kde.calligraplanwork.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/workpackage/org.kde.calligraplanwork.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -5,6 +5,8 @@ Name[ca@valencia]=Gestor de paquets de f
 Name[de]=Plan-Arbeitspaketverwaltung
 Name[en_GB]=Plan WorkPackage Handler
 Name[es]=Manejador WorkPackage de Plan
+Name[et]=Plani töölõikude käitleja
+Name[eu]=Plan-en WorkPackage manipulatzailea
 Name[fr]=Paquet de travail de Plan
 Name[gl]=Xestor para Plan de paquetes de traballo
 Name[id]=Penanganan WorkPackage Plan
@@ -25,8 +27,11 @@ GenericName[cs]=Správa projektů
 GenericName[de]=Projektmanagement
 GenericName[en_GB]=Project Management
 GenericName[es]=Gestión de proyectos
+GenericName[et]=Projektihaldus
+GenericName[eu]=Proiektuaren kudeaketa
 GenericName[fr]=Gestion de projets
 GenericName[gl]=Xestión de proxectos
+GenericName[ia]=Administration de projectos
 GenericName[id]=Pengelolaan Projek
 GenericName[it]=Gestione dei progetti
 GenericName[nl]=Projectbeheer
@@ -38,13 +43,15 @@ GenericName[sk]=Správa projektov
 GenericName[sv]=Projekthantering
 GenericName[uk]=Керування проєктами
 GenericName[x-test]=xxProject Managementxx
-GenericName[zh_CN]=工程管理
+GenericName[zh_CN]=项目管理
 Comment=Work Package handler for the Plan project planning tool
 Comment[ca]=Gestor de paquets de feina per a l'eina de planificació de projectes Plan
 Comment[ca@valencia]=Gestor de paquets de faena per a l'eina de planificació de projectes Plan
 Comment[de]=Arbeitspaketverwaltung für das Plan-Projektplanungsprogramm
 Comment[en_GB]=Work Package handler for the Plan project planning tool
 Comment[es]=Manejador de Work Package para la herramienta de planificación de proyectos Plan
+Comment[et]=Plani projektihaldustööriista töölõikude käitleja
+Comment[eu]=Plan proiektuak planifikatzeko tresnarentzako lan-paketeak manipulatzekoa
 Comment[fr]=Outil de gestion de lots de travaux pour l'outil de planification de projet Plan
 Comment[gl]=Xestor de paquetes para a ferramenta de planificación de proxectos Plan.
 Comment[id]=Penanganan Work Package untuk alat perencanaan projek Plan
@@ -57,7 +64,7 @@ Comment[sk]=Spracovač pracovného balí
 Comment[sv]=Hantering av arbetspaket för projektplaneringsverktyget Plan
 Comment[uk]=Обробник робочих пакунків для засобу планування проєктів Plan
 Comment[x-test]=xxWork Package handler for the Plan project planning toolxx
-Comment[zh_CN]=Plan 项目计划工具的工作包处理程序
+Comment[zh_CN]=Plan 项目日程计划工具的工作包处理程序
 Exec=calligraplanwork %u
 MimeType=application/x-vnd.kde.plan.work;application/x-vnd.kde.kplato.work;
 Type=Application
diff -pruN 1:3.2.2-2/src/workpackage/planworkpart.desktop 1:3.3.0-1/src/workpackage/planworkpart.desktop
--- 1:3.2.2-2/src/workpackage/planworkpart.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/workpackage/planworkpart.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -6,8 +6,11 @@ Name[cs]=Komponenta Calligra pro správu
 Name[de]=Calligra-Komponente für Projektmanagement
 Name[en_GB]=Calligra Project Management Component
 Name[es]=Componente de gestión de proyectos de Calligra
+Name[et]=Calligra projektihalduse rakendus
+Name[eu]=Calligra proiektuak kudeatzeko osagaia
 Name[fr]=Composant gestion de projets de Calligra
 Name[gl]=Compoñente para Calligra de xestión de proxectos
+Name[ia]=Componente de gestion e Prokeco Calligra
 Name[id]=Komponen Pengelolaan Projek Calligra
 Name[it]=Componente per la gestione dei progetti di Calligra
 Name[nl]=Calligra Projectbeheercomponent
diff -pruN 1:3.2.2-2/src/workpackage/templates/Simple/.directory 1:3.3.0-1/src/workpackage/templates/Simple/.directory
--- 1:3.2.2-2/src/workpackage/templates/Simple/.directory	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/workpackage/templates/Simple/.directory	2021-01-28 12:55:31.000000000 +0000
@@ -6,8 +6,11 @@ Name[cs]=Jednoduchý
 Name[de]=Einfach
 Name[en_GB]=Simple
 Name[es]=Sencillo
+Name[et]=Lihtne
+Name[eu]=Sinplea
 Name[fr]=Simple
 Name[gl]=Simple
+Name[ia]=Simple
 Name[id]=Sederhana
 Name[it]=Semplice
 Name[nl]=Eenvoudig
diff -pruN 1:3.2.2-2/src/workpackage/templates/Simple/Empty.desktop 1:3.3.0-1/src/workpackage/templates/Simple/Empty.desktop
--- 1:3.2.2-2/src/workpackage/templates/Simple/Empty.desktop	2019-12-12 11:48:13.000000000 +0000
+++ 1:3.3.0-1/src/workpackage/templates/Simple/Empty.desktop	2021-01-28 12:55:31.000000000 +0000
@@ -9,8 +9,11 @@ Name[cs]=Prázdný dokument
 Name[de]=Leeres Dokument
 Name[en_GB]=Empty Document
 Name[es]=Documento vacío
+Name[et]=Tühi dokument
+Name[eu]=Dokumentu hutsa
 Name[fr]=Document vide
 Name[gl]=Documento baleiro
+Name[ia]=Documento vacue
 Name[id]=Dokumen Kosong
 Name[it]=Documento vuoto
 Name[nl]=Leeg document
@@ -30,8 +33,11 @@ Comment[cs]=Vytvoří prázdný dokument
 Comment[de]=Erstellt ein leeres Dokument
 Comment[en_GB]=Creates an empty document
 Comment[es]=Crea un documento vacío
+Comment[et]=Tühja dokumendi loomine
+Comment[eu]=Dokumentu huts bat sortzen du
 Comment[fr]=Crée un document vide
 Comment[gl]=Crea un documento baleiro.
+Comment[ia]=Crea un dosumento vacue
 Comment[id]=Ciptakan sebuah dokumen kosong
 Comment[it]=Crea un documento vuoto
 Comment[nl]=Een leeg document aanmaken
